End-User Licence Agreement

End-User Licence Agreement (EULA)

Important! Read the following terms carefully before installing, copying and/or using ABBYY Lingvo 11. Installing, copying or using the product indicates your acceptance of these terms.

This ABBYY End-User Licence Agreement ("EULA") is a legal agreement between you, the end user of the licence rights granted herein, and ABBYY governing the use of the above-identified software (SOFTWARE) accompanying this EULA, including any and all associated media, printed materials, and "online" or electronic documentation protected by copyright laws.

By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree with the terms of this EULA, you may not use the SOFTWARE. You may obtain a refund of the amount you originally paid if you:

(i) Do not use the SOFTWARE, and

(ii) Return the SOFTWARE, including all of the above-mentioned documentation, media and packaging, with the proof of payment, to the place where you bought the SOFTWARE, within the term provided by the law of the country and the return policy of the location in which you purchased the SOFTWARE.

"ABBYY" means

1) ABBYY Software LLC registered at 139 building 7 Bolshaya Kosinskaya Ulitsa, 111622, Moscow, Russia, when article 15.3 of this EULA is applied;

2) ABBYY Software Ltd., Stasikratous 29, Office 202 CY 1065, Nicosia, Cyprus, in all other cases.

"ABBYY Group" means ABBYY with all its affiliates.

"ABBYY affiliate" means an entity that, directly or indirectly, through one or more intermediaries, controls, is controlled by or is under common control of ABBYY.

1. Grant of Licence

1.1. Subject to your compliance with the terms of this EULA, ABBYY grants you, the end user, a non-exclusive licence enabling you to use the SOFTWARE.

1.2. All conditions stated below apply both to the SOFTWARE as a whole and to all of its separate components.

2. Licence

2.1. ABBYY warrants that it has the exclusive right to license and distribute the SOFTWARE, including all the images, photos, animations, audio-video components, sound, and text incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies.

2.2. Any use of the SOFTWARE outside of or in contravention of the terms and conditions of this EULA shall constitute a breach of the copyright legislation currently in effect and shall give cause for the revocation of all rights to use the SOFTWARE granted to you under this EULA.

2.3. You may make a one-time permanent transfer of this EULA and SOFTWARE only directly to an end user. This transfer must include all of the SOFTWARE (including all component parts, the media and printed materials, and any upgrades). Such transfer may not be by way of consignment or any other indirect transfer. The transferee of such one-time transfer must agree to comply with the terms of this EULA, including the obligation not to further transfer this EULA and SOFTWARE. By transferring your rights to the SOFTWARE to another end user, you lose all the rights granted hereunder and must uninstall the SOFTWARE from your computer or from your Local Area Network.

2.3.1. Providing the SOFTWARE CD-ROM or program files to any other persons for the purposes of installing the SOFTWARE is strictly prohibited. Any such actions will be in breach of this EULA and void your SOFTWARE licence and right to technical support.

3. Using the SOFTWARE

3.1. If you are a company, a legal entity, a state body or a body of local self-government, you may install the SOFTWARE only on one computer — either on a desktop computer or on a portable (laptop) computer.

3.1.1. In the case of a network installation you may use the SOFTWARE within one Local Area Network only. You may install the SOFTWARE on your network server and from the server you may install the SOFTWARE on an unlimited number of workstations, provided that you use one copy of the SOFTWARE on one workstation at a time, unless otherwise stipulated in a separate agreement with ABBYY.

3.2. If you are a private individual, you may install the SOFTWARE on two computers — on one office computer and on one home computer, provided that you do not use the SOFTWARE simultaneously on the office computer and on the home computer.

3.3. You may additionally install and use the SOFTWARE on the following devices:

  • a handheld computer,

  • a smartphone, unless otherwise stipulated in your separate agreement with ABBYY.

3.4. You may simultaneously use the SOFTWARE on your desktop computer and on your handheld computer or smartphone. Such use of the SOFTWARE does not constitute a breach of Sections 3.1. - 3.3. of this EULA.

4. Dual-Media SOFTWARE

4.1. You may receive the SOFTWARE on more than one medium, including downloads over the Internet. Regardless of the number of media you receive, you are only licensed to use one copy of the SOFTWARE in accordance with Section 3 of this EULA.

5. End-User Databases

5.1 You may create your own databases (dictionaries) for the programs included in the SOFTWARE if such a feature is provided by this SOFTWARE. ABBYY will not take on any liability with respect for the intellectual property rights of third parties when creating and using such databases.

6. Redistribution of the SOFTWARE

6.1. Any redistribution of the SOFTWARE is strictly prohibited. Redistribution includes, but is not limited to, granting access to third parties, selling (except as described in article 2.3), renting, leasing, or lending the SOFTWARE.

7. Limitations

7.1. Activation. You acknowledge that the SOFTWARE is protected from unauthorized copying and unlimited use. You may not be able to exercise your rights to the SOFTWARE under this EULA unless you activate your copy of the SOFTWARE as described in the accompanying documentation, on the Web site www.abbyy.ru or in other open information materials supplied by ABBYY. When you activate your copy of the SOFTWARE, no personal information will be transmitted to ABBYY. Activation may be completely anonymous. During activation, a unique parameter is created that represents the configuration of your computer at the time of activation. The parameter does not include any personal information. The parameter identifies the computer solely for the purpose of activation. Together with the parameter, the name, serial number, version number, and interface language of your copy of SOFTWARE will be sent to ABBYY. This information will only be used to select the correct language and contents of the reply message to inform you about the results of the activation procedure and will not be used for any other purposes.

7.2. All usage terms and limitations governing the use of the SOFTWARE are stated in Section 3 of this EULA, unless otherwise stipulated in a separate agreement with ABBYY.

7.3. You may not perform or make it possible for other persons to perform any activities included in the list below:

7.3.1. Disassemble or decompile (i.e. extract the source code from the object code) the SOFTWARE (applications, databases (including dictionaries) and other SOFTWARE components), except, and only to the extent, that such activity is expressly permitted by applicable law notwithstanding this limitation.

7.3.2. Modify the SOFTWARE, including making changes to the object code of the applications and databases contained in the SOFTWARE other than those provided for by the SOFTWARE and described in the documentation.

7.3.3. Transfer any rights granted to you hereby and other rights related to the SOFTWARE to any other person, except as described in article 2.3.

7.3.4. Make it possible for any person not entitled to use the SOFTWARE and working in the same multi-user system as you to use the SOFTWARE.

8. Support Services

8.1. ABBYY provides you with support services related to the SOFTWARE ("Support Services") in accordance with the current terms of technical support service provided by ABBYY. The terms are published on the ABBYY Web site at http://www.abbyy.ru/support and can be changed without preliminary notification.

8.2. Any supplementary software code provided to you as part of Support Services is to be considered as part of the SOFTWARE and subject to the terms and conditions of this EULA.

8.3. To be eligible for Support Services, you are required to provide ABBYY with information about the characteristics of your scanner and computer, as well as standard personal details including your name, name of organization (for legal entities, state bodies, and local self-government bodies), address, phone number and e-mail address.

8.4. ABBYY may use the above-mentioned information for its business purposes, including, but not limited to, product support and development, provided that ABBYY does not utilize such information in any form that personally identifies you.

9. Not-for-Resale Software

9.1. If the SOFTWARE is labelled "Not for Resale" or "NFR", then you may only use such SOFTWARE for demonstration, verification or testing purposes.

10. Software for Trial Purposes

10.1. If the SOFTWARE is labelled "Try&Buy", "Trial" or "Demo", then this section and all the other terms of this EULA shall apply until such time that you purchase a licence for the full retail version of the SOFTWARE. You acknowledge that the SOFTWARE has limited functionality and/or functions for a limited period of time. The SOFTWARE is licensed on an "as is" basis, solely as a demonstration model. If the SOFTWARE is a timeout version, its functionality will be disabled after a designated period of time following the installation, this period being specified in the SOFTWARE. Upon such timeout date, the licence hereunder shall be terminated, unless extended by ABBYY upon your purchase of a full retail licence from ABBYY.

11. Upgrades

11.1. If the SOFTWARE is labelled as an upgrade, you must be properly licensed to use a product identified by ABBYY as being eligible for the upgrade in order to use the SOFTWARE.

11.2. The SOFTWARE labelled as an upgrade replaces the product that formed the basis for your eligibility for the upgrade. Once you have installed the upgraded product, your previous EULA is considered null and void.

11.3. You acknowledge that any obligation ABBYY may have to support the version of the SOFTWARE being upgraded shall end upon the availability of the upgrade.

11.4. If the SOFTWARE is labelled as an upgrade, you must activate the SOFTWARE in accordance with section 7.1 and register the SOFTWARE eligible for the upgrade.

11.5. During activation, ABBYY may ask you to present proof that you own a valid licence to one of the previous versions of the SOFTWARE labelled as eligible for upgrade.

12. Termination

12.1. Without prejudice to any other rights, ABBYY may terminate this EULA if you fail to comply with the terms and conditions of this EULA.

12.2. In such an event, you must destroy all copies of the SOFTWARE, all of its component parts and uninstall the SOFTWARE.

13. Warranties and Indemnifications

13.1. ABBYY warrants that the media on which the SOFTWARE is furnished will be free from defects in materials and workmanship under normal use for a period set by the legislation of the country in which you purchased the SOFTWARE starting from the date of purchase. If the SOFTWARE was purchased in the Russian Federation, this period shall be sixty (60) days starting from the date of purchase.

13.2. In all other respects, the SOFTWARE is supplied "as is". ABBYY does not guarantee that the SOFTWARE will carry no errors, nor will it take on any liability for damages, either direct or indirect, including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss resulting from the use of the SOFTWARE, or damages caused by possible errors or misprints in the SOFTWARE.

13.3. ABBYY does not warrant that the SOFTWARE will meet your requirements or that the SOFTWARE will function properly when used in conjunction with any other software or hardware.

13.4. Except as expressly provided herein, ABBYY makes no other warranties, either expressed or implied, regarding the SOFTWARE, its merchantability, or its fitness for any particular purpose, and the entire risk as to the quality and performance of the SOFTWARE lies with you.

13.5. Some jurisdictions do not allow the exclusion or limitation of liability for consequential or incidental damages, or limitations on duration of implied warranty, so the above limitations may not apply to you. In this case the warranty period shall be sixty (60) days starting from the date of purchase, unless otherwise stipulated by the applicable law.

13.6. You may have other rights, which vary from state to state or jurisdiction to jurisdiction.

13.7. In any event, ABBYY’s sole obligation or liability under this EULA, regardless of the nature of the events that resulted in such obligation or liability, shall not exceed the purchase price you originally paid for the SOFTWARE.

14. Export Rules

14.1. The SOFTWARE shall not be exported or re-exported in violation of any export provisions of the country, where the SOFTWARE was purchased, or any other applicable legislation.

15. Governing Law

15.1. If the SOFTWARE was purchased in the United States, Canada, Mexico, Japan or Taiwan, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Santa Clara County, State of California, United States of America.

15.2. If the SOFTWARE was purchased in Austria, Belgium, Denmark, Estonia, Finland, France, Germany, Greece, Ireland, Italy, Luxembourg, the Netherlands, Portugal, Spain, Sweden, the United Kingdom, or any other member state of the European Union that is not mentioned in article 15.3 or 15.4 of this EULA, or in Switzerland, Norway, Iceland or Liechtenstein, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Amsterdam, the Netherlands.

15.3. If the SOFTWARE was purchased in Russia, Byelorussia, Kazakhstan or any other country of the CIS, except for Ukraine and Moldova, or if the SOFTWARE was purchase in Latvia, Lithuania or Estonia, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

15.4. If the SOFTWARE was purchased in Albania, Bosnia & Herzegovina, Bulgaria, Croatia, Cyprus, the Czech Republic, Hungary, Israel, Macedonia, Malta, Poland, Romania, Slovakia, Slovenia, Turkey, Serbia and Montenegro, Ukraine or Moldova this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

15.5. In the cases described in articles 15.1-15.4, this EULA will not be governed by the conflict of law rules of any jurisdiction or the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded.

15.6. If the SOFTWARE was purchased in a country other than the countries specified in articles 15.1-15.4, this EULA shall be governed by and construed in accordance with the substantial laws of the country in which you purchased the SOFTWARE.

16. Miscellaneous

16.1. If you acquired the SOFTWARE via the Internet (including "Not for Resale", "Trial" and/or "Upgrade" versions):

16.1.1. ABBYY expressly disclaims any warranty or liability obligations to you of any kind, and the SOFTWARE, including any related documentation, is provided "as is" without warranty or condition of any kind, either express or implied, including, without limitation, the implied warranties and conditions of merchantability, fitness for any particular purpose, or non-infringement;

16.1.2. ABBYY shall not provide you with any printed materials, including the User’s Guide;

16.2 Remuneration, according to this EULA, is defined as the purchase price of the SOFTWARE required by ABBYY or its distributors and must be paid on the conditions established by them.

16.3. This EULA comes into force when you accept all the conditions stated herein by choosing the "I accept the terms of the licence agreement" declaration followed by the "Next" command on your computer screen, and is binding for the entire period of the SOFTWARE copyright.

16.4. If you do not agree with the terms and conditions of this EULA, choose the "I do not accept the terms of the licence agreement" declaration and proceed by selecting the "Cancel" command.

16.5. ABBYY guarantees that all the personal information you provide when installing and registering the SOFTWARE will be stored and used strictly within the ABBYY Group.

16.6. ABBYY guarantees that all the information you provide when activating the SOFTWARE will be stored and used strictly within ABBYY.

17. Government Use

17.1. If use is made of the SOFTWARE by the United States Government or any US Government agency, the following additional terms shall apply: (1) Restricted Computer Software, as defined in the Rights in Data-General clause at Federal Acquisition Regulations 52.227-14; and (2) any use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013.

18. Vorbis

18.1. The software uses the Vorbis format for sound compression. Xiph.org's Vorbis format libraries (hereunder "Vorbis software") are licensed from Xiph.org Foundation.

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

  • Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

  • Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

  • Neither the name of the Xiph.org Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

Vorbis software is provided by the copyright holders and contributors "as is" and any express or implied warranties, including, but not limited to, the implied warranties of merchantability and fitness for a particular purpose are disclaimed. In no event shall the regents or contributors be liable for any direct, indirect, incidental, special, exemplary, or consequential damages (including, but not limited to, procurement of substitute goods or services; loss of use, data, or profits; or business interruption) however caused and on any theory of liability, whether in contract, strict liability, or tort (including negligence or otherwise) arising in any way out of the use of this software, even if advised of the possibility of such damage.


What's New in ABBYY Lingvo 10.0

WHAT’S NEW IN ABBYY LINGVO 11

The number of words in ABBYY Lingvo 11 has grown by one third — a Russian explanatory dictionary plus 23 other new dictionaries have been added. 14 dictionaries have been revised and updated. A revolutionary new feature has been added, allowing you to translate entire sentences word by word. Word stress is now marked in the entries. The dictionary has also become truly mobile: now it can be installed not only on desktop computers and handheld devices but also on smartphones!

NEW FEATURES AND DICTIONARIES IN ABBYY LINGVO 11

1. IMPROVED TRANSLATION QUALITY

NEW RUSSIAN EXPLANATORY DICTIONARY

ABBYY Lingvo 11 includes the Russian Explanatory Dictionary by T.F. Yefremova (2005, 136,000 entries). Now you can use Lingvo not only when you need a translation but also when you need to:

  • Find out an idiomatic meaning of a familiar word
  • Understand an unknown Russian word
  • Learn to use a word in its natural contexts
  • Find out the emotional colouring of a certain expression
  • Find out whether a strange and seemingly wrong word actually exists in the language or not

23 NEW DICTIONARIES = 1,000,000 NEW DICTIONARY ENTRIES!

All translation directions in ABBYY Lingvo 11 have been enriched with new modern dictionaries:

10 new English dictionaries:

  • English-Russian and Russian-English Automobile Dictionaries
  • English-Russian and Russian-English Dictionaries of Construction and New Constructional Technologies
  • English-Russian and Russian-English Dictionaries of Mechanical Engineering and Industrial Automation
  • English-Russian and Russian-English Dictionaries of Physics
  • New English-Russian and Russian-English Medical Dictionaries
  • English-Russian Dictionary of Wine

1 new German dictionary:

  • Dictionary of Austria

5 new French dictionaries:

  • French-Russian and Russian-French Dictionaries of Business
  • New Comprehensive French-Russian Phraseological Dictionary
  • French-Russian and Russian-French Dictionaries of Oil and Gas

5 new Spanish dictionaries:

  • Spanish-Russian and Russian-Spanish Law Dictionaries
  • Spanish-Russian and Russian-Spanish Dictionaries of Economics
  • Spanish-Russian Dictionary of Modern Usage

2 new Italian dictionaries:

  • Italian-Russian and Russian-Italian Dictionaries of Economics

14 REVISED AND UPDATED DICTIONARIES

  • Universal English-Russian and Russian-English Dictionaries
  • English-Russian and Russian-English Scientific Dictionaries
  • English-Russian and Russian-English Dictionaries of Computer Science
  • English-Russian Dictionary of Financial Management
  • English-Russian Dictionary of Financial Markets
  • English-Russian Dictionary of Accounting and Audit
  • English-Russian Dictionary of Management and Labour Economics
  • English-Russian Dictionary of Marketing and Commerce
  • AMERICANA II: English-Russian Encyclopedic Dictionary
  • German-Russian and Russian-German Medical Dictionaries

2. NEW TRANSLATION FEATURE AND STRESS

WORD-BY-WORD TRANSLATION

ABBYY Lingvo 11 can now translate entire sentences word by word. Simply select a sentence in a document and press Ctrl-Ins-Ins. Lingvo will display translations for all the words in the sentence and the meaning of the whole sentence may become clear at once! If required, you can open the corresponding dictionary card for each word and look up the meanings, pronunciation, and usage examples.

STRESS

The new ABBYY Lingvo can mark the stressed vowel in a word. You can select the colour in which stress is highlighted.

Stress is marked in the following dictionaries: the Russian Explanatory Dictionary, the Comprehensive Russian-German Dictionary, the German-Russian Active Dictionary, the Russian-German Automobile Dictionary, the Comprehensive Italian-Russian Dictionary, the Comprehensive Russian-Spanish Dictionary, and the Spanish-Russian Dictionary of Modern Usage.

You can also mark stressed vowels when you create your own dictionaries.

3. LEARNING WORDS HAS BECOME EASIER WITH LINGVO TUTOR

NEW TRAINING DICTIONARIES

Lingvo Tutor now includes dictionaries for 6 new topics: weather, job interview, at a hotel, at a restaurant, tourism, clothes and shopping. These dictionaries are available for each of the supported translation directions.

NEW CAPABILITIES

Leaning words with Lingvo Tutor has become much easier. The program interface has been improved to take into account feedback and suggestions from Lingvo users. You can create a schedule for your lessons by specifying the days of the week, intervals between lessons, and time when exercises must start. Word cards can be exported to CSV format, opened in Microsoft Excel, and printed off.

4. LINGVO FOR MOBILE DEVICES

ABBYY Lingvo has become truly mobile! You can now get an accurate translation of any word even if you don’t have a PC near you. Simply install ABBYY Lingvo on your Pocket PC or smartphone. All versions of ABBYY Lingvo for mobile devices support memory cards.

SMARTPHONE INSTALLATION

ABBYY Lingvo 11 can be installed on smartphones running under Windows Mobile®. In the smartphone version, you can customize translation, fonts and view modes, display of transcription and stress, and add user dictionaries.

If your smartphone is running under Symbian OS™ (Series 60), you can only install a pre-release version of ABBYY Lingvo 11. The final release will be published at www.Lingvo.ru.

NEW FEATURES IN LINGVO 11 FOR HANDHELD DEVICES

The program interface has been reworked and improved. ABBYY Lingvo 11 Pocket PC can display stress and allows you to customize font type and size. New dictionaries can now be added by simply copying a dictionary file to a memory card.

Lingvo 11 for Palm® Handheld has its own ergonomic keyboard for all languages (the keyboard can be switched off if necessary).


ABBYY Lingvo Dictionaries

English-Russian and Russian-English dictionaries
Dictionary | Full Dictionary Description | Dictionary Description | Number of Entries
LingvoUniversal
(En-Ru) 		The Universal English-Russian Dictionary. 100,000 entries. © ABBYY Software, 2005 100000

Informal
(En-Ru) 		The New Dictionary of Contemporary Informal English. 16,000 entries. © Russkiy Yazyk - Media, 2003, S.A. Glazunov. 16000

LingvoGrammatical
(En-Ru) 		The Grammatical English-Russian Dictionary. 500 grammar entries. © ABBYY Software, 2004. 500
Computers (En-Ru) | The English-Russian Dictionary of Computers, Internet, and Programming. 12,500 entries. © E.M. Proidakov, L.A. Teplitsky, 1998-2004. | 12500
LingvoComputer
(En-Ru) 		The English-Russian Dictionary of Computer Science. 47,000 entries. © ABBYY Software, 2005; © Y.K. Maslovsky, 2005 47000

Telecoms
(En-Ru) 		The English-Russian Dictionary of Telecommunications. 34,000 entries. © RUSSO, 2004, A.V. Alexandrov 34000

Marketing
(En-Ru) 		The New English-Russian Dictionary of Marketing and Commerce. 12,000 entries. © ABBYY Software, 2005; © Ekonomicheskaya shkola, 2005 12000

FinancialMarkets
(En-Ru) 		The New English-Russian Dictionary of Financial Markets. 11,000 entries. © ABBYY Software, 2005; © Ekonomicheskaya shkola, 2005 11000

Management
(En-Ru) 		The New English-Russian Dictionary of Management and Labour Economics. 8,000 entries. © ABBYY Software, 2005; © Ekonomicheskaya shkola, 2005 8000

FinancialManagement (En-Ru) The New English-Russian Dictionary of Financial Management. 7,500 entries. © ABBYY Software, 2005; © Ekonomicheskaya shkola, 2005 7500

Accounting
(En-Ru) 		The New English-Russian Dictionary of Accounting and Audit. 6,000 entries. © ABBYY Software, 2005; © Ekonomicheskaya shkola, 2005 6000
LingvoEconomics
(En-Ru) 		The English-Russian Dictionary of Economics. 50,000 entries. © ABBYY Software, 2001. 50000
Law
(En-Ru) 		The English-Russian Law Dictionary. 50,000 entries. © RUSSO, 2003, S.N. Anrdianov, A.S. Berson et al. 50000

Patents (En-Ru)

 The English-Russian Dictionary of Patents and Trademarks. 11,000 entries. © S.V. Glyadkov, 2004. 11000
Polytechnical
(En-Ru) 		The Comprehensive English-Russian Scientific and Technical Dictionary. 200,000 entries. © RUSSO, 1997. 200000

Americana
(En-Ru)

 AMERICANA II: English-Russian Encyclopedic Dictionary. Edited by Prof. G.V. Chernov. © M.V. Vasyanin, O.N. Grishina, I.V. Zubanova, A.N. Natarov, Y.B. Sannikova, O.A. Tarkhanova, G.V. Chernov, S.G. Chernov; 2005, more than 21,000 entries. 21000

GreatBritain
(En-Ru) 		The Dictionary of Great Britain. 10,000 entries. © Russkiy Yazyk - Media, 2003, Adrian R.W. Room. 10000
Physics (En-Ru) | The English-Russian Index to the Russian-English Dictionary of Physics. 81,000 entries. © RUSSO, 2004, V.D. Novikov et al. | 81000
Medical
(En-Ru) 		The New English-Russian Medical Dictionary. 75,000 entries. © RUSSO, 2004, V.L. Rivkin. 75000
Biology
(En-Ru) 		The New English-Russian Biological Dictionary. 72,000 entries. © RUSSO, 2003, O.I. Chibisova, N.N. Smirnov et al. 72000
Engineering (En-Ru) | The English-Russian Dictionary of Mechanical Engineering and Industrial Automation. 110,000 entries. © RUSSO, 2003, B.S. Voskoboinikov, V.L. Mitrovich. | 110000
Building (En-Ru) | The English-Russian Dictionary of Construction and New Constructional Technologies. 65,000 entries. © Russkiy Yazyk - Media, 2003, V.V. Bykov, A.A. Pozdnyakov. | 65000
Auto (En-Ru) | The English-Russian and Russian-English Automobile Dictionary. 15,000 entries. © RUSSO, 2005, M.V. Tveritnev | 15000

MechanicalEngineering
(En-Ru) 		The Modern English-Russian Dictionary of Mechanical Engineering and Automation. 15,000 entries. © RUSSO, 2003, B.S. Voskoboinikov. 15000
OilAndGas (En-Ru) | The English-Russian Dictionary on Oil and Gas. 52,000 entries. © VNIIGAZ, RAO Gazprom, 1998. | 52000
LingvoScience
(En-Ru) 		The English-Russian Scientific Dictionary. 156,000 entries. © ABBYY Software, 2005 156000
Wine (En-Ru) | The English-Russian Dictionary of Wine. 940 entries. © Ekonomicheskaya shkola, 2005 | 940
LingvoUniversal
(Ru-En) 		The Universal Russian-English Dictionary. 85,000 entries. © ABBYY Software, 2005 85000
Computers (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Computers, Internet, and Programming. 15,000 entries. © E.M. Proidakov, L.A. Teplitsky, 1998-2004. | 15000
LingvoComputer
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Computer Science. 33,000 entries. © ABBYY Software, 2005; © Y.K. Maslovsky, 2005. 33000

Telecoms
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Telecommunications. 34,000 entries. © RUSSO, 2004, A.V. Alexandrov. 34000
LingvoEconomics
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Economics. 35,000 entries. © ABBYY Software, 2001. 35000

Law
(Ru-En) 		The Russian-English Index to the English-Russian Law Dictionary. 20,000 entries. © RUSSO, 2003, S.N. Anrdianov, A.S. Berson et al. 20000

Patents (Ru-En)

 The Russian-English Index to the English-Russian Dictionary of Patents and Trademarks. 12,000 entries. © S.V. Glyadkov, 2004. 12000
Polytechnical
(Ru-En) 		The Russian-English Index to the Comprehensive English-Russian Scientific and Technical Dictionary. 125,000 entries. © RUSSO, 1997. 125000
Physics (Ru-En) | The Russian-English Dictionary of Physics. 76,000 entries. © RUSSO, 2004, V.D. Novikov et al. | 76000
Medical
(Ru-En) 		The Comprehensive Russian-English Medical Dictionary. 70,000 entries. © RUSSO, 2004, M.S. Benyumovich, V.P. Rivkin et al. 70000
Biology
(Ru-En) 		The Russian-English Index to the New English-Russian Biological Dictionary. 72,000 entries. © RUSSO, 2003, O.I. Chibisova, N.N. Smirnov et al. 72000
Engineering (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Mechanical Engineering and Industrial Automation. 44,000 entries. © RUSSO, 2003, B.S. Voskoboinikov, V.L. Mitrovich. | 44000
Building (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Construction and New Constructional Technologies. 41,000 entries. © Russkiy Yazyk - Media, 2003, V.V. Bykov, A.A. Pozdnyakov. | 41000
Auto (Ru-En) | The English-Russian and Russian-English Automobile Dictionary. 13,000 entries. © RUSSO, 2005, M.V. Tveritnev | 13000

MechanicalEngineering
(Ru-En) 		The Russian-English Index to the Modern English-Russian Dictionary of Mechanical Engineering and Automation. 17,000 entries. © RUSSO, 2003, B.S. Voskoboinikov. 17000
OilAndGas (Ru-En) | The Russian-English Index to the English-Russian Dictionary on Oil and Gas. 35,000 entries. © VNIIGAZ, RAO Gazprom, 1998. | 35000
LingvoScience
(Ru-En) 		The Russian-English Index to the English-Russian Scientific Dictionary. 146,000 entries. © ABBYY Software, 2005 146000

PhraseBook (Ru-En) The Russian-English Phrase Book. 500 entries. © ABBYY Software, 2002. 500
Essential (En-Ru) | The Universal English-Russian Dictionary (Concise Edition). 35,000 entries. © ABBYY Software, 2003 | 35000
Essential (Ru-En) | The Universal Russian-English Dictionary (Concise Edition). 40,000 entries. © ABBYY Software, 2003 | 40000

Russian-Russian dictionaries
Dictionary | Full Dictionary Description | Dictionary Description | Number of Entries
Explanatory (Ru-Ru) | The New Dictionary of the Russian Language. 136,000 entries. © T.F. Yefremova, 2005. | 136000

LingvoThesaurus (Ru-Ru) The Thesaurus of Russian Business Words. 16,000 entries. © ABBYY Software, 2004 16000

German-Russian and Russian-German dictionaries
Dictionary | Full Dictionary Description | Dictionary Description | Number of Entries
Universal
(Ge-Ru) 		The Comprehensive German-Russian Dictionary. 180,000 entries. © Russkiy Yazyk - Media, 2004, E.I. Leping, N.P. Strachowa, N.I. Filitschewa et al. Edited by O.I. Moskalskaja. 180000

Active (Ge-Ru) The German-Russian Active Dictionary. 20,000 words and phrases. © Russkiy Yazyk - Media, 2003, Z.M. Liubimowa. 20000 words and phrases

Economics
(Ge-Ru) 		The German-Russian Dictionary of Economics. Deutsch-Russisches Ökonomisches Wörterbuch. J.I. Kukolew. 50,000 entries. © RUSSO, 2001. 50000
Banks
(Ge-Ru) 		The German-Russian and Russian-German Dictionary of Business and Banking. 30,000 entries. © Russkiy Yazyk - Media, 2005, N. D. Iwaschtschenko. 30000

Law
(Ge-Ru) 		The German-Russian Law Dictionary. 46,000 entries. © RUSSO, 2004, P. I Grischajew, L.I. Donskaja et al. 46000
Polytechnical
(Ge-Ru) 		The German-Russian Polytechnical Dictionary. 110,000 entries. © RUSSO, 2004, G.M. Bardischew et al. 110000
Austria
(Ge-Ru) 		The Dictionary of Austria. 5,000 entries. © Russkiy Yazyk - Media, 2003, N.W. Murawlewa, E.N. Murawlewa. 5000

Medical
(Ge-Ru) 		The Russian-German and German-Russian Medical Dictionary. 38,000 entries. © RUSSO, 2004, A.J. Bolotina. 38000

Chemistry
(Ge-Ru) 		The German-Russian Dictionary of Chemistry and Chemical Technology. 56,000 entries. © RUSSO, 2000, T.B. Schukowa, M.M. Melnikowa, et al. 56000
Auto
(Ge-Ru) 		The German-Russian Index to the Russian-German Automobile Dictionary. 13,000 entries. © RUSSO, 2002, E.A. Dormidontow. 13000
AutoService
(Ge-Ru) 		The German-Russian Automobile and Automotive Service Dictionary. 31,000 entries. © RUSSO, 2003, E.A. Dormidontow. 31000

Food
(Ge-Ru)

 The German-Russian Dictionary of Food Industry and Culinary Processes. 55,000 entries. © RUSSO, 1999, E.S. Aniuschkin, W.I. Daschewskij, W.A Popow, W.M. Stefanowskij, B.M. Togunow. 55000
Universal
(Ru-Ge) 		The Russian-German Dictionary. 150,000 words and expressions. © Russkiy Yazyk - Media, 2005, M.J. Zwilling. 150000 words and expressions

Economics
(Ru-Ge) 		The Russian-German Index to the German-Russian Dictionary of Economics. 30,000 entries. © RUSSO, 2001, J.I. Kukolew. 30000
Banks
(Ru-Ge) 		The German-Russian and Russian-German Dictionary of Business and Banking. 30,000 entries. © Russkiy Yazyk - Media, 2005, N. D. Iwaschtschenko. 30000

Law
(Ru-Ge) 		The Russian-German Index to the German-Russian Law Dictionary. 20,000 entries. © RUSSO, 2004, P. I Grischajew, L.I. Donskaja et al. 20000
Polytechnical
(Ru-Ge) 		The Russian-German Index to the German-Russian Polytechnical Dictionary. 95,000 entries. © RUSSO, 2004, G.M. Bardischew et al. 95000

Medical
(Ru-Ge) 		The Russian-German and German-Russian Medical Dictionary. 32,000 entries. © RUSSO, 2004, A.J. Bolotina. 32000

Chemistry
(Ru-Ge) 		The Russian-German Index to the German-Russian Dictionary of Chemistry and Chemical Technology. 40,000 entries. © RUSSO, 2000, T.B. Schukowa, M.M. Melnikowa, et al. 40000
Auto
(Ru-Ge) 		The Russian-German Automobile Dictionary. 13,000 entries. © RUSSO, 2002, E.A. Dormidontow. 13000
AutoService
(Ru-Ge) 		The Russian-German Index to the German-Russian Automobile and Automotive Service Dictionary. 31,000 entries. © RUSSO, 2003, E.A. Dormidontow. 31000
Food
(Ru-Ge) 		The Russian-German Index to the German-Russian Dictionary of Food and Culinary Processes. 55,000 entries. © RUSSO, 1999, E.S. Aniuschkin, W.I. Daschewskij, W.A Popow, W.M. Stefanowskij, B.M. Togunow. 55000
PhraseBook (Ru-Ge) | The Russian-German Phrase Book. 500 entries. © ABBYY Software, 2002. | 500
Essential (Ge-Ru) | The Modern German-Russian Dictionary. 60,000 entries. © E.L. Rimaschewskaja, 5th impression, 1999 | 60000
Essential (Ru-Ge) | The Modern Russian-German Dictionary. 40,000 entries. © E.L. Rimaschewskaja, 5th impression, 1999 | 40000

French-Russian and Russian-French dictionaries
Dictionary | Full Dictionary Description | Dictionary Description | Number of Entries
Universal
(Fr-Ru) 		The New French-Russian Dictionary. 70,000 entries. © Russkiy Yazyk - Media, 2004, V.G. Gak, K.A. Ganchina. 70000
Business
(Fr-Ru) 		The French-Russian and Russian-French Dictionary of Business. 13,000 entries. © RUSSO, 2002, R. Giraud. 13000
Law
(Fr-Ru) 		The French-Russian Law Dictionary. 35,000 entries. © RUSSO, 2004, G.I. Matchkovsky. 35000
Technical
(Fr-Ru) 		The French-Russian Technical Dictionary. 80,000 entries. © RUSSO, 2004, A.A. Bolotin. 80000
Idioms
(Fr-Ru) 		The New Comprehensive French-Russian Phraseological Dictionary. © Russkiy Yazyk - Media, 2005, V.G. Gak. 50000
Medical
(Fr-Ru) 		The French-Russian Medical Dictionary. 56,000 entries. © RUSSO, 2000, E.I. Borsïak et al. 56000
Chemistry
(Fr-Ru) 		The French-Russian Dictionary of Chemistry and Chemical Technology. 65,000 entries. © RUSSO, 1999, O.L. Altakh et al. 65000
OilAndGas
(Fr-Ru) 		The French-Russian Dictionary of Oil and Gas. 24,000 entries. © RUSSO, 2005, A.I. Boulatov. 24000
Universal
(Ru-Fr) 		The Comprehensive Russian-French Dictionary. 200,000 words and expressions. © Russkiy Yazyk - Media, 2004, L. Scerba, M. Matoussevitch, T.P. Vorontsova et al. 200000 words and expressions
Business
(Ru-Fr) 		The French-Russian and Russian-French Dictionary of Business. 13,000 entries. © RUSSO, 2002, R. Giraud. 13000
Law
(Ru-Fr) 		The Russian-French Index to the French-Russian Law Dictionary. 20,000 entries. © RUSSO, 2004, G.I. Matchkovsky. 20000
Technical
(Ru-Fr) 		The Russian-French Index to the French-Russian Technical Dictionary. 55,000 entries. © RUSSO, 2004, A.A. Bolotin. 55000
Medical
(Ru-Fr) 		The Russian-French Index to the French-Russian Medical Dictionary. 56,000 entries. © RUSSO, 2000, E.I. Borsïak et al. 56000

Chemistry
(Ru-Fr) 		The Russian-French Index to the French-Russian Dictionary of Chemistry and Chemical Technology. 55,000 entries. © RUSSO, 1999, O.L. Altakh et al. 55000
OilAndGas
(Ru-Fr) 		The Russian-French Index to the French-Russian Dictionary of Oil and Gas. 17,000 entries. © RUSSO, 2005, A.I. Boulatov. 17000

PhraseBook (Ru-Fr) The Russian-French Phrase Book. 500 entries. © ABBYY Software, 2002. 500
Essential (Fr-Ru) | The French-Russian Dictionary (Concise Edition). 20,000 entries. © O.V. Raievskaia, 2000 | 20000
Essential (Ru-Fr) | The Russian-French Dictionary (Concise Edition). 15,000 entries. © O.V. Raievskaia, 2000 | 15000

Italian-Russian and Russian-Italian dictionaries
Dictionary Full Dictionary Description Dictionary Description Number of Entries
Universal
(It-Ru) 		The New Comprehensive Italian-Russian Dictionary. 300,000 words and phrases. © Russkiy Yazyk - Media, 2004, G.F. Zorco. 300000 words and phrases
Essential
(It-Ru) 		The Russian-Italian and Italian-Russian Dictionary. 25,000 entries. © Russkiy Yazyk - Media, 2005, V.F. Kovalev. 25000
Economics
(It-Ru) 		The Italian-Russian and Russian-Italian Dictionary of Economics. 30,000 entries. © Russkiy Yazyk - Media, 2005, P. Galana. 30000
Polytechnical
(It-Ru) 		The Italian-Russian Index to the Russian-Italian Polytechnical Dictionary. 90,000 entries. © RUSSO, 2003, B.I. Avramenko et al. 90000
Medical
(It-Ru) 		The Italian-Russian Medical Dictionary. 30,000 entries. © RUSSO, 2003, S.S. Procopovitch. 30000

Auto
(It-Ru)

The Italian-Russian Automobile Dictionary. 16,000 entries. © RUSSO, 2003, S.S. Procopovitch.

 16000
Essential
(Ru-It) 		The Russian-Italian and Italian-Russian Dictionary. 25,000 entries. © Russkiy Yazyk - Media, 2005, V.F. Kovalev. 25000
Economics
(Ru-It) 		The Italian-Russian and Russian-Italian Dictionary of Economics. 30,000 entries. © Russkiy Yazyk - Media, 2005, P. Galana. 30000
Polytechnic
(Ru-It) 		The Russian-Italian Polytechnical Dictionary. 110,000 entries. © RUSSO, 2003, B.I. Avramenko et al. 110000

Medical
(Ru-It) 		The Russian-Italian Index to the Italian-Russian Medical Dictionary. 30,000 entries. © RUSSO, 2003, S.S. Procopovitch. 30000

Auto
(Ru-It) 		The Russian-Italian Index to the Italian-Russian Automobile Dictionary. 16,000 entries. © RUSSO, 2003, S.S. Procopovitch. 16000

PhraseBook (Ru-It) The Russian-Italian Phrase Book. 500 entries. © ABBYY Software, 2002. 500

Spanish-Russian and Russian-Spanish dictionaries
Dictionary | Full Dictionary Description | Dictionary Description | Number of Entries

Universal
(Sp-Ru) 		The Comprehensive Spanish-Russian Dictionary. 150,000 words and phrases. © Russkiy Yazyk - Media, 2005, B.P. Narumov, N.V. Zagorskaia, N.N. Kurchatkina et al. Edited by B.P. Narumov.

 150000 words and phrases
ModernUsage
(Sp-Ru) 		The Spanish-Russian Dictionary of Modern Usage. 100,000 words and expressions. © Russkiy Yazyk - Media, 2005, A.V. Sadikov, B.P. Narumov. 100000 words and expressions
Economics
(Sp-Ru) 		The Spanish-Russian Dictionary of Economics. 25,000 entries. © RUSSO, 1996, S.N. Lobantsova. 25000
Law
(Sp-Ru) 		The Spanish-Russian Law Dictionary. 25,000 entries. © Russkiy Yazyk - Media, 2005, A.P. Scurijin. 25000
Universal (Ru-Sp) The Comprehensive Russian-Spanish Dictionary. 200,000 words and expressions. © Russkiy Yazyk - Media, 2005, G. Turover, J. Nogueira. Edited by Prof. G. Turover. 200000 words and expressions
Economics
(Ru-Sp) 		The Russian-Spanish Index to the Spanish-Russian Dictionary of Economics. 15,000 entries. © RUSSO, 1996, S.N. Lobantsova. 15000
Law
(Ru-Sp) 		The Russian-Spanish Index to the Spanish-Russian Law Dictionary. 14,000 entries. © Russkiy Yazyk - Media, 2005, A.P. Scurijin. 14000

PhraseBook
(Ru-Sp) 		The Russian-Spanish Phrase Book. 500 entries. © ABBYY Software, 2002. 500
Essential (Sp-Ru) | The Spanish-Russian Dictionary (Concise Edition) based on the Comprehensive Spanish-Russian Dictionary. 50,000 entries. © Russkiy Yazyk - Media, 2005, B.P. Narumov, N.V. Zagorskaya, N.N. Kurchatkina et al. | 50000
Essential (Ru-Sp) | The Russian-Spanish Dictionary (Concise Edition) based on the Comprehensive Russian-Spanish Dictionary. 50,000 entries. © Russkiy Yazyk - Media, 2004, G. Turover, J. Nogueira. | 50000


Installing/Removing ABBYY Lingvo

This chapter contains information about installing and removing ABBYY Lingvo 11. Here you will find detailed instructions on how to install and remove ABBYY Lingvo 11, run the program, and add or remove installed components.

Chapter Contents

  • Software and Hardware Requirements
  • Installing ABBYY Lingvo
  • Network Installation
  • Running ABBYY Lingvo
  • Removing ABBYY Lingvo and Adding/Removing Installed Components


Software and Hardware Requirements

  1. PC with 200 MHz or faster Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™ or compatible processor
  2. Microsoft® Windows® 2000/XP, Windows 98/ME (Cyrillic support required to work with the Russian interface)
  3. 64 MB of RAM for Microsoft Windows 2000/XP; 32 MB of RAM for 98/Me
  4. Free hard disk space:

    • ABBYY Lingvo 11 English-Russian Dictionary: 340 MB for typical installation, 40 MB for normal operation;

    • ABBYY Lingvo 11 Six Languages: – 680 MB for typical installation, 90 MB for normal operation.

    Note: During custom installation, Lingvo will rebuild the index and may require additional disk space to store temporary files. These temporary files will be stored in the folder into which ABBYY Lingvo 11 is being installed and in the Temp folder of your operating system.

    If there is not enough space on your hard disk, the setup program will display a message asking you to free up disk space and telling you how much space should be freed. You can obtain this information beforehand by clicking on the Space button in the Custom Setup dialog. In most cases, you will need 150 MB (including 35 MB in the Temp folder) for the Six Languages edition and 70 MB (including 20 MB in the Temp folder) for the English-Russian edition.

  5. Sound card, headphones or loudspeakers to listen to pronunciations

  6. Microsoft Internet Explorer 5.5 or later. The disk labelled "Disk 2/2" contains Microsoft Internet Explorer 6.0, which requires 27 MB of hard-disk space.

7. CD-ROM drive.

8. 3.5" floppy drive or Internet access for product activation.


Installing ABBYY Lingvo

ABBYY Lingvo 11 Six Languages includes all the features of ABBYY Lingvo 11 English-Russian.

To install ABBYY Lingvo 11 on your computer:

  1. Insert the CD-ROM disk labelled Disk 1/2 into the CD-ROM drive. The setup program will run automatically.
  2. Follow the setup program instructions. When the setup program prompts you, insert the Installation Floppy Disk in the floppy drive.

Note:

  1. You can only install ABBYY Lingvo 11 from the original media.

  2. If the setup program does not run automatically, install ABBYY Lingvo via the Control Panel by double-clicking the Add or Remove Programs icon.

  3. If you install the program without using the Installation Floppy Disk (if, for example, your computer has no 3.5" drive), you will be prompted to activate the program when you first run ABBYY Lingvo.

Installation modes

You can select between full and custom installation:

  • Full: All system components and dictionaries are installed;
  • Custom. You can select the components and dictionaries to be installed. You may also install/remove components later. By default, all the dictionaries are selected. You can save disk space by choosing not to install some of the dictionaries. You can always install the required dictionaries later. Specify whether you wish to install the recorded pronunciations, to install ABBYY Lingvo on your Pocket PC device, Palm device or smartphone, to integrate ABBYY Lingvo with other applications, or to install ABBYY Lingvo Tutor.

Additional options (custom setup only)

In the Custom Setup dialog box, click Advanced and select one of the two options:

  • Each user of this computer uses his/her own bookshelf, or

  • All users of this computer use the same bookshelf.

Note: To be able to save personalized settings in Windows 98/Me, go to Control Panel>Passwords>User Profile and enable "User can customize their preferences and desktop settings. Windows switches to your personal settings whenever you log in".


Network Installation (For System Administrators Only)

Installation of ABBYY Lingvo 11 on a network server can only be carried out by the system administrator. The installation has two stages:

Installing ABBYY Lingvo on the server

  1. Insert the CD-ROM labelled Disk 1/2 into the CD-ROM drive.
  2. Run setup.exe from the installation CD-ROM with the /a command-line option.
  3. Follow the instructions of the setup program.

Installing ABBYY Lingvo on workstations

The following methods can be used:

  • Active Directory
  • Microsoft System Management Service (SMS)
  • Task Scheduler
  • the command line
  • manually in interactive mode

For more information about installing ABBYY Lingvo on workstations, working with the Licence Manager, and working with the program in a local area network, please refer to the "System Administrator's Guide" which can be found in the Administrator's Guide folder on the server where Lingvo was installed.


Running ABBYY Lingvo

When you run ABBYY Lingvo, the ABBYY Lingvo main window is displayed. You can run ABBYY Lingvo in one of two ways:

  • By clicking [image] on the Quick Launch toolbar, or

  • By selecting ABBYY Lingvo 11 Six Languages or ABBYY Lingvo 11 English-Russian Dictionary in Start > Programs>ABBYY Lingvo 11.

Running ABBYY Lingvo from another application

To run ABBYY Lingvo from another application (e.g. Microsoft Word, Microsoft Internet Explorer, Opera):
  1. Select the word or phrase you wish to translate.
  2. Do one of the following:
    • Click [image] (ABBYY Lingvo) on the toolbar (available in Microsoft Word).
    • On the shortcut menu, select Translate with Lingvo... (available in Microsoft Word, Microsoft Internet Explorer).
    • Press Ctrl+Ins+Ins or Ctrl+C+C (depending on which magic Keys have been pre-selected).


Removing ABBYY Lingvo and Adding/Removing Installed Components

Removing ABBYY Lingvo

To remove ABBYY Lingvo from your system:

  1. Select A dd or Remove Programs (Start>Settings>Control Panel);
  2. In the list of installed programs, select ABBYY Lingvo 11 and click Remove.

Adding/Removing Installed Components

To add or remove components:

  1. Select A dd or Remove Programs (Start>Settings>Control Panel);
  2. In the list of installed programs, select ABBYY Lingvo 11 and click Change;
  3. In the Program Maintenance dialog box, select Modify and then click Next;
  4. In the Custom Setup dialog box that opens, select the components you wish to install and clear the components you wish to remove and then click Next;
  5. Follow the instructions of the InstallShield wizard.


Activating and Registering ABBYY Lingvo

This chapter contains information about activating and registering ABBYY Lingvo and the Activation Privacy Policy.

Chapter Contents

  • Activating ABBYY Lingvo
  • Registering ABBYY Lingvo
  • Activation Privacy Policy


Activating ABBYY Lingvo

If you did not use an Installation Floppy Disk to install ABBYY Lingvo, you need to activate the dictionary. The Activation Wizard will help you activate ABBYY Lingvo within minutes.

The wizard will use information about your hardware to generate an Installation ID code. This ID code does not contain any personal information which could be used to identify you, but is merely used to activate ABBYY Lingvo on the PC on which the program is installed.

Activation methods

Important! Before you start the activation process, please insert the CD-ROM disk labelled "Disk 1/2" in the CD-ROM drive.

Via the Internet

Activation is carried out automatically and takes only a few seconds. An Internet connection is required for this type of activation.

By e-mail

You can also send an e-mail message, which is generated by the program and contains all the necessary activation information, to ABBYY.
Important! To ensure a quick reply from the automated activation system, do not alter the information in the message body or Subject field.

Enter the Activation Code received from ABBYY in the corresponding field of the Activation Wizard.

Important! ABBYY Lingvo can be re-installed on one and the same computer an unlimited number of times without re-activation. However, if you make major upgrades, format your hard drive, or re-install the operating system, an additional activation may be required.

Activation via the ABBYY website, by phone, or by fax

You can obtain an Activation Code on the W eb site or by contacting the ABBYY Technical Support Service.

Important! An Activation Code contains 45 characters and may take some time to dictate over the telephone.


Registering ABBYY Lingvo

Registered Lingvo users are entitled to free technical support, notifications about new products and releases, and discounts on new product versions (if available).

To register:

  • Select the Register Now command on the Help menu, or

  • Visit the ABBYY Web site and register on the product registration page.


Activation Privacy Policy

Activation

When you activate your product, no personal information is sent to ABBYY. Activation is completely anonymous.

During activation, the ABBYY Lingvo Activation Wizard creates a unique Installation ID that represents the configuration of your PC at the time of activation. The Installation ID does not include any personal information, any information about software or data that may reside on your PC, or any information about the specific make or model of your PC. The Installation ID identifies the PC solely for the purpose of activation. Together with the Installation ID, the wizard will send to the ABBYY activation server the name, serial number, version number, and interface language of your copy of ABBYY Lingvo. This information will only be used for selecting the correct language and contents of the reply message to inform you about the results of the activation procedure and will not be used for any other purposes.

Registration

ABBYY guarantees that it will not disclose your personal information to any third parties without your consent.

This information may be used by the ABBYY Group to notify you about new releases, price changes or special offers, but only if you have agreed to receive such notifications by selecting the corresponding option in the registration dialog box.


About ABBYY Lingvo

ABBYY Lingvo 11

With ABBYY Lingvo 11 you can translate words and word combinations from Russian into one of five European languages - English, German, French, Italian or Spanish - and back. Its 101 dictionaries are the most comprehensive and authoritative dictionaries in their respective spheres. ABBYY Lingvo 11 is an efficient tool to get quick and accurate translations of words, phrases, and sentences.

Detailed dictionary entries contain all the necessary information about a word: its translation, meanings, transcription, recorded pronunciation, grammatical forms, and usage examples.

Lingvo Tutor, a flash-card application, will help you to learn new words.

The dictionary can be installed onto all types of computer: desktop and laptop computers, Pocket PCs, and smartphones.

ABBYY Lingvo 11 features

  • 6 languages: Russian, English, German, French, Italian, and Spanish.
  • General, thematic and country-study dictionaries
  • Russian explanatory dictionary
  • Most up-to-date vocabulary
  • Comprehensive entries
  • Language study tools
  • Words pronounced by native speakers
  • More than 130 additional free dictionaries
  • Can be installed on desktop and laptop computers, Pocket PCs, and smartphones


Introducing ABBYY Lingvo

This chapter provides a brief overview of ABBYY Lingvo 11. Here you will learn how to translate words and phrases, view the grammatical forms of a word, play recorded pronunciations, and add user dictionaries to the Lingvo Bookshelf.

Chapter Contents

  • Translating Words and Phrases
  • Listening to Pronunciations
  • Viewing Grammatical Forms
  • Adding User Dictionaries to the Bookshelf


Translating Words and Phrases

Translating words in ABBYY Lingvo

To translate a word or phrase in ABBYY Lingvo:
  1. Type in the word you wish to translate in the search field.
  2. Click [image] (Translate) on the toolbar.

The corresponding card(s) will be displayed containing the translations of the word or phrase.

Note: To translate text fragments more than three words long, you can use the word-by-word translation command.

Translating words in other applications

To translate a word or phrase in another application (Microsoft Word, Microsoft Internet Explorer, Opera):

  1. Select the word or phrase you wish to translate.
  2. Do one of the following:
    • Click [image] (ABBYY Lingvo) on the toolbar (available in Microsoft Word).
    • On the shortcut menu, select Translate with Lingvo... (available in Microsoft Word, Microsoft Internet Explorer).
    • Press Ctrl+Ins+Ins or Ctrl+C+C (depending on which magic Keys have been pre-selected).

The corresponding card(s) will be displayed containing the translations of the word or phrase.

Note: By default, ABBYY Lingvo uses the dictionaries of the current translation direction to translate words and phrases in other applications. In the Six Languages edition, you can also set up Lingvo to automatically select the language of the word or phrase to be translated using all the enabled dictionaries.


Listening to Pronunciations

Important! Recorded pronunciations are only available for the English-Russian dictionary LingvoUniversal (En-Ru) and for the German-Russian dictionary Universal (Ge-Ru). The sound files can be installed either during the installation of the program or later.

To hear a word pronounced by a native speaker:

  1. Open the card of the word you wish to hear.
  2. Click [image] next to the phonetic transcription.

Important! You need a sound card and headphones or loudspeakers for this feature to work.


Viewing Grammatical Forms

To view all the grammatical forms of a word:

  1. Type in the required word in the search field and either

  • Select the Show Word Forms command on the Tools menu, or

  • Click [image] on the Lingvo toolbar.

To view all the grammatical forms of the headword of an open card:

  • Right-click somewhere in the card and select Show Word Forms in the local menu, or

  • Click [image] on the card toolbar.

To all the grammatical forms of any word in the body of an open card:

  1. Right-click on the necessary word and select Show Word Forms in the local menu.

Note: you can you this method to:

1. view the word forms of any word from the header of an expression card,

2. view the forms of not only entire words, but also selected fragments of compound words.


Adding User Dictionaries to ABBYY Lingvo

You can add user dictionaries onto the Lingvo Bookshelf. You can create user dictionaries yourself or obtain them from other ABBYY Lingvo users (e.g. by downloading dictionaries from the www.LingvoDA.ru). For detailed instructions on how to create user dictionaries, see Working with user Dictionaries).

You can add a user dictionary to the ABBYY Lingvo Bookshelf by using one of the two methods.

First method:

  1. Select the Dictionaries command on the Tools menu.
  2. In the Dictionaries dialog box that opens, click Add.
  3. In the Add Dictionaries dialog box that opens, first select the file type of the dictionary file, then select the file itself and click Open.

Second method:

  1. In Windows Explorer, drag and drop the required dictionary file on to the ABBYY Lingvo main window.


ABBYY Lingvo Interface

This chapter provides an overview of the ABBYY Lingvo interface, including the main window, cards, and toolbars.

Chapter Contents

  • Main Window

  • Cards

  • Toolbars


Main Window

When you launch ABBYY Lingvo, its main window is displayed.

Show me the main window

The menu bar includes the following menus: Edit, View, Tools and Help.

The Languages bar lists the available languages in the drop-down lists and displays the current source language and target language.

The Dictionary Groups bar lists the available dictionary groups in the drop-down list and displays the name of the current dictionary group.

The Bookshelf bar displays all the dictionaries available in the current group.

The word list displays the words from all the enabled dictionaries of the current group arranged alphabetically.

The search field is the field where you type words, phrases or text fragments to be translated. Clicking on the arrow to the right will display the last ten searches and the History command. Click any word in the list to copy it to the search field. The translation direction will change accordingly.

The Toolbar displays the buttons for the most commonly used commands.

You can show/hide any of the above bars by selecting/deselecting them in the View menu or in the context menu of the corresponding bar.

You can change the interface language on the General tab and fonts, font sizes and colour on the General and Word List View tabs of the Options dialog box (Tools>Options).


Card Window

A card displays the translations of the word or phrase and additional information about the word, such as synonyms, antonyms, usage comments, and examples. A card is only displayed if there is in an entry in one of the enabled dictionaries which corresponds to the word or phrase you typed in the search field or selected in another application.
Show me a card

The title bar displays the heading of the entry and the translation direction.

The card toolbar displays command buttons which are used to change the appearance of the card and switch among dictionaries.

The text of the entry may have several zones:

  • Heading - The heading of the entry.
  • Translations zone - Displays the translations of the headword and its transcription.

Note: Transcription is only available for single-word entries in LingvoUniversal. In other dictionaries transcription is only provided if the headword has an unusual pronunciation.

  • Examples zone - Displays illustrative examples for the headword and its strong collocations, if any.
  • Comments zone - Displays grammar and usage labels, grammatical forms, synonyms, antonyms, and comments.


Toolbars

There are four toolbars in the ABBYY Lingvo main window:

  • Languages
  • Dictionary Groups
  • Bookshelf
  • Tools

You can show/hide any of the above bars by selecting/deselecting them in the View menu or in the shortcut menu of the corresponding bar.

There is also a separate toolbar in the card window.


Main Window Toolbars

Languages

The Languages bar shows the current translation direction: the left-hand field displays the source language and the right-hand field displays the target language. The source and target languages are separated by [image] (Reverse Translation Direction). Clicking this button will swap the source and target languages.

Dictionary Groups

The Dictionary Groups bar is located above the Bookshelf and displays the name of the current dictionary group. Clicking the arrow to the right displays the list of all dictionary groups available in Lingvo and the Create a new group... command which opens the New Group dialog box.

Bookshelf

The Bookshelf displays all of the dictionaries of the selected dictionary group.

Each dictionary has its own icon on the Bookshelf. Clicking a dictionary icon will make the dictionary active or inactive.

Note: Select Default Group to display all the installed dictionaries of the current translation direction. Monolingual dictionaries of the source language will be displayed at the end of the Bookshelf.

To the right of the last dictionary on the Bookshelf, a [image] button is located, which is used to add dictionaries to the group and remove dictionaries from the group.

Clicking [image] opens:

  1. The list of all the installed dictionaries of the current translation direction. The dictionaries with a tick next to them are part of the group and are displayed on the Bookshelf.

  2. The Dictionaries... command which opens the Dictionaries dialog box.

Note: If you have selected Default Group, clicking [image] will only display the Dictionaries... command.

Lingvo Toolbar

The Lingvo toolbar contains the buttons for the most commonly used commands: Translate, Create/Edit Card in a user dictionary, Find, etc.

Show me the Lingvo toolbar
Button | Description
Translate (Enter) | Translates the word or phrase you typed in the search field.
Create/Edit Card... (Ctrl + Num+) | Opens the Create/Edit Card dialog box, where you can create and edit cards in your user dictionaries.
Find Text from Search Field (Ctrl+F) | Carries out a full-text search in the enabled dictionaries of the current translation direction.
Show Word Forms (Ctrl+W) | Displays the grammatical forms of the word you typed in the search field, depending on the source language.
Close Temporary Cards (Shift+Esc) | Closes all temporary cards (i.e. cards for which the [image] button is disabled).
Run Lingvo Tutor (Ctrl+M) | Runs ABBYY Lingvo Tutor, an application for memorizing words.
Always on Top (Ctrl+T) | Snaps the ABBYY Lingvo window to the desktop so that you always see it even when you switch to other applications.


Card Toolbar

The card toolbar contains buttons that allow you to change the appearance of cards and to switch between dictionaries.

Show me the card toolbar
Button | Description
Make Card Permanent (Ctrl+T) | Click this button to make a card permanent/temporary. A permanent card remains open until the user closes it. A temporary card is closed automatically when the user opens other cards or clicks the Close temporary cards button.
Show Word Forms Displays all the grammatical forms of the headword.
Note: This feature is available only for one-word headwords.
Show Brief/Full Translation (Ctrl+Num*) | Shows/hides comments and examples.
Sync Contents (Ctrl+S) Copies the headword to the search field and selects it in the word list.

The translation direction may change depending on the language of the headword.

Find in Card (F3) | Allows you to find a text fragment in the open card.
Copy to Lingvo Tutor | Creates a card for Lingvo Tutor on the basis of the current Lingvo card. Clicking this button will automatically copy the headword, transcription, the first translations, and the first example into the corresponding fields of a Lingvo Tutor card.
Previous Dictionary (Alt+Up Arrow) | Opens the card with the same headword from the previous dictionary.
Next Dictionary (Alt+Down Arrow)

 Opens the card with the same headword from the next dictionary.
Dictionary (Tab) | Lists all the enabled dictionaries which contain cards with the same headword.


Working with the Program

This chapter contains detailed instructions on setting up ABBYY Lingvo, translating words, phrases and sentences, working with system and user dictionaries, carrying out full-text searches, viewing the grammatical forms of a word, and listening to recorded pronunciations.

Chapter Contents

  • Program Settings
  • Translating Words and Phrases
  • Dictionaries
  • Bookshelf and Dictionary Groups
  • Full-Text Search
  • Word Forms
  • Recorded Pronunciations
  • Notes on the ABBYY Lingvo Six Languages


Program Settings

ABBYY Lingvo Settings

ABBYY Lingvo offers you a wide choice of settings to make your work with the dictionary more comfortable and enjoyable.

The Appearance and Position of the Main Window

Changing the interface language

To change the interface langue, click Tools>Options and then click the General tab in the Options dialog box.

Changing the size of the main window

To re-size of the main window:

  1. Rest the mouse cursor on one of the window borders (the cursor will change its shape to a double-headed arrow);
  2. Hold down the left mouse button and drag the border to the desired location.

The size of the main window will be remembered even if you quit the current Lingvo session.

Note: Likewise, you can change the size of some other program windows, e.g. Suggestions, Word-by-Word Translation, etc.

Changing the position of the main window

Click on the ABBYY Lingvo window, hold down the left mouse button and drag the window to the desired location. The position of the main window will be remembered even if you quit the current Lingvo session.

If you wish the main window to dock to a screen border when it approaches one, select the Dock window option on the Word List View tab in the Options dialog box (Tools>Options).

If you wish the ABBYY Lingvo to be positioned above all other windows, click [image] on the Lingvo toolbar or select Always on Top on the View menu.

Showing/hiding toolbars

To show/hide a toolbar, either check/uncheck the corresponding bar on the View menu or right-click on the bar and check/uncheck it in the shortcut menu.

Adjusting main window transparency

You can change the transparency of the main window from 0% (non-transparent) to 90% on the General tab of the Options dialog box (Tools>Options). alternatively, you can right-click the main window and select a transparency value on the shortcut menu.

Important! This option is not available under Microsoft® Windows® 98/Me.

Changing fonts and font size in the main window

To change the fonts and font sizes, click Tools>Options and then click the Word List View tab in the Options dialog box.

The Appearance and Position of Dictionary Cards

Pinning a card to the screen

Each time you open a new card it replaces the previously opened card. To prevent a card from being replaced by another card, click [image] (Make Card Permanents) on the toolbar of the card. Now this card will only be closed if you click the Close icon in the top right corner of the card.

Arranging cards

If several cards are opened in various parts of the screen, you can arrange them by selecting the Arrange Cards command on the View menu. The cards will be tiled in the top left corner in the order in which they were opened.

Closing all the open cards

To close all the open cards:

  • Click [image] (Close Temporary Cards) on the Lingvo toolbar or select the Close Temporary cards command on the View menu to close all the temporary cards; or
  • Select the Close All Cards command on the View menu to close both temporary and permanent cards.

Adjusting card transparency

You can change the transparency of cards from 0% (non-transparent) to 90% on the General tab of the Options dialog box (Tools>Options). Select Apply transparency settings to cards and then set the desired transparency level.

Important! This option is not available under Microsoft® Windows® 98/Me.

Changing fonts and font size in cards

To change the size and colour of the font in cards or the colour of hyperlinks, labels and optional text, click Tools>Options and then click the Card View dialog box in the Options dialog box.

Showing stress

To highlight stressed vowels in the text of entries, select Show stress option on the Card View tab in the Options dialog box (Tools>Options). You can select the colour of stressed vowels or choose to show stress only in headwords.

Languages and Dictionaries

Selecting languages (Six Languages edition only)

You can select only those languages that you need for your translation work. This will speed up searches in all active dictionaries and language detection when translating words from within other applications. You can select the required languages in Languages dialog box (Tools>Languages).

Selecting dictionaries

You can select only those dictionaries that you need for your translation work and organize them into groups on the Lingvo Bookshelf. Additionally, you can enable and disable dictionaries on the Bookshelf (see Bookshelf and Dictionary Groups).

You can also create your own dictionaries and add them to the Bookshelf and update some of the user dictionaries as you work.

Translating Words

Changing the current pair of languages

On the Languages bar, select the source language in the left-hand field and select the target language in the right-hand field.

To reverse the translation direction, click [image] (Reverse Translation Direction).

Selecting the hot keys for looking up words from within other applications

Select the desired hot keys on the Magic Keys tab in the Options dialog box (Tools>Options).


Translating Words and Phrases

With ABBYY Lingvo you can translate words and phrases and get word-by-word translations for sentences both in the main program window and from within other applications, such as Microsoft® Word, Microsoft Internet Explorer, Opera, Microsoft Outlook, Notepad, etc.

You can translate a word, a phrase:

  • By selecting it in the word list
  • By typing it in the search field
  • By translating words in the card

In other applications, you can translate words and phrases:

  • By pressing the hot keys.
  • By selecting the Translate with ABBYY Lingvo command on the shortcut menu (available in Microsoft Word, Microsoft Internet Explorer).
  • By clicking [image] on the Microsoft Word toolbar.
  • By dragging and dropping the word or phrase onto the ABBYY Lingvo main window.

The above actions may invoke:

  • One or several cards which contain the translations of the search word;
  • The Word-by-Word Translation dialog box (when translating sentences);
  • The Suggestions dialog box (if the word has not been found in any of the enabled dictionaries).


Translation Direction

ABBYY Lingvo uses the dictionaries of the current translation direction to translate your queries. The translation direction is defined by a source language and a target language. The source and target languages are displayed on the Languages bar.

To change the translation direction:

  1. Select the required source language from the left drop-down list on the Languages bar.
  2. Select the required target language from the right drop-down list on the Languages bar.

To reverse the translation direction, click the [image] button located between the source and target languages.

Note: In ABBYY Lingvo 11 Six Languages, you can look for translations in all the enabled dictionaries of the selected group.


Looking Up Words and Phrases in ABBYY Lingvo

Browsing the word list

To translate a word or phrase when browsing the dictionary, select the word or phrase in the word list and do one of the following:

  • Double-click the selected word or phrase.
  • Select the Open Card command on the Tools menu.
  • Select the Open Card command on the shortcut menu (right-click the selected word to see the shortcut menu).

Note:

If you selected the option Display selected term in search field when browsing (Tools>Options>General), the selected word or phrase will be automatically displayed in the search field. In this case you can also use the Translate Text in Search Field command.

Translating words and phrases typed in the search field

To translate a word or phrase typed in the search field :
  1. Type in the word or phrase you wish to translate;
  2. Do one of the following:
  • Click [image] on the toolbar.
  • Select the Translate command on the Tools menu.

To translate a sentence word by word:

  1. Type the text you wish to translate in the search field;

Important! The text fragment must not be longer than 32 words.

  2. On the Tools menu or on the shortcut menu of the word list, select the Translate Text in Search Field command.

Translating words and phrases in cards

When reading a card, you can translate any words or phrases in it.

To translate a word or phrase, do one of the following:

  • Double-click the word or phrase you wish to translate.
  • Select the word or phrase you wish to translate and then select Translate... on the shortcut menu.
  • Copy the word or phrase to the search field and use the Translate Text in Search Field command.


Looking Up Words and Phrases from Other Applications

To translate a word or phrase or to get a word-by-word translation of a text fragment in another application (Microsoft® Word, Microsoft Internet Explorer, Opera, Microsoft Outlook, Notepad, etc.):

  1. Select the text fragment you wish to translate;

Important! The text fragment must not be longer than 32 words.

  2. Do one of the following:
  • Click [image] (ABBYY Lingvo) on the toolbar (available in Microsoft Word).
  • On the shortcut menu, select Translate with Lingvo... (available in Microsoft Word, Microsoft Internet Explorer).
  • Press Ctrl+Ins+Ins or Ctrl+C+C (depending on which magic Keys have been pre-selected).

Alternatively, you can drag & drop the selected text fragment onto the Lingvo window.

As the result of the above actions you will get a translation variant, or, if the program is not running, ABBYY Lingvo will start and open a translation variant.

Note: By default, ABBYY Lingvo uses the dictionaries of the current translation direction to translate words and phrases in other applications. In the Six Languages edition, you can also set up Lingvo to automatically select the language of the word or phrase to be translated using all the enabled dictionaries.


Word-by-Word Translation

With ABBYY Lingvo you can translate not only words and phrases but whole sentences or text fragments. A special translation feature allows you to translate each word and phrase in a sentence and display the results in a separate window. Word-by-word translation is available when translating text in the search field and when translating text in other applications.

Sample word-by-word translation

Suppose you need to translate the following sentence into Russian: We wanted to go abroad on holiday, but we've had to give up the idea.

In general, the algorithm is as follows:
  1. Select the text fragment you wish to translate;

Important! The text fragment must not be longer than 32 words

2. Press either Ctrl+Ins+Ins or Ctrl+С+С;

The Word-by-Word Translation dialog box will open, offering translations for the 15 words of the selected text fragment and 5 phrases and phrasal verbs: go abroad, on holiday, give up, have up, to go.

Show me the Word-by-Word Translation dialog box

Translations for words and expressions are displayed in the right-hand column. If you hold the mouse pointer over the translation, the name of the dictionary where the translation has been found will be displayed. Click [image] to open the word card and see the full information about the word and its translations. Click on the word or expression in the left-hand column to open all the cards of enabled dictionaries in which translations of the word has been found.

In some cases, when accurate translation of a certain word or expression (for example, prepositions “on” and “up” in the above sentence) is not available, the Show card link is displayed. Follow this link to open the word card.

If the text fragment contains words and phrases not in their basic dictionary forms, the right-hand column will display the basic dictionary form. For example, for we've in the sentence above ABBYY Lingvo will display we have in the right-hand column. For words which have not been found in any of the dictionaries, Lingvo will offer a set of spelling suggestions.

  3. Combine the translations to get Мы хотели поехать в отпуск за границу, но нам пришлось отказаться от этой идеи.


How Search Results Are Displayed

When you browse the dictionary, ABBYY Lingvo will open the card of the word or phrase selected in the word list.

When you type words and phrases in the search field, when you use word-by-word translation or when you translate text in other applications, the results depend on the type of query and may be displayed as:

  • A card (or cards) with the translations of the search word or phrase. A card is displayed when there is a card in the enabled dictionaries for the word or phrase you have typed in the search field.
  • The Word-by-Word Translation dialog box with a list of translations for all the words and phrases in the text fragment found in at least one of the enabled dictionaries. For the words that have not been found in any of the enabled dictionaries, Lingvo will offer a list of suggestions. This dialog is displayed if the fragment to be translated consists of two or more words and does not coincide with the headword (or the beginning thereof) of any card of enabled dictionaries.
  • The Suggestions dialog box which lists headwords similar to those you typed in the search field. This happens when no exact matches have been found in the enabled dictionaries but there are words very similar in form to your query.


Dictionaries

ABBYY Lingvo is shipped with a large number of system dictionaries, which can be installed during the installation of the program or later. Additionally, users can create their own user dictionaries.

System dictionaries

System dictionaries are those that are shipped together with the program and cannot be changed or edited.

You can:

  • Install system dictionaries.
  • Uninstall system dictionaries.
  • Restore uninstalled system dictionaries.

User dictionaries

User dictionaries are those that the user created himself or obtained from other users.

The following two types of user dictionary can be created:

  • Editable user dictionaries. These are simpler dictionaries that you can create and edit while working with ABBYY Lingvo.
  • DSL dictionaries. These are more sophisticated dictionaries which look and function exactly like the system dictionaries. They are compiled by means of the DSL Compiler and cannot be edited as easily as editable user dictionaries.

Usually you will need not all the dictionaries available in Lingvo, but a certain group of dictionaries. The dictionaries of the selected group are displayed on the Bookshelf. ABBYY Lingvo offers great flexibility in working with dictionary groups.


Installing/Removing System Dictionaries

If you wish to install system dictionaries that you chose not to install when installing ABBYY Lingvo:
  1. Select Start>Settings>Control Panel and double-click the Add or Remove Programs icon.
  2. In the Add or Remove Programs dialog box that opens, select the version of ABBYY Lingvo installed on your computer and click Change.
  3. In the dialog box that opens, select Change and click Next.
  4. In the Custom Setup dialog box, select the dictionaries you wish to install and click Next.
  5. Follow the instructions of the setup program.


Using the Grammar Dictionary

Starting from version 8.0, ABBYY Lingvo includes an electronic grammar reference book on its Bookshelf, LingvoGrammatical (En-Ru). The dictionary contains about 500 entries which cover:

  1. Major grammar topics;
  2. Common grammatical patterns and differences (if any) between similar constructions such as give me this and give this to me;
  3. English usage, including differences between British and American English.

The structure of a grammar entry

The root article is Grammar, which links to six major articles: Parts of speech; Syntax; Speech situations; American and British English; Spelling; Punctuation. These entries provide links to entries which treat related grammar topics in detail. A grammar entry contains a link to its mother entry and may also contain links to child entries and related entries.

Show me a grammar entry

Using LingvoGrammatical

You can use LingvoGrammatical just like any other dictionary on the Bookshelf. Note, however, that cards in this dictionary provide not translations of headwords but descriptions of the grammatical phenomena that they name.

You can access LingvoGrammatical either by clicking links to its entries in some LingvoUniversal (En-Ru) cards, or simply by opening its root entry, Grammar, and browsing it as a hyperlinked electronic reference.

Show me an example

Suppose you need to select the correct translation for this Russian sentence.

Russian sentence: Проходя мимо кухни, он остановился, чтобы выпить стакан воды.
English sentences:
  • Passing the kitchen, he stopped to drink a glass of water.
  • Passing the kitchen, he stopped drinking a glass of water.

You can use LingvoGrammatical to select the correct variant:

  1. Use the full-text search function to look for entries which deal with infinitives and ing-forms. The search returns two relevant cards - Verb + to-infinitive or ing-form? and stop, go on + to-infinitive or ing-form.
  2. From Verb + to-infinitive or ing-form? you can learn that some verbs combine in one of their meanings with to-infinitives and others with ing-forms. The verb stop is such a verb, and the entry provides a link to the corresponding grammar entry.
  3. Clicking this link opens the entry stop, go on + to-infinitive or ing-form. (You could also open this card by clicking it in the Search dialog box). From this entry you can learn that stop may be followed by an infinitive of purpose which denotes a subsequent action or by a gerund which denotes the action which has been stopped.
  4. The original Russian sentence means purpose, and so you must use an infinitive after stop.
  5. It follows that the correct variant is:

    Passing the kitchen, he stopped to drink a glass of water.


Using the Phrase Books

ABBYY Lingvo includes five phrase books which provide translations for most commonly used day-to-day phrases. The phrase books provide translations from Russian into the following five languages:

  • English,
  • German,
  • French,
  • Italian,
  • Spanish.

For the sake of convenience, the phrases are grouped under topics which are displayed in the table of contents.

Each phrase book has about 500 entries which provide translations for phrases commonly used when meeting people, ordering a meal in a cafe, buying a ticket, etc.

The structure of the phrase books

The root entry is _РАЗГОВОРНИК, which links to the major entries such as Встреча, Хобби, Погода, etc.

Show me the _РАЗГОВОРНИК entry
Phrase book entries include a Russian sentence and its translations into the target language. Sometimes variants are provided.
Show me a phrase book entry

Using the phrase books

You can use the phrase books just like any other dictionary on the Bookshelf. To find a translation for a phrase, do one of the following:

  1. Make sure that the right phrase book is currently enabled on the Bookshelf and try translating your phrase in ABBYY Lingvo ,
  2. Open the root entry _РАЗГОВОРНИК of the corresponding phrase book, find the topic which may contain the phrase or a phrase similar to it. This way of browsing the phrase book is particularly convenient if you do not know how exactly the idea is formulated in the phrase book.

Note: To open the root entry, double-click the word _РАЗГОВОРНИК in the word list.


Bookshelf and Dictionary Groups

The Bookshelf displays the dictionaries of the currently selected dictionary group.

Enabling/disabling dictionaries

You can enable and disable dictionaries on the Bookshelf so that they are used/not used for full-text searches. A dictionary that is used for full-text searches is called active.

To enable a dictionary on the Bookshelf:

  • Click the icon of the dictionary on the Bookshelf;
  • Select the dictionary in the Dictionary Group dialog box (Tools>Dictionary Group...) when setting up the corresponding group.

To enable/disable all the dictionaries in a group, select the Enable All Dictionaries or Disable All Dictionaries command on the shortcut menu of the Bookshelf.

Important! Only enabled dictionaries are used for looking up words and phrases and for full-text searches.

Order of dictionaries on the Bookshelf

The order of dictionaries on the Bookshelf is set when creating a group. This order will be used to display the cards in which the search word or phrase has been found.

To rearrange the dictionaries on the Bookshelf:

  • Hold down the Alt key and drag a dictionary to a new location.
  • In the Dictionary Group dialog box (Tools>Dictionary Group) select the required group and use the Move Up and Move Down buttons to move it up or down the list.

Dictionary Groups

A dictionary group is a set of dictionaries that are to be used for translation purposes and that are displayed on the Bookshelf. ABBYY Lingvo allows you to create your own dictionary groups. For example, you can group together law dictionaries or economics dictionaries and use the corresponding group when translating legal or financial documents.

Lingvo also offers a Default Group. This group includes all the dictionaries and cannot be changed. When you add new dictionaries to the Bookshelf, they are automatically added to the Default Group.

To select another dictionary group, click the arrow to the right of the Dictionary Groups bar.


Creating and Removing Dictionary Groups

To create a new dictionary group:

  1. Select the Dictionary Group command on the Tools menu.
  2. In the Dictionary Group dialog box that opens, select the required translation direction and click [image] (New Group);
  3. In the New Group dialog box, type in a name for your new group and click OK. The Dictionary Group dialog box now displays the name of your newly created group and the translation direction you specified. The Dictionaries in group list is empty.
  4. In the Available list, select those dictionaries you wish to add to the group and click [image] (Add) to move them to the Selected list.
The dictionaries of the new group will be displayed on the Bookshelf in the order in which they are arranged in the Dictionaries in group list.

To remove a dictionary group:

  1. Select the Dictionary Group command on the Tools menu.

  2. In the Dictionary Group dialog box that opens, select the group you wish to delete.

  3. Click [image] (Remove Group).


Changing Group Composition

Adding dictionaries to a group

To add a dictionary to a group:

  1. Select the group to which you wish to add a dictionary.
  2. Do one of the following:
  • Click [image] (Add) in the Dictionary Group dialog box (Tools>Dictionary Group) to add dictionaries;

  • Select the required dictionary from the drop-down list on the Bookshelf;

  • Drag and drop the required dictionary file (*.adc, *.lsd or *.lud) onto the Bookshelf.

Important! In the latter case, the dictionary will be added:

  • To the current group, if the translation direction of the dictionary you are adding is the same as the translation direction of the group;
  • To the last-selected group which has the same translation direction;
  • To the Default Dictionaries group of the corresponding translation direction, if no other groups have been created for the translation direction of the dictionary you are adding.

Removing dictionaries from a group

To remove a dictionary from a group:

  1. Select the group from which you wish to remove a dictionary.
  2. Do one of the following:
  • Click [image] (Remove) in the Dictionary Group dialog box (Tools>Dictionary Group) to remove dictionaries;
  • Deselect the required dictionary from the drop-down list on the Bookshelf.
  • Hold down the Alt key and drag and drop the dictionary outside of the Bookshelf.


Full-Text Search

Full-text search looks for a word or phrase in the entire text of the cards of all the enabled dictionaries of the selected group.

You can use full-text search if none of the translations found by opening corresponding dictionary cards suits your context.

Note:

You can set up ABBYY Lingvo 11 Six Languages to carry out full-text searches in all the enabled dictionaries .

Carrying out a full-text search

To look up a word or phrase in the entire text of the enabled dictionaries of the current group:

  1. In the search field, type in the word or phrase you wish to find.

Note: You can type words in any grammatical form.

2. Do one of the following:
  • Select the Find command on the Tools menu.
  • Click [image] on the Toolbar.

3. In the Search dialog box that opens, select the card which offers the most suitable translation for your word or phrase.

In ABBYY Lingvo, you can carry out full-text searches of the following two types:

  • AND searches (i.e. looking for cards that contain all the words typed in the search field)
    Additional options are available in this case: you can ask the program to match word order and distance between words.
  • OR searches (i.e. looking for cards that contain at least one of the words typed in the search field)
You can also select the Find all word forms option to find the occurrences of a word in all of its grammatical forms.


Word Forms
ABBYY Lingvo can display all the grammatical forms of a given word (e.g. go, going, gone, went, etc.).

You may wish to view the grammatical forms of a word if:

  • you have encountered an unfamiliar word form;

  • if you need to use a word form which you are not sure how to write.

Note: Grammatical forms are not available for French reflexive verbs, such as se coucher, etc.

Viewing grammatical forms in the ABBYY Lingvo main window

To the grammatical forms of a word in the main program window:

1. Type in the word in the search field.

Note: If you are using a Six Languages edition of ABBYY Lingvo, be sure to select a source language that matches the language of the word whose forms you wish to see. This is important because some words may be written similarly in different languages.

2. Do one of the following:

  • Select the Show Word Forms command form the Tools menu.

  • Click [image] on the Lingvo toolbar.

Viewing the grammatical forms of a card's headword

To view all the grammatical forms of the headword of an open card:

  • Right-click somewhere in the card and select Show Word Forms in the local menu, or

  • Click [image] on the card toolbar.

Viewing the grammatical forms o f any word in the body of an open card

To view all the grammatical forms of any word in the body of an open card:

  1. Right-click on the necessary word and select Show Word Forms in the local menu.

Note: you can you this method to:

  • view the word forms of any word from the header of an expression card,

  • view the forms of not only entire words, but also selected fragments of compound words.

Copying and printing grammatical forms

You can copy and print the tables with grammatical forms displayed in the Word Forms dialog box:

  1. Select the text you wish to copy or print off;
  2. Do one of the following:
  • Right-click on the selected text and then select Copy on the shortcut menu to copy the text to the Clipboard; or
  • Right-click on the selected text and then select Print on the shortcut menu to print off the text. Alternatively, you can click [image] .
Note: The language of the commands on the shortcut menu will be the same as the interface language of Internet Explorer.


Recorded Pronunciations

In ABBYY Lingvo you can hear the pronunciations of words in the English-Russian dictionary LingvoUniversal En-Ru and in the German-Russian dictionary Universal Ge-Ru.

To install the sound files

The sound files may be installed either together with the program or later.

To install the sound files:

  1. Double-click the Add or Remove Programs icon in Start>Settings>Control Panel.
  2. In the Add or Remove Programs dialog box that opens, select ABBYY Lingvo and then click Change.
  3. In the dialog box that opens, select the Change box and click Next.
  4. In the Custom Setup dialog box that opens, either select Sound or one of the sub-items:

  • sound for LingvoUniversal (En-Ru);

  • sound for Universal (Ge-Ru).

Playing pronunciations

To hear a word pronounced:

  1. Open the card of the word you wish to hear in LingvoUniversal (En-Ru) or Universal (Ge-Ru).
  2. Click [image] (Sound).

Important!

You need a sound card and headphones or loudspeakers to be able to listen to pronunciations.

Note:

ABBYY Lingvo uses the Vorbis compression format to compress the sound files.


Notes on the Six Languages Edition

Notes on the Six Languages Editions

Translating words and phrases into all of the languages of the enabled dictionaries

By default, ABBYY Lingvo uses the dictionaries of the current translation direction to translate words and phrases in other applications.

To look for translations in all the enabled dictionaries:

  1. Select Tools>Options... and click the Magic Keys tab;
  2. Under When translating words in other applications, use: select All languages of all enabled dictionaries.

Full-text search in all enabled dictionaries

By default, ABBYY Lingvo uses the dictionaries of the current translation direction for full-text searches.

To search for a word in all the enabled dictionaries:

  1. Type the word or phrase you wish to translate in the search field.
  2. Do one of the following:
  • Select Find in All Languages on the Tools menu, or
  • Press Shift +

Note: You can also use all the enabled dictionaries when translating words in dictionary cards. Simply select the word or phrase you wish to translate, double-click it and select Find in All Languages on the shortcut menu.


Working with User Dictionaries

There are two types of user dictionary in ABBYY Lingvo:

  • Editable dictionaries. These dictionaries can be created and edited on the fly directly from the Lingvo shell. Cards in such dictionaries have a simple structure and may contain only headwords and their translations.

  • DSL dictionaries. These dictionaries are created outside the Lingvo shell by means of a DSL Compiler. The DSL Compiler is particularly convenient when creating large dictionaries containing thousands of words.

    Cards in DSL dictionaries have the same structure as the cards in other Lingvo dictionaries: they allow for complex formatting (bold-face fonts, italics, underlined text, colour fonts, indents) and may contain multimedia (sound and images) and hyperlinks to other cards. You can also mark certain zones in the cards as translation zones, comments zones and examples zone.


Creating and Editing User Dictionaries

Creating an editable dictionary

There are two methods of creating an editable user dictionary.

Method 1:

  1. Select Dictionaries... on the Tools menu and click Create... in the Dictionaries dialog box;
  2. In the New Dictionary dialog box that opens, provide the necessary information about the new dictionary by filling out the corresponding fields and click OK.

Method 2:

  1. Click [image] on the Lingvo toolbar or select Create/Edit Card... on the Tools menu;
  2. In the Create/Edit Card dialog box that opens, select <Create...> from the Dictionary drop-down list;
  3. In the New Dictionary dialog box that opens, provide a name for your new dictionary, specify the required pair of languages, provide additional information about the dictionary if required, and click OK.
  4. Add cards to the newly created dictionary.

An icon for your newly created dictionary will be added to the Bookshelf.

Editing a dictionary

To create a card in an editable user dictionary:

  1. Select Create/Edit Card... from the Tools menu or click [image] on the Tools toolbar;
  2. In the Create/Edit Card dialog box that opens, select the required dictionary from the Dictionary drop-down list or select <Create...> to create a new user dictionary;
  3. In the user dictionary window that opens, type the headword of the card and then click [image] (Create Card);
  4. In the Create Card dialog box that opens, type a translation in the Translation field and click Save.

Note: If you need to enter text in a language other than the target language, you must specify this language manually. Select the fragment written in a non-target language, right-click on it and on the shortcut menu select:

  • The target language of the dictionary;

  • Other language..., to open the Language dialog box, where you can select the language of the text fragment.

To edit a card in an editable user dictionary:

  1. Select Create/Edit Card... from the Tools menu or click [image] on the Tools toolbar;
  2. In the Create/Edit Card dialog box that opens, select the required dictionary from the Dictionary drop-down list;
  3. In the word list of the user dictionary that opens, select the required headword and then click [image] (Edit Card);
  4. In the Edit Card dialog box that opens, make the necessary changes and click Save.

To delete a card from an editable user dictionary:

  1. Select Create/Edit Card... from the Tools menu or click [image] on the Tools toolbar;
  2. In the Create/Edit Card dialog box that opens, select the required dictionary from the Dictionary drop-down list;
  3. In the word list of the user dictionary that opens, select the required headword and then click [image] (Delete Card);


Creating DSL Dictionaries

To create a DSL dictionary:

  1. Write the dictionary entries in the DSL language. (You can use any text editor to create a simple *.txt file.)
  2. Save the text in ANSI or Unicode.
  3. Change the extension of the file to .dsl.
  4. Compile the DSL dictionary.

Note: If you decide to use your own user language, ABBYY Lingvo will treat it as English, but morphology support will not be available for such a language.


Adding User Dictionaries to the Bookshelf

ABBYY Lingvo allows you to place user dictionaries (created by yourself or obtained from other sources, e.g. from www.LingvoDA.ru) on to the Bookshelf.

To add an editable user dictionary or a DSL dictionary onto the Bookshelf:

  • In the Add Dictionaries dialog box (Tools>Dictionaries>Add...), select the required dictionary and click OK, or
  • In Windows Explorer, drag and drop the required dictionary onto the ABBYY Lingvo Bookshelf.

If you wish the added DSL dictionaries to be used for full-text searches, you must build an index for them.

User dictionaries are indexed:

  • by selecting the Update Index... command in the Dictionaries dialog box (Tools>Dictionaries),
  • automatically when first running a full-text search.

User dictionaries created in earlier versions of ABBYY Lingvo

To use dictionaries created in earlier versions of ABBYY Lingvo, you must first convert them into the new format. The conversion will start automatically when you place an old-format dictionary onto the Bookshelf.

Important! User dictionaries created in ABBYY Lingvo 11 cannot be used in ABBYY Lingvo 10 or earlier.

If you wish to use a DSL dictionary created in ABBYY Lingvo 7.0 or earlier and whose target language is not English or Russian, do the following:

1. Open the text file of the DSL dictionary;

2. At the beginning of the text file, specify the actual source and target languages ;

3. Re-compile the DSL dictionary;

4. Place the re-compiler dictionary on the ABBYY Lingvo Bookshelf.


About ABBYY Lingvo Tutor

ABBYY Lingvo Tutor is a handy utility which helps you memorize new words when learning a foreign language.

In ABBYY Lingvo Tutor, you can:

  • Create your own word lists, or Tutor dictionaries, in any languages;
  • Use ABBYY Lingvo dictionary entries when compiling your own Tutor dictionaries;
  • Set up various exercise options to make the learning process more efficient.


Installing/Removing ABBYY Lingvo Tutor

Installing ABBYY Lingvo Tutor

You can install ABBYY Lingvo Tutor together either when installing ABBYY Lingvo or later.

To install ABBYY Lingvo Tutor after you have installed ABBYY Lingvo:

  1. Select Start>Settings>Control Panel and then double-click the Add or Remove Programs icon.
  2. In the Add or Remove Programs dialog box that opens, select ABBYY Lingvo 11 and then click Change.
  3. In the dialog box that opens, click Change and then click Next.
  4. In the Custom Setup dialog box that opens, select ABBYY Lingvo Tutor™.

Removing ABBYY Lingvo Tutor

To remove ABBYY Lingvo Tutor:

  1. Select Start>Settings>Control Panel and then double click the Add or Remove Programs icon.
  2. In the Add or Remove Programs dialog box that opens, select ABBYY Lingvo and then click Change.
  3. In the Program Maintenance dialog box, select Modify and then click Next;
  4. In the Custom Setup dialog box that opens, select This feature will not be available for ABBYY Lingvo Tutor™.


Launching and Quitting ABBYY Lingvo Tutor

Launching ABBYY Lingvo Tutor

You can launch ABBYY Lingvo Tutor by selecting the corresponding item in the Windows Start menu, by clicking its icon on the toolbar, or by selecting the Run Lingvo Tutor... item on the Tools menu in ABBYY Lingvo.

To launch Lingvo Tutor from the Windows Start menu, select Start>Programs>ABBYY Lingvo 1 1>ABBYY Lingvo Tutor.

To launch Lingvo Tutor from ABBYY Lingvo:

  1. Run ABBYY Lingvo;
  2. Do one of the following:
  • Select Run Lingvo Tutor... on the Tools menu, or
  • Click [image] on the toolbar.

Quitting ABBYY Lingvo Tutor

To exit Lingvo Tutor, click the х button in the upper right-hand corner of the dictionary window .

Important! If the Display Lingvo Tutor icon on taskbar box is selected (Tools>Options>General ), you can quit Lingvo Tutor by right-clicking its icon on the taskbar and selecting Exit on the shortcut menu of the taskbar icon.


Dictionary Window

The dictionary window displays the word list of the current Tutor dictionary. The name of the dictionary and its translation direction are displayed in the title bar of the window.

Show me the dictionary window

The menu bar contains the following menus: Edit, Actions, Tools, and Help.

The word list displays the headwords of the cards sorted alphabetically. The vertical columns provide information about the status of the card, how well the word has been learnt (in percentage points), and the translations of the headword. Double-clicking any of the words in the word list opens the Dictionary Card dialog box for the selected card.

The entry field is a box where you type words you wish to find in the word list, translate with ABBYY Lingvo, or for which you wish to create a card.

Note: To open the card of the word or phrase typed in the entry field, press Enter. If there is no such card in the current Tutor dictionary, Lingvo Tutor will open a new card with the Word field filled in with the new word.

The Toolbar contains buttons for the most commonly used commands.

The Lingvo Tutor Toolbar

The toolbar of the dictionary window contains the buttons for the most commonly used commands: Start Exercise, Create Card, Edit Card, Delete Card, Print, Add Words from History and Scheduler, that opens the Schedule tab of the Options dialog box.

Show me the dictionary window toolbar
Button | Description
Exercise | Opens the exercise window, where you can learn words and phrases from the selected dictionary.
Create Card (Ctrl+N) | Opens the Dictionary Card dialog box, where you can create a new card.
Edit Card (Ctrl+E) | Opens the selected card for editing.
Delete Card (Ctrl+D) | Deletes the selected cards from the Tutor dictionary.
Print (Ctrl+P) | Prints out the selected cards as two columns -- the left-hand column contains words and phrases to be learnt, the right-hand column contains their translations.
Add Words from History | Adds words and phrases from ABBYY Lingvo history.
Schedule | Opens the Schedule tab of the Options dialog box, where you can set the times when exercises must start.


Exercise Window

The ABBYY Lingvo Tutor exercise window is where you learn words and phrases from the selected Tutor dictionary.

Show me the exercise window

You can switch between the full and brief views by clicking the More >> and Less << buttons.

Exercise window elements

The current word or phrase is highlighted in bold.

Below is the field where you type the translation.

The [image] button opens the dictionary window.

The [image] button checks the translation.

The [image] button displays the first letter of the translation as a cue.

Other buttons:

The [image] button (Word Forms) displays the grammatical forms of the current word.

The [image] button (Sound) plays the pronunciation of the current word or phrase. This button is only available if the current word or phrase was added from an ABBYY Lingvo card for which sound is available.

The Transcription field displays the pronunciation of the current word or phrase.

Note: Transcriptions must be 23 symbols or less. Longer transcriptions will not be displayed.

The Card Status field displays the status of the current word or phrase. You can change the status by clicking on the arrow to the right.

The Example field provides illustrative examples for the current word or phrase.


Card Window

In the Dictionary Card window, you can create or edit cards.

Show me the Dictionary Card window

You can switch between the full and brief views of the Dictionary Card window by clicking More >> and Less <<.

Dictionary Card window elements

The Word field is the field where you type the word or phrase you wish to add into the dictionary.

The Translation field contains the translation of the word or phrase typed in the field above.

The [image] button (Translate with ABBYY Lingvo) opens the corresponding cards from ABBYY Lingvo dictionaries.

The Save button saves the changes you have made to the card.

The Cancel button closes the Dictionary Card window without saving the changes.

The [image] button (Word Forms) displays the grammatical forms of the current word.

The [image] button (Sound) plays the pronunciation of the current word or phrase. The button is enabled only if the word or phrase was added from an ABBYY Lingvo card which had the sound facility.

The Transcription field displays the transcription of the current word or phrase.

Note:

  • For the correct display of transcription characters, add transcriptions from Lingvo cards, rather than typing them manually.
  • Transcriptions must be 23 symbols or less. Longer transcriptions will not be displayed in the exercise window.

The Card status field shows the status of the card of the current word or phrase. You can change the status by clicking on the arrow to the right.

The Example field contains illustrative examples for the current word or phrase.


Learning Words

The instructions below will help you get to grips with ABBYY Lingvo Tutor. Go through the seven easy steps below to learn about Tutor dictionaries, exercises, and how to make the learning process more efficient and enjoyable.

Step 1.Running Lingvo Tutor

Click [image] (Run Lingvo Tutor) on the Lingvo toolbar:

Depending on the current settings, one of the two windows will open:

1. Welcome to ABBYY Lingvo Tutor dialog box

Note: Clear the Show Welcome to ABBYY Lingvo Tutor dialog box on startup option if you wish to skip this dialog box next time you run Lingvo Tutor. With the Welcome... dialog box disabled, clicking [image] will open the dictionary window.

Click [image]. The d ictionary window will open.

2. The dictionary window with a list of words from one of the Tutor dictionaries supplied with the program. The pair of languages will be the same as the current pair in ABBYY Lingvo. If you wish to select another dictionary, go to Step 2. If you wish to learn words from the current dictionary, go to Step 3.

Step 2. Selecting a Tutor dictionary

On the Tools menu, select the Dictionaries... command. The Dictionaries dialog box will open listing the available dictionaries for the current pair of languages. To select a dictionary for a different pair of languages:
  1. On the languages bar, select the desired source language in the left-hand field and the desired target language in the right-hand field;
  2. Select the desired Tutor dictionary in the list and click Select.

Important! The dictionaries supplied with the program are only samples. You can edit and update them as you wish or create your own Tutor dictionaries.

More:

Tutor Dictionaries

Adding Words to Tutor Dictionaries

Step 3. Starting an exercise

Click [image] on the toolbar of the d ictionary window. The card with the first word or phrase will open.

Step 4 Typing a translation

In the exercise window that opens, type a translation for the word or phrase. The following may help you:

  • The first letter of the translation can be displayed by clicking [image] ;
  • The grammatical forms of the word to be translated (available by clicking [image]);
  • The transcription and usage examples;
  • Recorded pronunciations (available in some of the Tutor dictionaries).

You can type only part of the translation.

Step 5. Checking the translation

Once you have typed in the translation, click [image] .

Animated image will tell you whether your answer is correct or not:

- correct translation;

- incorrect translation.

You can disable animation and exclamations in the Options dialog box (Tools>Options).

Step 6. Going to the next word

To go to the next word or phrase, click [image].

Step 7. Finishing the exercise

During the first exercise, Lingvo Tutor will ask you to translate 10 words, after which the [image] button will change to [image].

You can change the number of words in one exercise and adjust other Tutor settings on the Exercise tab of the Options dialog box (Tools>Options).

Additionally, you can schedule ABBYY Lingvo Tutor to run at specific times.

If you wish to finish the lesson without going through all the ten words, click [image]. This will bring back the dictionary window.

Note. The Statistics dialog box (Actions>Statistics...) displays: the number of cards in the selected dictionary, number of leant cards, and cards with the To learn, Edit and Postponed statuses (for more information about card statuses, see the Card Statuses section).


Card Statuses

A card may have one the four statuses:

Cards which have not yet been provided with translations have the Edit status.

Cards that can be used in exercises have the To learn status.

Cards that have been displayed in an exercise and to which the user has given the specified number of correct answers have the Learnt status.

Cards that have been postponed have the Postponed status.

The status of a card changes automatically during exercises, but can also be changed manually by the user.

Important!

  • The Edit status can only be changed automatically by adding a translation to the card.
  • The Postponed status can only be given to a card by the user.

Automatic change of status

ABBYY Lingvo Tutor automatically changes the status of a card during an exercise:

  • When you add a translation to a card with the Edit status, its status automatically changes to To learn.
  • Once you have provided the specified number of correct translations during an exercise, the card's status automatically changes to Learnt.

Manual change of status

You can change the status of a card manually:

  1. Select the card whose status you wish to change.
  2. Do one of the following:
  • Double-click the name of the card in the list.
  • Select the Edit Card command on the Dictionary menu.
  • Click [image] on the toolbar.

3. In the Dictionary Card dialog box that opens, select the required status from the Card status drop-down list.


Tutor Dictionaries

Creating a Tutor dictionary

To create a Tutor dictionary:

  1. In the dictionary window, select the Tools>Dictionaries...;
  2. In the Dictionaries dialog box that opens, provide a path to the folder where your new dictionary will be stored;
  3. Click the Create... button;
  4. In the New Dictionary dialog box that opens, provide a name for your new dictionary, select the source and target languages, and click OK.
The newly created dictionary will be added to the list in the Dictionaries dialog box. Add words to the new dictionary an start an exercise.

Adding Tutor dictionaries

You can add the following dictionaries to ABBYY Lingvo Tutor:

  • Tutor dictionaries in XML format created in ABBYY Lingvo Tutor;
  • *.lud dictionaries created in ABBYY Lingvo and converted into XML.

Important! You can only add dictionaries whose languages are supported by ABBYY Lingvo .

To add a Tutor dictionary:

  1. In the dictionary window, select the Tools>Dictionaries...;
  2. In the Dictionaries dialog box that opens, click the Add... button;
  3. In the Add Dictionaries dialog box that opens, select the desired dictionary and click Open.

Note: Once converted from *.lud files to XML format, XML dictionary files are stored in the folder specified in the Path to Tutor dictionaries field of the Dictionaries dialog box.

The added dictionary will be displayed in the Dictionaries dialog box.

Note: To delete a dictionary, select it in the Dictionaries dialog box and click the Remove Dictionary button.

Selecting a Tutor Dictionary

You can select any of the added Tutor dictionaries for an exercise.

To select a Tutor dictionary:

  1. In the dictionary window, select the Tools>Dictionaries...;
  2. In the Dictionaries dialog box that opens, select the desired dictionary in the list and click the Select button.

The title bar of the dictionary window will display the name of the selected dictionary and its pair of languages.


Adding Words to Tutor Dictionaries

To add new words to Tutor dictionaries, you need to create cards for these words in the dictionary window. To switch to the dictionary window, click the Open Dictionary... button in the exercise window.

A Tutor dictionary card contains a word to be learnt, its translations, transcription and usage examples.

To create a card, you can use:

the Create Card command form the Dictionary menu;
To create a card in a Tutor dictionary:
  1. Select the Create Card... command on the Dictionary menu or click [image] on the toolbar.
  2. In the Dictionary Card dialog box that opens, fill in the required fields and click Save.

Note:

  • You can use the Translate with ABBYY Lingvo command to add translations to the card. This method will only work if there is a card in ABBYY Lingvo for the word in question. You can type several translations, separating them by commas.
  • Once you have added a translation, the card's status changes to To learn.
a similar card from ABBYY Lingvo;
You can add words and phrases from ABBYY Lingvo: 1. In ABBYY Lingvo, open the card of the word or phrase you wish to add.

Note: You can open ABBYY Lingvo cards directly from ABBYY Lingvo Tutor, without launching ABBYY Lingvo. Do one of the following:

  • Type in the word or phrase you wish to add in the entry field and select the Translate with ABBYY Lingvo... command on the Tools menu.
  • When creating a card in the Tutor dictionary, enter the word or phrase you wish to add in the Word field and click [image] (Translate with ABBYY Lingvo).

2. In the ABBYY Lingvo card that opens:

  • Click [image] (Add to Tutor Dictionary) on the card's toolbar. The headword from the Lingvo card will be copied to the Word field of the Tutor dictionary card. The fields Translation, Transcription, Example, and Part of Speech will be filled in automatically: the Lingvo will copy the first translation, transcription, etc. from its card into the Tutor card.
  • Select the Add to Tutor Dictionary... command on the shortcut menu of the card. This will place the heading of the ABBYY Lingvo card into the Word field and the selected word into the Translation field (if no words are selected, Lingvo will copy the word on which you placed the mouse cursor).

Note: If the ABBYY Lingvo card has the Sound facility, the sound will be automatically added to the Tutor card.

the History facility of ABBYY Lingvo.

You can add words from ABBYY Lingvo search history:

  1. Select the Add Cards from Lingvo History command on the Tools menu or click the "..." button on the toolbar in the dictionary window.
  2. In the Add Cards from Lingvo History dialog box, select the words and phrases you wish to add and click Add >>. The added words will be displayed in the word list window.
  3. Click the Add to Dictionary button.

Only the Word field will be completed in the cards of the newly added words. Once you have entered their translations in the Translation field, the cards will be available for exercises


Exercise Options

To make the learning process more effective, ABBYY Lingvo Tutor offers a number of exercise options.

On the Exercise tab of the Options dialog box (Tools>Options) you can specify:

  • the number of cards to be displayed during one exercise;
  • the number of cards to be randomly selected from a Tutor dictionary;
  • the number of correct answers you must give for a card to be marked as Learnt;
  • whether ABBYY Lingvo Tutor should consider beginnings of translations as valid answers;
  • whether you wish to learn translations from language A to language B, from language B to Language A, or both.

Note: If you wish, you can customize ABBYY Lingvo Tutor sound and animation which indicate the correctness of your answers.

On the Schedule tab of the Options dialog box (Tools>Options...), you can set the times when exercises must start:

  • specific days of the week;
  • specific time of the day;
  • at specific time intervals.

Important! For the program to be able to start exercises at regular intervals, the dictionary window must be minimized or closed (in the latter case, the Display Lingvo Tutor icon on taskbar option must be selected).


Printing Cards

You can print a Tutor dictionary or part of a Tutor dictionary:

  1. Select the words and phrases you wish to print.
  2. Do one of the following:
  • Select the Print... command on the Dictionary menu.
  • Click [image] on the toolbar.

3. The printed document will have two columns:

  • the left-hand column will contain card headings (words or phrases to be learnt);
  • the right-hand column will contain their translations.


Hot Keys

  • Edit menu
  • Actions menu
  • Tools menu
  • Help Menu

Edit menu

Cut | Cuts the selected text from the entry field and places it into the Clipboard. | Ctrl+X
Copy | Copies the text selected in the entry field to the Clipboard. | Ctrl+C; Ctrl+Ins
Paste | Pastes the text stored in the Clipboard into the entry field. | Ctrl+V; Shift+Ins

Actions menu

Start Exercise... | Start an exercise so that you can learn the words from the selected Tutor dictionary. | Ctrl+S
Print... | Prints out the words selected in the word list. | Ctrl+P
Create Card... | Opens the Dictionary Card dialog box, where you can create a new card. | Ctrl+N
Edit Card... | Opens the Dictionary Card dialog box, where you can edit the selected card. | Ctrl+E
Delete Card... | Deletes the selected card from the Tutor dictionary. | Ctrl+D

Tools menu

Translate with ABBYY Lingvo... | Translates the word or phrase typed in the entry field by means of ABBYY Lingvo. | Ctrl+L
Dictionaries... | Opens the Dictionaries dialog box, where you can select a new Tutor dictionary, create a new dictionary, or delete a dictionary. | Ctrl+G
Options... | Opens the Options dialog box. | Ctrl+O

Help menu

Help Opens ABBYY Lingvo Tutor Help, which contains a detailed description of the program and its features and step-by-step instructions. Use the contents to browse Help or click the Search tab and type in the key words. F1


Edit

Item | Description
Cut Ctrl+X | Cuts the word selected in the entry field and places it into the Clipboard.
Copy Ctrl+C | Copies the word selected in the entry field to the Clipboard.
Paste Ctrl+V | Pastes the word stored in the Clipboard into the entry field.


Actions

Item | Description
Start Exercise... | Starts an exercise, during which words to be learnt are displayed and you are asked to provide their translations.
Print... | Prints the words selected in the word list.
Export to File... | Exports the text of the current Tutor dictionary to a *.csv file.
Create Card... | Creates a new card in the Tutor dictionary.
Edit Card... | Opens the Dictionary Card dialog box, where you can edit the selected card.
Add Cards from History... | Adds cards from the History facility of ABBYY Lingvo.
Delete Card... | Deletes the selected cards.
Statistics... | Opens the Statistics window, where you can view the statistics for the current Tutor dictionary.
Reset Statistics | Select the Reset Statistics command if you wish to change the status of all the cards to "To learn". This will not affect the cards with "Edit" status.


Tools

Item | Description
Translate with ABBYY Lingvo... Ctrl+L | Translates the word or phrase typed in the entry field by means of ABBYY Lingvo.
Dictionaries... Ctrl+G | Opens the Dictionaries dialog box, where you can select, add, or remove Tutor dictionaries.
Options... Ctrl+O | Opens the Options dialog box, where on the General and Exercise tabs you can set up the learning process.
Exit | Closes ABBYY Lingvo Tutor


Help

Item | Description
Help | Opens the ABBYY Lingvo Tutor help file, which provides detailed information about the program and its functionality. You can browse the contents or use the search facility to retrieve the required information.
About... | Opens the About ABBYY Lingvo Tutor dialog box, which provides brief information about the program.


Dictionary Window: Shortcut Menu

Item | Description
New Card... | Opens the Dictionary Card dialog box, where you can create a new card.
Edit... | Opens a dictionary card for editing.
Delete | Deletes the selected dictionary cards.
Copy | Copies the selected dictionary cards. The cards can be pasted into the same Tutor dictionary or into another Tutor dictionary.
Print... | Prints the words selected in the current dictionary.
Translate with ABBYY Lingvo... | Looks up the selected word or phrase in ABBYY Lingvo.
Postponed | Assigns Postponed status to the selected cards.
To learn | Assigns To learn status to the selected cards.
Learnt | Assigns Learnt status to the selected cards (see Card Statuses for details).


Shortcut Menu of the Lingvo Tutor Taskbar Icon

If you checked the Display Lingvo Tutor icon on taskbar box on the General tab of the Options dialog box, the Lingvo Tutor icon is displayed on the taskbar. Right-clicking this icon will bring up a shortcut menu. Commands on the shortcut menu change as the current program status changes.

Program Status | Option | Description
The dictionary window is opened or minimized | Exercise | Starts an exercise
 | Open Dictionary | Opens the dictionary window.
 | Close Dictionary | Closes the dictionary window.
The exercise window is opened or minimized | Continue Exercise | Continues the exercise, if the exercise window has been minimized.
 | Switch to Dictionary | Switches to the dictionary window.
 | Cancel | Stops the exercise.
Both windows are closed | Exercise | Starts an exercise.
 | Open Dictionary | Opens the dictionary window.
 | Exit | Closes Lingvo Tutor (the icon on the taskbar disappears).


Options

General tab

Show me the General tab of the Options dialog box
Option | Description
Show Welcome to ABBYY Lingvo Tutor dialog box on startup | Select this option if you wish the Welcome to ABBYY Lingvo Tutor dialog box to be displayed when you launch Lingvo Tutor.
Display Lingvo Tutor icon on taskbar | Places the Lingvo Tutor icon on the Windows taskbar when you minimize the program.
Hide Lingvo Tutor when minimized | Hides Lingvo Tutor when you minimize it. The option is available if Display Lingvo Tutor icon on taskbar is selected.
Automatically run Lingvo Tutor on Windows startup | Automatically runs Lingvo Tutor each time you start Windows.
Answer correctness identifier
Animated image with sound | Enables animation and recorded exclamations to show whether your answer is correct or not.
Animated image | Enables animation to show whether your answer is correct or not.
Sound | Plays recorded exclamations which show whether your answer is correct or not.

Exercise tab

Show me the Exercise tab of the Options dialog box
Option | Description
Number of cards in an exercise | Sets the number of cards which will be displayed in one exercise.
Number of correct answers to mark a card as learnt | Sets the number of correct answers which must be given by the user for Lingvo Tutor to mark the corresponding card as learnt. Cards with Learnt status will no longer be displayed in exercises.
Number of cards to learn | Sets the number of cards which will be automatically selected from the selected Tutor dictionary to be used in exercises.
Learn all cards | Select this option to include all the cards of the current dictionary into exercises.
Play recorded pronunciations | Select this option to play recorded pronunciations in those cards where it is available.
Accept incomplete translations | Select this option if you wish beginnings of words to be accepted as valid answers.
Learn to translate
From language A to language B | Select this option if you wish to learn translations from the source language into the target language.
From language B to language A | Select this option if you wish to learn translations from the target language into the source language.
Both from A to B and from B to A | Select this option if you wish to learn translations from the source language into the target language and back again.

Schedule tab

Show me the Schedule tab of the Options dialog box

Option

Description
Enable scheduling Schedules exercises to start at specific times:
  • on specific days of the week;
  • at specific times of the day;
  • at regular time intervals.
Schedule window | Lists the scheduled exercises.
Create... button | Opens the Exercise dialog box, where you can create a new exercise and set its start time.
Change... button | Changes the scheduling options of the selected exercise.
Delete button | Deletes the selected exercise from the list of scheduled exercises.


Dictionaries

Show me the Dictionaries dialog box
Option | Description
Languages bar | Selects the source and target languages. The list of available Tutor dictionaries in the dictionary window will change accordingly.
Dictionaries dialog box | Displays the list of installed Tutor dictionaries for the current pair of languages.
Add... | Opens the Add Dictionaries dialog box, where you can select one or more Tutor dictionaries and add them to the program.
Create... | Opens the New Dictionary dialog box, where you can create a new Tutor dictionary.
Remove | Removes the selected dictionaries from the list.
Statistics... | Opens the Statistics dialog box, which provides statistical data about the current Tutor dictionary.
Path to Tutor dictionaries | Specifies the path to the folder where Tutor dictionaries will be stored.
Select | Selects a dictionary from the list.
Close | Saves all the changes and switches back to the dictionary window.


New Dictionary

Show me the New Dictionary dialog box
Option | Description
Source language | Select the language you are learning from the drop-down list. There are six languages in the list which are the same as the languages available in ABBYY Lingvo. Click Other... to display the full list of supported languages. The list displays all the languages supported by ABBYY Lingvo Tutor.
Target language | Select the translation language from the drop-down list. There are six languages in the list which are the same as the languages available in ABBYY Lingvo. Click Other... to display the full list of supported languages. The list displays all the languages supported by ABBYY Lingvo Tutor.
Dictionary name | Specify a name for your new dictionary in this field.


Statistics

Show me the Statistics dialog box

The Statistics dialog box displays the total number of cards in the selected Tutor dictionary and their statuses.

Clicking the Reset Statistics button will revert the status of all the cards in the current Tutor dictionary to To learn (the status of the cards which have the Edit status will not change). All the words and phrases in this dictionary will be considered as not learnt.


Exercise

Show me the Exercise dialog box
Start every | Start time
Weekly | The exercise will start weekly on the specified day(s) at the specified time.
Daily | The exercise will start daily at the specified time.
During the day | The exercise will start at regular time intervals.


Add Cards from Lingvo History

Show me the Add Cards from Lingvo History dialog box
Option | Description
Search history | Displays the recent words and phrases you looked up in ABBYY Lingvo.
Words to learn | The list of words and phrases to be added to the Tutor dictionary.
Add | Adds words selected in the History window to the word list.
Remove | Removes selected words and phrases from the word list.
Show only foreign words | Displays only foreign words in the word list.
Add to Dictionary | Adds all words from the word list to the Tutor dictionary.
Cancel | Closes the dialog box without saving the changes.


ABBYY Lingvo 11 Pocket PC

    Concepts
    About ABBYY Lingvo
    Interface
    Translation

    Working with the program
     System Requirements
    Installing the Program
    Launching the Program
    Activating the Program
    Removing the Program
    Program Settings
    Installing/Removing Dictionaries
    Translating Words and Phrases
    Listening to Recorded Pronunciations

    Appendix
     List of Dictionaries and Phrase Books
    Technical Support

    About ABBYY Lingvo

    ABBYY Lingvo 11 Pocket PC is an electronic dictionary for Pocket PCs operating under Windows CE 3.0, Microsoft Pocket PC/Pocket PC 2002 and Windows Mobile 2003.

    There are two versions of ABBYY Lingvo 11 Pocket PC:

    • ABBYY Lingvo 11 English-Russian Dictionary — An English-Russian dictionary which includes 2 comprehensive general and 27 specialized dictionaries.
    • ABBYY Lingvo 11 Six Languages — A multilingual dictionary which includes 101 dictionaries for 5 European languages: English, German, French, Spanish, and Italian.
    You can install any number of system dictionaries on your Pocket PC device, this number being limited by the amount of free space available on your Pocket PC device or on memory cards.

    What's New

    In ABBYY Lingvo 11 you can:

    • Install ABBYY Lingvo on devices running under Windows Mobile 2003 SE with VGA displays supporting landscape orientation
    • Use dictionaries copied to memory cards by means of a Card Reader device or third-party applications
    • Find words and phrases in the text of an open card
    • Highlight stressed vowels in headwords and in the text of entries
    • Select the font and font size for text in the cards and in the word list
    • View dictionary cards in full-screen mode.

    Program Interface

    Main Window
    Menu Commands
    Card Window
    Card Toolbar

    Main Window

    The ABBYY Lingvo 11 Pocket PC main window displays:

    • A word list, which includes all the words from all the enabled dictionaries of the current translation direction. The words are sorted alphabetically.
    • A search field, where you can type text to translate.
    • A toolbar, with
    1. Tools menu listing all the program commands.

    2. (Translate) button. Tap this button to translate the text in the search field.

    3. (Reverse Translation Direction) button. Tap this button to swap the source and target languages.

    4. The button displaying the current pair of languages. Tap this button to select languages.

    Note: If your handheld device is running under Pocket PC 2002 or above, tapping х in the right upper corner does not close the program but only minimizes it. To close the program, select the Close command on the в Tools menu.

    Menu Commands

    Translate Clipboard
    Select this item to place the text from the clipboard into the search field and, if possible, open the relevant card with translations.

    Translate Text from Search Field
    Select this item either to translate the word contained in the Word List in all its forms (using morphology rules) or to open Suggestions window if the required word can not be found in the Word List. Click any word in the Suggestions window to open its card.

    Suggest...
    Select this item to open Suggestions window. Click any word in the Suggestions window to open its card.

    Paste
    Select this item to paste text fragment contained in the Clipboard to the search field.

    History...
    Select this item to see a list of cards that you have opened during the current session with ABBYY Lingvo.

    Dictionaries...
    Select this item to open the Dictionaries dialog box.

    Options...
    Select this item to open the Options dialog box.

    About...
    A brief information about the system is displayed.

    Exit
    Select this item to close the program.

    Card Window

    In this window, the card of the selected word is displayed.

    A card contains a header (which can be a word or a phrase) and its translations. Depending on the dictionary, a card can also display the pronunciation of the headword, grammatical and stylistic labels, usage examples, comments, synonyms, antonyms, and hyperlinks to related articles.

    A card can be opened from the Lingvo main window or from another card (by tapping a hyperlink or by translating a word from another card). When you open cards, Lingvo will remember all the cards you have opened.

    • Words highlighted in blue are hyperlinks. Clicking a hyperlink will open the corresponding card from one of the enabled dictionaries.
    • Words highlighted in green are labels. Clicking a label will open a tip with the full text of the label.

    Additionally, you can set up ABBYY Lingvo to highlight stressed vowels in card headwords and in the text of entries. (The default colour is red.)

    You can view cards in normal mode and in full-screen mode. To view cards in full-screen mode, select the Full Screen command on the Tools menu of the card. Tap [image] (Back to Word List) in the lower right corner of the card to switch back to normal view.

    See also:
    Card Toolbar
    Translating Words and Phrases in a Card

    Card Toolbar

    1. The Tools menu includes the following commands:

    • Find
      Opens the Find dialog box, where you can type text to find in the card.
    • Find Next...
      Finds the next occurrence of the text in the card.
    • Back to Suggestions
      Allows to return to the Suggestions window.
    • Copy
      Copies the text you have selected on the card to the clipboard.
    • Full Screen
      Displays the card window so that it takes up the entire screen of your device.
    • Back to Word List
      Allows to return to Lingvo main window.

    Note: You can also close the card window by double-tapping somewhere in the window.

    2. Back. Shows the previously opened card.

    3. Forward. Shows the card you were working with before tapping the Back button.

    4. ( [image]) Show Brief/Full Translation. Hides/displays optional text (i.e. examples, hyperlinks, synonyms and antonyms).

    5. Previous Dictionary. Shows the card with the same headword from the previous dictionary (i.e. the dictionary with a higher priority than the current one).

    6. Next Dictionary. Shows the card with the same headword from the next dictionary (i.e. the dictionary with a lower priority than the current one).

    7. Dictionary. Opens a list of all the dictionaries that contain the given headword. The dictionary whose card is currently open will be marked. To look up your headword in other dictionaries, select the desired dictionary from the list.

    Note: You can also use the your Pocket PC's navigation button/jog wheel to navigate the dictionaries.

    Translation

    ABBYY Lingvo 11 Pocket PC can translate words and phrases either typed in the search field or words and phrases selected in other applications (Pocket Word, Pocket Excel, etc.).

    The program finds the base form of the word, detects set word combinations in the text fragment and suggest spelling variants in the Suggestions dialog box. If more than one dictionary cards have been found, the Translations dialog box is displayed listing all the cards matching the query.

    Note: If no translations have been found, you may have disabled the Translate word in all forms option (Tools >Options...) and typed a word not in its base form, or morphology support has not been installed for the current language.

    Options dialog box, General tab
    Option | Description
Copy the Word List item to Search Field during Word List browsing | Check this option if you wish the highlighted Word List item to be copied to the search field while you are browsing the Word List.
Translate word in all forms | Check this option if you wish to search required words in all word forms.
Assign Lingvo to program hardware button | Check this option if you wish to launch Lingvo by pressing a programmable hardware button on your Pocket PC device. You can select the desired hardware button from the drop-down list below this option.
List of buttons of your handheld device | Lists all the buttons of your handheld device and allows you to select a quick-launch button for ABBYY Lingvo.

    Options dialog box, Card tab
    Option | Description
View settings
Full card | Check this option if you want all usage examples and hyperlinks to be displayed
Brief card | Check this option if you want to see concise cards (i.e. without usage examples and hyperlinks).
Remember card view settings | Check this option if you want all your cards to look like the last opened card. By default, Lingvo will display cards in full view.
Colours To change the colour, tap the [image] button and in the colour selection dialog box that opens, select the desired colour and tap OK.
Hyperlinks | This option allows you to select the colour of the hyperlinks on the card.
Examples | This option allows you to select the colour of optional text (i.e. the colour of usage examples and synonyms and antonyms that are not hyperlinks).
Labels | This option allows you to select the colour of grammatical, stylistic and other labels.
Stress | This option allows you to select the colour of stressed vowels in card headwords and text.
Only in headwords | Select this option if you wish stress to be indicated only in headwords.

    Options dialog box, Font tab

    Option | Description
Card
Font | Changes the font type in cards. The drop-down list contains all the fonts available to the program.
Size | Changes the size of the font in cards.
Word List
Font | Changes the font type in the word list. The drop-down list contains all the fonts available to the program.
Size | Changes the size of the font in the word list.
Bold | Changes the font in the word list to bold.
Smooth fonts (Clear Type) | Makes letter edges smoother for more comfortable reading.

    Dictionaries dialog box

    Option | Description
Source language | Select the language from which you are going to translate.
Target language | Select the language into which you are going to translate.
Dictionaries | Lists all the installed dictionaries. The translation direction is indicated in brackets next to each dictionary. Selecting/clearing the box next to a dictionary enables/disables it.
Up | Moves the dictionary up in the list, raising its priority.
Down | Moves the dictionary down in the list, lowering its priority.
About dictionary | Displays brief information about the selected dictionary

    History dialog box

    In the History dialog box, you can see a list of the cards you have opened during the current session. You can open any card by tapping its headword. Tapping the Clear button will clear the list.

    Translation dialog box

    The Translation dialog box is displayed if two or more cards were found when translating the requested word or word combination.

    • To open a word card from the list, tap the word.

    • To return from the card to the Translation window, select the Return to Translation Window command or close the card.

    Suggestions dialog box

    The dialog displays spelling variants for the word typed in the search field. The variants are selected from the initial language dictionaries.

    In some cases the dialog displayed automatically during translation (if translation for the requested word has not been found).

    • To open the Suggestions dialog box, select Tools/Suggest... Use this command if you are not sure of word spelling.

    • To open the word card from the list, tap the word. The card with translation of the word (word combination) will be opened similar to translation of the word from the search field.

    • To return from the card to the Suggestions dialog box, select the Back to Suggestions command or close the card.

    Find dialog box

    In this dialog box, type the text you wish to find in the card. In the Direction group, select the desired search direction. Select the Match case option for the program to distinguish between upper-case and lower-case letters.

    Installing the Program

    ABBYY Lingvo 11 Pocket PC is installed on your Pocket PC device from the desktop PC. The interface language of the Pocket PC installer will be the same as the interface language of the desktop PC installer.

    To install ABBYY Lingvo 11 Pocket PC:

    1. Install ABBYY Lingvo 11 on your desktop PC.
    2. Connect your Pocket PC with your desktop PC.
    3. Start Microsoft® ActiveSync and make sure that the two computers are communicating.
    4. Run the PDA Setup Manager (Start>Programs>ABBYY Lingvo 11>PDA Setup Manager>Pocket PC, Smartphone (Windows Mobile®)).

    Note: You can update Microsoft ActiveSync at www.microsoft.com.

    See also:
    System Requirements
    Launching the Program
    Activating the Program
    Removing the Program

    Removing the Program

    ABBYY Lingvo can be removed from your Pocket PC device either directly or via your desktop PC.

    To remove ABBYY Lingvo directly:

    1. On your Pocket PC device, select Start>Settings>System>Remove Programs;
    2. In the list of installed programs, select ABBYY Lingvo and then tap Remove.

    To remove ABBYY Lingvo via your desktop PC:

    1. On your desktop PC, select Pocket PC, Smartphone (Windows Mobile®) (Start>Programs>ABBYY Lingvo 11>PDA Setup Manager);
    2. In the dialog box that opens, select Remove and then click Next.

    See also:
    System Requirements
    Installing the Program
    Launching the Program
    Activating the Program

    Launching the Program

    To launch ABBYY Lingvo 11:

    • Tap the Start button, select Programs from the Start menu and select ABBYY Lingvo on the Programs menu.

    You can also launch ABBYY Lingvo by pressing a hardware button on your Pocket PC device. You need to assign a hardware button to ABBYY Lingvo before you can launch Lingvo this way.

    System Requirements

    1. Processor: Intel StrongARM/XScale or Samsung S3C2410.
    2. Microsoft® Windows Mobile 2003 SE/Mobile 2003/Pocket PC 2002/PocketPC/CE 3.0.
    3. Memory:
    • The English-Russian edition: 3,5 MB in the main memory or on memory cards to store the files; 5 MB in main memory for program operation; 9-110 MB in main memory or on memory cards to store dictionaries; 60 MB for the sound file.
    • The Six Languages edition: 3,5 MB in the main memory or on memory cards to store the files; 5 MB in main memory for program operation; 9-220 MB in main memory or on memory cards to store dictionaries; 5-46 MB in main memory or on memory cards to add morphology support; 95 MB for the sound files.

    4. Microsoft® ActiveSync 3.5 or later to connect your Pocket PC and desktop PC.

    Note: You can download an update for Microsoft ActiveSync from http://www.microsoft.com/.

    See also:
    Installing the Program
    Launching the Program
    Activating the Program
    Removing the Program

    Activating the Program

    ABBYY Lingvo for Pocket PC can operate both as the full-functional and demo version (demo version operates as a full-functional one during 15 days or it allows the user to open no more 500 cards). In order to use the ABBYY Lingvo for Pocket PC as the full-functional version the program should be activated. Activation is performed via the desktop PC.

    ABBYY Lingvo for Pocket PC can operate both as the full-functional and demo version. In order to use the ABBYY Lingvo for Pocket PC as the full-functional version the program should be activated. Activation is performed via the desktop PC.

    To activate ABBYY Lingvo for Pocket PC:

    • Activate ABBYY Lingvo on your desktop PC, and in the Lingvo for Pocket PC main window, select Help/Activate ABBYY Lingvo for Pocket PC or in the PDA Setup Manager (Start>Programs>ABBYY Lingvo 11>PDA Setup Manager>Pocket PC, Smartphone (Windows Mobile®)) select the Upgrade to full version item.

    Note: If you install the program on your Pocket PC device after you have activated ABBYY Lingvo on your desktop computer (or if the program was installed by using the Installation diskette), you do not need to activate ABBYY Lingvo for Pocket PC: the program will be installed in full-function mode by default.

    See also:
    System Requirements
    Installing the Program
    Launching the Program
    Removing the Program

    To assign a hardware button to Lingvo:

    To assign a hardware button on your Pocket PC device to ABBYY Lingvo:

    1. On the Tools menu, select Options...

    2. In the Options dialog box that opens, tap the General tab and select Assign Lingvo to a program hardware button

    3. Select a hardware button from the drop-down list.

    Program Settings

    1. Changing the interface language
    2. Changing the current translation direction
    3. Changing the appearance of cards and selecting text colour.
    4. Changing the colour of stressed vowels.
    5. Changing the fonts in cards and in the word list
    6. Setting translation options
    7. Assigning a hardware button to ABBYY Lingvo.
    8. Installing/removing dictionaries
    9. Enabling/disabling dictionaries
    10. Changing dictionary priorities

    Changing the interface language

    The ABBYY Lingvo interface language can be changed via your desktop computer.

    To change the interface language:

    1. Click on the Start button on the Windows taskbar and select Tools>Programs>ABBYY Lingvo 11>PDA Setup Manager>Pocket PC, Smartphone (Windows Mobile®).
    2. In the dialog box that opens, select Modify and check the Interface language item.
    3. Click Next...
    4. Select the desired interface language.
    5. Follow the instructions of the setup program.

    Changing the current translation direction

    1. Tap the translation direction button (e.g. En-Ru) in the main window.
    2. In the drop-down menu, select the required translation direction.

    You can reverse the translation direction by tapping [image] in the main window.

    Installing/removing dictionaries via the desktop computer

    To install/remove dictionaries:

    1. Close ABBYY Lingvo on your Pocket PC device by selecting Tools>Close;

    2. Make sure that your Pocket PC device and your desktop PC are communicating;

    3. Select the Pocket PC, Smartphone (Windows Mobile®) command (Start>Programs>ABBYY Lingvo 11>PDA Setup Manager);

    4. In the dialog box that opens, click Modify, select the Dictionaries item and click Next...

    5. In the list of dictionaries that opens, select those dictionaries you wish to install and deselect the ones you wish to remove. In this dialog box, you can also provide a path to user dictionaries.

    6. Follow the instructions of the setup program.

    Note:

    • You can also install dictionaries on your Pocket PC device by copying the files of the dictionaries from your desktop PC into Program Files>ABBYY Lingvo>Dic on your Pocket PC device;
    • Once you have selected the dictionaries to be installed on your Pocket PC device, the program will prompt you to install morphology support for these dictionaries. Select this option if you wish to be able to translate words not in their base form;
    • If there is insufficient disk space on your Pocket PC device, you can install some of the dictionaries on external memory cards;
    • You can also remove dictionaries from your Pocket PC device without running the PDA Setup Manager on the desktop PC.

    See also:
    Working with Dictionaries Stored on Memory Cards
     Enabled Dictionaries
    Dictionary Priorities

    Removing Dictionaries Without Running the PDA Setup Manager on the Desktop PC

    You can remove dictionaries from your Pocket PC device without connecting it to your desktop PC:

    1. On your Pocket PC device, browse to the folder where you installed the dictionaries (Program Files>ABBYY Lingvo>Dic);

    2. Select the dictionaries you wish to remove and on the shortcut menu, select the Remove command.

    Enabling/disabling dictionaries

    You can activate or deactivate dictionaries on your Pocket PC device. Deactivated dictionaries will not be used for translation.

    To activate/deactivate your installed dictionaries, select Languages and Dictionaries... in Tools menu in the main window and in the Languages and Dictionaries dialog box that opens, go to the Dictionaries group and check or uncheck those dictionaries you wish to activate or deactivate.

    See also:
    Installing/Removing Dictionaries
    Dictionary Priorities
    Working with Dictionaries Stored on External Memory Cards

    Changing dictionary priorities

    Dictionary priorities determine the order in which cards with the same headword but from different dictionaries are displayed.

    To change the priorities of the installed dictionaries, select Dictionaries... in Tools menu in the main window and in the Dictionaries dialog box that opens, go to the Dictionaries group, select the dictionary whose priority you wish to increase or decrease, and tap the Move Up or Move Down button respectively. The dictionary at the top of the list will have the highest priority.

    See also:
    Installing/Removing Dictionaries
    Enabled Dictionaries
     Working with Dictionaries Stored on External Memory Cards

    Working with Dictionaries Stored on Memory Cards

    If your Pocket PC device supports external memory cards, you may wish to store some or all of the dictionaries on memory cards rather than in onboard memory.

    To install dictionaries on a memory card, do one of the following:

    • Run the PDA Setup Manager on your desktop PC and specify a memory card as the destination folder;
    • On the memory card, create a folder and name it Program Files (unless such folder already exists). In this folder, create a folder named ABBYY Lingvo. In the ABBYY Lingvo folder, create a folder named Dic and copy the desired dictionaries into this folder by means of a Card Reader device or by using third-party applications. (The full path to the folder will be as follows: \SD Card\Program Files\ABBYY Lingvo\Dic.)

    To make the dictionaries stored on a memory card available to ABBYY Lingvo, close ABBYY Lingvo before plugging the card into you Pocket PC device. Alternatively, you can open the Dictionaries dialog box (Tools>Options...) after you have plugged in the card.

    Dictionaries installed on memory cards are used together with dictionaries stored in onboard memory. You can enable/disable these dictionaries and change their priorities.

    Once you unplug the memory card, the dictionaries stored on it will no longer be available to the system. To be able to use these dictionaries, you need to re-plug the card into the device.

    See also:
    Installing/Removing Dictionaries
    Enabled Dictionaries
    Dictionary Priorities

    Translating Words and Phrases

    To translate a word or phrase typed in the search field:

    Type a word or a phrase in the search field using the on-screen keyboard or by converting writing to text and tap Enter on the on-screen keyboard (you can also press your Pocket PC's navigation button/jog wheel or tap [image]. A card with translations will be displayed.

    See also:
    Browsing the Word List
    Translating Words and Phrases in a Card
    Translating Words and Phrases from the Clipboard
    Translating Words and Phrases in Other Applications

    Browsing the Word List

    Tap a word or a phrase in the Word List and tap [image].

    Note: For quick navigation in the word list, you can type only the beginning of the word you wish to translate and the cursor will jump to the nearest match. Once the cursor is on the word you wish to translate, do one of the following:

    • Tap the word selected in the word list.
    • Tap Enter on the on-screen keyboard.
    • Press the centre of the navigation key.
    • Tap [image] (Translate) on the ABBYY Lingvo Toolbar.

    See also:
    Using the Search Field to Translate Words and Phrases
    Translating Words and Phrases in a Card
    Translating Words and Phrases from the Clipboard
    Translating Words and Phrases in Other Applications

    Translating Words and Phrases from the Clipboard

    1. Copy to the clipboard the text you wish to translate.
    2. Run ABBYY Lingvo from the Start menu.
    3. In the main window, select Translate Clipboard on the Tools menu.

    ABBYY Lingvo will translate words and phrases within the current language pair.

    See also:
    Using the Search Field to Translate Words and Phrases
    Browsing the Word List
    Translating Words and Phrases in a Card
    Translating Words and Phrases in Other Applications

    Translating Words and Phrases in a Card

    You can translate any words and phrases you may encounter while reading a card.

    To translate a word or a phrase from the card:

    • Tap and hold the desired text until a shortcut menu appears and select Translate.

    Lingvo will translate this text as if you were translating a word from the search field.

    Note:

    1. Words that are shown in blue are hyperlinks. Clicking on these words will open their respective cards from the same dictionary.
    2. Words that are shown in green italics are labels. Clicking on these words will bring up the full text of the labels.
    3. Any word from the card, with the exception of labels and hyperlinks, can be translated or copied to the clipboard using the appropriate command on the shortcut menu.

    See also:
    Using the Search Field to Translate Words and Phrases
    Browsing the Word List
    Translating Words and Phrases from the Clipboard
    Translating Words and Phrases in Other Applications

    Translating Words and Phrases in Other Applications (Pocket Word, Pocket Excel, etc. )

    To translate a word or a phrase:

    • Select the word or phrase you wish to translate and press the programmable hardware button you have associated with Lingvo.

    If you have not associated Lingvo with any hardware buttons on your Pocket PC device, you can use the clipboard to translate words and phrases while working with other applications.

    See also:
    Using the Search Field to Translate Words and Phrases
    Browsing the Word List
    Translating Words and Phrases in a Card

    Listening to Recorded Pronunciations

    To play a recorded pronunciations

    1. In LingvoUniversal (En-Ru) or Universal (Ge-Ru), open the card of the word that you wish to hear pronounced.
    2. Click [image] (Sound).

    Dictionaries and Phrase Books

    Dictionaries and Phrase Books Supplied with ABBYY Lingvo 11 English-Russian Dictionary

    English-Russian
     Russian-English

    Russian-Russian

    Phrase Books:

    Russian-English

    Dictionaries and Phrase Books Supplied with ABBYY Lingvo 11 Six Languages

    English-Russian
     Russian-English

    Russian-Russian

    German-Russian
     Russian-German

    French-Russian
     Russian-French

    Italian-Russian
     Russian-Italian

    Spanish-Russian
     Russian-Spanish

    Phrase books:

    Russian-English
     Russian-Spanish
     Russian-Italian
     Russian-German
     Russian-French

    Technical Support

    If you have any questions while working with the program, please consult the help file and visit the technical support section on our Web site: http://www.abbyy.ru/support/index.htm.

    If you are unable to find answers to your questions there, please contact one of the ABBYY offices.

    English-Russian
    Russian-English
    LingvoUniversal (En-Ru) | The Universal English-Russian Dictionary. 100,000 entries. © ABBYY Software, 2005.
Informal (En-Ru) | The New Dictionary of Contemporary Informal English. 16,000 entries. © Russkiy Yazyk - Media, 2003, S.A. Glazunov.
LingvoGrammatical (En-Ru) | The Grammatical English-Russian Dictionary. 500 grammar entries. © ABBYY Software, 2004.
Computers (En-Ru) | The English-Russian Dictionary of Computers, Internet, and Programming. 12,500 entries. © E.M. Proidakov, L.A. Teplitsky, 1998-2004.
LingvoComputer (En-Ru) | The English-Russian Dictionary of Computer Science. 47,000 entries. © ABBYY Software, 2005; © Y.K. Maslovsky, 2005.
Telecoms (En-Ru) | The English-Russian Dictionary of Telecommunications. 34,000 entries. © RUSSO, 2004, A.V. Alexandrov.
Marketing (En-Ru) | The New English-Russian Dictionary of Marketing and Commerce. 12,000 entries. © ABBYY Software, 2005; © Ekonomicheskaya shkola, 2005.
FinancialMarkets (En-Ru) | The New English-Russian Dictionary of Financial Markets. 11,000 entries. © ABBYY Software, 2005; © Ekonomicheskaya shkola, 2005.
Management (En-Ru) | The New English-Russian Dictionary of Management and Labour Economics. 8,000 entries. © ABBYY Software, 2005; © Ekonomicheskaya shkola, 2005.
FinancialManagement (En-Ru) | The New English-Russian Dictionary of Financial Management. 7,500 entries. © ABBYY Software, 2005; © Ekonomicheskaya shkola, 2005.
LingvoEconomics (En-Ru) | The English-Russian Dictionary of Economics. 50,000 entries. © ABBYY Software, 2001.
Accounting (En-Ru) | The New English-Russian Dictionary of Accounting and Audit. 6,000 entries. © ABBYY Software, 2005; © Ekonomicheskaya shkola, 2005.
Law (En-Ru) | The English-Russian Law Dictionary. 50,000 entries. © RUSSO, 2003, S.N. Anrdianov, A.S. Berson et al.
Patents (En-Ru) | The English-Russian Dictionary of Patents and Trademarks. 11,000 entries. © S.V. Glyadkov, 2004.
Polytechnical (En-Ru) | The Comprehensive English-Russian Scientific and Technical Dictionary. 200,000 entries. © RUSSO, 1997.
Americana (En-Ru) | AMERICANA II: English-Russian Encyclopedic Dictionary. Edited by Prof. G.V. Chernov. © M.V. Vasyanin, O.N. Grishina, I.V. Zubanova, A.N. Natarov, Y.B. Sannikova, O.A. Tarkhanova, G.V. Chernov, S.G. Chernov; 2005, more than 21,000 entries.
GreatBritain (En-Ru) | The Dictionary of Great Britain. 10,000 entries. © Russkiy Yazyk - Media, 2003, Adrian R.W. Room.
Physics (En-Ru) | The English-Russian Index to the Russian-English Dictionary of Physics. 81,000 entries. © RUSSO, 2004, V.D. Novikov et al.
Medical (En-Ru) | The New English-Russian Medical Dictionary. 75,000 entries. © RUSSO, 2004, V.L. Rivkin.
Biology (En-Ru) | The New English-Russian Biological Dictionary. 72,000 entries. © RUSSO, 2003, O.I. Chibisova, N.N. Smirnov et al.
Engineering (En-Ru) | The English-Russian Dictionary of Mechanical Engineering and Industrial Automation. 110,000 entries. © RUSSO, 2003, B.S. Voskoboinikov, V.L. Mitrovich.
Building (En-Ru) | The English-Russian Dictionary of Construction and New Constructional Technologies. 65,000 entries. © Russkiy Yazyk - Media, 2003, V.V. Bykov, A.A. Pozdnyakov.
Auto (En-Ru) | The English-Russian and Russian-English Automobile Dictionary. 15,000 entries. © RUSSO, 2005, M.V. Tveritnev
MechanicalEngineering (En-Ru) | The Modern English-Russian Dictionary of Mechanical Engineering and Automation. 15,000 entries. © RUSSO, 2003, B.S. Voskoboinikov.
OilAndGas (En-Ru) | The English-Russian Dictionary on Oil and Gas. 52,000 entries. © VNIIGAZ, RAO Gazprom, 1998.
LingvoScience (En-Ru) | The English-Russian Scientific Dictionary. 156,000 entries. © ABBYY Software, 2005.
Wine (En-Ru) | The English-Russian Dictionary of Wine. 940 entries. © Ekonomicheskaya shkola, 2005
LingvoUniversal (Ru-En) | The Universal Russian-English Dictionary. 85,000 entries. © ABBYY Software, 2005.
Computers (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Computers, Internet, and Programming. 15,000 entries. © E.M. Proidakov, L.A. Teplitsky, 1998-2004.
LingvoComputer (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Computer Science. 33,000 entries. © ABBYY Software, 2005; © Y.K. Maslovsky, 2005.
Telecoms (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Telecommunications. 34,000 entries. © RUSSO, 2004, A.V. Alexandrov.
LingvoEconomics (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Economics. 35,000 entries. © ABBYY Software, 2001.
Law (Ru-En) | The Russian-English Index to the English-Russian Law Dictionary. 20,000 entries. © RUSSO, 2003, S.N. Anrdianov, A.S. Berson et al.
Patents (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Patents and Trademarks. 12,000 entries. © S.V. Glyadkov, 2004.
Polytechnical (Ru-En) | The Russian-English Index to the Comprehensive English-Russian Scientific and Technical Dictionary. 125,000 entries. © RUSSO, 1997.
Physics (Ru-En) | The Russian-English Dictionary of Physics. 76,000 entries. © RUSSO, 2004, V.D. Novikov et al.
Medical (Ru-En) | The Comprehensive Russian-English Medical Dictionary. 70,000 entries. © RUSSO, 2004, M.S. Benyumovich, V.P. Rivkin et al.
Biology (Ru-En) | The Russian-English Index to the New English-Russian Biological Dictionary. 72,000 entries. © RUSSO, 2003, O.I. Chibisova, N.N. Smirnov et al.
Engineering (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Mechanical Engineering and Industrial Automation. 44,000 entries. © RUSSO, 2003, B.S. Voskoboinikov, V.L. Mitrovich.
Building (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Construction and New Constructional Technologies. 41,000 entries. © Russkiy Yazyk - Media, 2003, V.V. Bykov, A.A. Pozdnyakov.
Auto (Ru-En) | The English-Russian and Russian-English Automobile Dictionary. 13,000 entries. © RUSSO, 2005, M.V. Tveritnev
MechanicalEngineering (En-Ru) | The Russian-English Index to the Modern English-Russian Dictionary of Mechanical Engineering and Automation. 17,000 entries. © RUSSO, 2003, B.S. Voskoboinikov.
OilAndGas (Ru-En) | The Russian-English Index to the English-Russian Dictionary on Oil and Gas. 35,000 entries. © VNIIGAZ, RAO Gazprom, 1998.
LingvoScience (Ru-En) | The Russian-English Index to the English-Russian Scientific Dictionary. 146,000 entries. © ABBYY Software, 2005.
Essential (En-Ru) | The Universal English-Russian Dictionary (Concise Edition). 35,000 entries. © ABBYY Software, 2003
Essential (Ru-En) | The Universal Russian-English Dictionary (Concise Edition). 40,000 entries. © ABBYY Software, 2003

    Russian-Russian

    Explanatory (Ru-Ru) | The New Dictionary of the Russian Language. 136,000 entries. © T.F. Yefremova, 2005.
LingvoThesaurus (Ru-Ru) | The Thesaurus of Russian Business Words. 16,000 entries. © ABBYY Software, 2004

    German-Russian
    Russian-German

    Universal (Ge-Ru) | The Comprehensive German-Russian Dictionary. 180,000 entries. © Russkiy Yazyk - Media, 2004, E.I. Leping, N.P. Strachowa, N.I. Filitschewa et al. Edited by O.I. Moskalskaja.
Active (Ge-Ru) | The German-Russian Active Dictionary. 20,000 words and phrases. © Russkiy Yazyk - Media, 2003, Z.M. Liubimowa.
Economics (Ge-Ru) | The German-Russian Dictionary of Economics. Deutsch-Russisches Ökonomisches Wörterbuch. J.I. Kukolew. 50,000 entries. © «ÐÓÑÑÎ», 2001.
Banks (Ge-Ru) | The German-Russian and Russian-German Dictionary of Business and Banking. 30,000 entries. © Russkiy Yazyk - Media, 2005, N. D. Iwaschtschenko.
Law (Ge-Ru) | The German-Russian Law Dictionary. 46,000 entries. © RUSSO, 2004, P. I Grischajew, L.I. Donskaja et al.
Polytechnical (Ge-Ru) | The German-Russian Polytechnical Dictionary. 110,000 entries. © RUSSO, 2004, G.M. Bardischew et al.
Austria (Ge-Ru) | The Dictionary of Austria. 5,000 entries. © Russkiy Yazyk - Media, 2003, N.W. Murawlewa, E.N. Murawlewa.
Medical (Ge-Ru) | The Russian-German and German-Russian Medical Dictionary. 38,000 entries. © RUSSO, 2004, A.J. Bolotina.
Chemistry (Ge-Ru) | The German-Russian Dictionary of Chemistry and Chemical Technology. 56,000 entries. © RUSSO, 2000, T.B. Schukowa, M.M. Melnikowa, et al.
Auto (Ge-Ru) | The German-Russian Index to the Russian-German Automobile Dictionary. 13,000 entries. © RUSSO, 2002, E.A. Dormidontow.
AutoService (Ge-Ru) | The German-Russian Automobile and Automotive Service Dictionary. 31,000 entries. © RUSSO, 2003, E.A. Dormidontow.
Food (Ge-Ru) | The German-Russian Dictionary of Food Industry and Culinary Processes. 55,000 entries. © RUSSO, 1999, E.S. Aniuschkin, W.I. Daschewskij, W.A Popow, W.M. Stefanowskij, B.M. Togunow.
Universal (Ru-Ge) | The Russian-German Dictionary. 150,000 words and expressions. © Russkiy Yazyk - Media, 2005, M.J. Zwilling.
Economics (Ru-Ge) | The Russian-German Index to the German-Russian Dictionary of Economics. 30,000 entries. © RUSSO, 2001, J.I. Kukolew.
Banks (Ru-Ge) | The German-Russian and Russian-German Dictionary of Business and Banking. 30,000 entries. © Russkiy Yazyk - Media, 2005, N. D. Iwaschtschenko.
Law (Ru-Ge) | The Russian-German Index to the German-Russian Law Dictionary. 20,000 entries. © RUSSO, 2004, P. I Grischajew, L.I. Donskaja et al.
Polytechnical (Ru-Ge) | The Russian-German Index to the German-Russian Polytechnical Dictionary. 95,000 entries. © RUSSO, 2004, G.M. Bardischew et al.
Medical (Ru-Ge) | The Russian-German and German-Russian Medical Dictionary. 32,000 entries. © RUSSO, 2004, A.J. Bolotina.
Chemistry (Ru-Ge) | The Russian-German Index to the German-Russian Dictionary of Chemistry and Chemical Technology. 40,000 entries. © RUSSO, 2000, T.B. Schukowa, M.M. Melnikowa, et al.
Auto (Ru-Ge) | The Russian-German Automobile Dictionary. 13,000 entries. © RUSSO, 2002, E.A. Dormidontow.
AutoService (Ru-Ge) | The Russian-German Index to the German-Russian Automobile and Automotive Service Dictionary. 31,000 entries. © RUSSO, 2003, E.A. Dormidontow.
Food (Ru-Ge) | The Russian-German Index to the German-Russian Dictionary of Food and Culinary Processes. 55,000 entries. © RUSSO, 1999, E.S. Aniuschkin, W.I. Daschewskij, W.A Popow, W.M. Stefanowskij, B.M. Togunow.
Essential (Ge-Ru) | The Modern German-Russian Dictionary. 60,000 entries. © E.L. Rimaschewskaja, 5th impression, 1999
Essential (Ru-Ge) | The Modern Russian-German Dictionary. 40,000 entries. © E.L. Rimaschewskaja, 5th impression, 1999

    French-Russian
    Russian-French

    Universal (Fr-Ru) | The New French-Russian Dictionary. 70,000 entries. © Russkiy Yazyk - Media, 2004, V.G. Gak, K.A. Ganchina.
Business (Fr-Ru) | The French-Russian and Russian-French Dictionary of Business. 13,000 entries. © RUSSO, 2002, R. Giraud.
Law (Fr-Ru) | The French-Russian Law Dictionary. 35,000 entries. © RUSSO, 2004, G.I. Matchkovsky.
Technical (Fr-Ru) | The French-Russian Technical Dictionary. 80,000 entries. © RUSSO, 2004, A.A. Bolotin.
Idioms (Fr-Ru) | The New Comprehensive French-Russian Phraseological Dictionary. © Russkiy Yazyk - Media, 2005, V.G. Gak.
Medical (Fr-Ru) | The French-Russian Medical Dictionary. 56,000 entries. © RUSSO, 2000, E.I. Borsïak et al.
Chemistry (Fr-Ru) | The French-Russian Dictionary of Chemistry and Chemical Technology. 65,000 entries. © RUSSO, 1999, O.L. Altakh et al.
OilAndGas (Fr-Ru) | The French-Russian Dictionary of Oil and Gas. 24,000 entries. © RUSSO, 2005, A.I. Boulatov.
Universal (Ru-Fr) | The Comprehensive Russian-French Dictionary. 200,000 words and expressions. © Russkiy Yazyk - Media, 2004, L. Scerba, M. Matoussevitch, T.P. Vorontsova et al.
Business (Ru-Fr) | The French-Russian and Russian-French Dictionary of Business. 13,000 entries. © RUSSO, 2002, R. Giraud.
Law (Ru-Fr) | The Russian-French Index to the French-Russian Law Dictionary. 20,000 entries. © RUSSO, 2004, G.I. Matchkovsky.
Technical (Ru-Fr) | The Russian-French Index to the French-Russian Technical Dictionary. 55,000 entries. © RUSSO, 2004, A.A. Bolotin.
Medical (Ru-Fr) | The Russian-French Index to the French-Russian Medical Dictionary. 56,000 entries. © RUSSO, 2000, E.I. Borsïak et al.
Chemistry (Ru-Fr) | The Russian-French Index to the French-Russian Dictionary of Chemistry and Chemical Technology. 55,000 entries. © RUSSO, 1999, O.L. Altakh et al.
OilAndGas (Ru-Fr) | The Russian-French Index to the French-Russian Dictionary of Oil and Gas. 17,000 entries. © RUSSO, 2005, A.I. Boulatov.
Essential (Fr-Ru) | The French-Russian Dictionary (Concise Edition). 20,000 entries. © O.V. Raievskaia, 2000
Essential (Ru-Fr) | The Russian-French Dictionary (Concise Edition). 15,000 entries. © O.V. Raievskaia, 2000

    Italian-Russian
    Russian-Italian

    Universal (It-Ru) | The New Comprehensive Italian-Russian Dictionary. 300,000 words and phrases. © Russkiy Yazyk - Media, 2004, G.F. Zorco.
Essential (It-Ru) | The Russian-Italian and Italian-Russian Dictionary. 25,000 entries. © Russkiy Yazyk - Media, 2005, V.F. Kovalev.
Economics (It-Ru) | The Italian-Russian and Russian-Italian Dictionary of Economics. 30,000 entries. © Russkiy Yazyk - Media, 2005, P. Galana.
Polytechnical (It-Ru) | The Italian-Russian Index to the Russian-Italian Polytechnical Dictionary. 90,000 entries. © RUSSO, 2003, B.I. Avramenko et al.
Medical (It-Ru) | The Italian-Russian Medical Dictionary. 30,000 entries. © RUSSO, 2003, S.S. Procopovitch.
Auto (It-Ru) | The Italian-Russian Automobile Dictionary. 16,000 entries. © RUSSO, 2003, S.S. Procopovitch.
Essential (Ru-It) | The Russian-Italian and Italian-Russian Dictionary. 25,000 entries. © Russkiy Yazyk - Media, 2005, V.F. Kovalev.
Economics (Ru-It) | The Italian-Russian and Russian-Italian Dictionary of Economics. 30,000 entries. © Russkiy Yazyk - Media, 2005, P. Galana.
Polytechnic (Ru-It) | The Russian-Italian Polytechnical Dictionary. 110,000 entries. © RUSSO, 2003, B.I. Avramenko et al.
Medical (Ru-It) | The Russian-Italian Index to the Italian-Russian Medical Dictionary. 30,000 entries. © RUSSO, 2003, S.S. Procopovitch.
Auto (Ru-It) | The Russian-Italian Index to the Italian-Russian Automobile Dictionary. 16,000 entries. © RUSSO, 2003, S.S. Procopovitch.

    Spanish-Russian
    Russian-Spanish

    Universal (Sp-Ru) | The Comprehensive Spanish-Russian Dictionary. 150,000 words and phrases. © Russkiy Yazyk - Media, 2005, B.P. Narumov, N.V. Zagorskaia, N.N. Kurchatkina et al. Edited by B.P. Narumov.
ModernUsage (Sp-Ru) | The Spanish-Russian Dictionary of Modern Usage. 100,000 words and expressions. © Russkiy Yazyk - Media, 2005, A.V. Sadikov, B.P. Narumov.
Economics (Sp-Ru) | The Spanish-Russian Dictionary of Economics. 25,000 entries. © RUSSO, 1996, S.N. Lobantsova.
Law (Sp-Ru) | The Spanish-Russian Law Dictionary. 25,000 entries. © Russkiy Yazyk - Media, 2005, A.P. Scurijin.
Universal (Ru-Sp) | The Comprehensive Russian-Spanish Dictionary. 200,000 words and expressions. © Russkiy Yazyk - Media, 2005, G. Turover, J. Nogueira. Edited by Prof. G. Turover.
Economics (Ru-Sp) | The Russian-Spanish Index to the Spanish-Russian Dictionary of Economics. 15,000 entries. © RUSSO, 1996, S.N. Lobantsova.
Law (Ru-Sp) | The Russian-Spanish Index to the Spanish-Russian Law Dictionary. 14,000 entries. © Russkiy Yazyk - Media, 2005, A.P. Scurijin.
Essential (Sp-Ru) | The Spanish-Russian Dictionary (Concise Edition) based on the Comprehensive Spanish-Russian Dictionary. 50,000 entries. © Russkiy Yazyk - Media, 2005, B.P. Narumov, N.V. Zagorskaya, N.N. Kurchatkina et al.
Essential (Ru-Sp) | The Russian-Spanish Dictionary (Concise Edition) based on the Comprehensive Russian-Spanish Dictionary. 50,000 entries. © Russkiy Yazyk - Media, 2004, G. Turover, J. Nogueira.

    Phrase Books

    PhraseBook (Ru-En) | The Russian-English phrase book. © ABBYY Software, 2002. About 500 entries.
PhraseBook (Ru-Es) | The Russian-Spanish phrase book. © ABBYY Software, 2002, About 500 entries.
PhraseBook (Ru-It) | The Russian-Italian phrase book. © ABBYY Software, 2002, About 500 entries.
PhraseBook (Ru-Ge) | The Russian-German phrase book. © ABBYY Software, 2002, About 500 entries.
PhraseBook (Ru-Fr) | The Russian-French phrase book. © ABBYY Software, 2002, About 500 entries.

    ABBYY Offices

    North/South America

    ABBYY USA
    Address: 46560 Fremont Boulevard, Suite #105, Fremont, CA, 94538, USA
    Tel.: + 1 510-226-6717
    Fax.: + 1 510-226-6069
    E-mail: sales@abbyyusa.com
    http://www.abbyyusa.com/

    Technical support
    Tel.: + 1 510 226-6719
    Tel.: + 1 510 226-6069
    E-mail: support@abbyyusa.com
    http://www.abbyyusa.com/

    Western Europe

    ABBYY Europe GmbH
    Address: Anglerstrasse 6, 80339, Munich, Germany
    Tel.: + 49 (0) 89-511159-0
    Fax.: + 49 (0) 89-511159-59
    E-mail: sales@abbyyeu.com
    http://www.abbyyeu.com/

    Technical support
     Tel.:+ 49 (0) 89-511159-0
    Fax.:+ 49 (0) 89-511159-59
    E-mail: support@abbyyeu.com
    http://www.abbyyeu.com/

    UK

    ABBYY Europe GmbH, UK Office
    UK Business Development Manager
    ABBYY Europe GmbH

    Address: 19 Church Street, Bishops Stortford, CM23 2LY, England
    Tel.: +44 (0) 1279 656539
    Fax.: +44 (0) 1279-323767
    E-mail: sales@abbyy.co.uk
    http://www.abbyy.co.uk

    Technical support
     Tel.: +44 (0) 1279 656539
    Fax.: +44 (0) 1279 465574
    E-mail: support@abbyy.co.uk
    http://www.abbyy.co.uk/

    Eastern Europe

    ABBYY Ukraine
    Address: P.O. Box #23, 02002 Kyiv, Ukraine
    Tel.: + 38 044 490-9999
    Fax.: + 38 044 490-9461
    E-mail: sales@abbyy.ua
    http://www.abbyy.com.ua/

    Technical support
     Tel.: + 38 044 490-9463
    Fax.: + 38 044 490-9461
    E-mail: support@abbyy.ua
    http://www.abbyy.ua/

    ABBYY Software House (Headquarters)
    Address: P.O. Box 54, Moscow, Russia, 129301
    Tel.: +7 095 783-3700
    Fax.: +7 095 783-2663
    E-mail: sales@abbyy.com
    http://www.abbyy.ru/,
    http://www.abbyy.com/
    http://www.lingvo.ru/

    Technical Support
     Tel.: +7 095 783-3700
    Fax.: +7 095 783-2663
    E-mail: support@abbyy.com
    http://www.abbyy.ru/,
    http://www.abbyy.com/
    http://www.lingvo.ru/

    Buy Online
    In Russia: http://store.abbyy.ru/
    Other countries: http://buy.abbyy.com/


ABBYY Lingvo 11 for Palm® Handheld

This section contains information about working with ABBYY Lingvo on Palm® Handheld.

The Installing/Removing ABBYY Lingvo 11 for Palm Handheld chapter provides information on installing and removing ABBYY Lingvo 11 for Palm Handheld, running the program on your Palm device, and system requirements.

The ABBYY Lingvo 11 for Palm Handheld Interface chapter provides an overview of the interface elements of ABBYY Lingvo 11 for Palm Handheld, including program windows and toolbars.

The Working with the Program chapter contains detailed instructions and tips on setting up the program, looking up words and phrases, working with dictionaries, and using memory cards.


Installing/Removing ABBYY Lingvo 11 for Palm® Handheld

This chapter contains information about installing/removing ABBYY Lingvo 11 for Palm Handheld, running the application on your Palm device, and the system requirement.

Chapter Contents

  • Installing and Running ABBYY Lingvo 11 for Palm Handheld
  • Associating ABBYY Lingvo 11 for Palm Handheld with a Hardware Button on Your Palm Device
  • Palm® Handheld System Requirements
  • Removing ABBYY Lingvo 11 for Palm Handheld


Installing and Running ABBYY Lingvo 11 for Palm® Handheld

ABBYY Lingvo 11 for Palm® Handheld is installed from a desktop computer.

  1. Install ABBYY Lingvo 11 Six Languages (or ABBYY Lingvo 11 English-Russian Dictionary) on your desktop PC;
  2. Make sure that Palm Desktop® is running on your desktop PC;
  3. Run the PDA Setup Manager (Start>Programs>ABBYY Lingvo 11>PDA Setup Manager>Palm® Handheld);
  4. Follow the instructions of the setup program.

Note: For the latest versions of Palm Desktop, visit www.palmone.com.

Running ABBYY Lingvo 11 for Palm Handheld

To run ABBYY Lingvo 11 for Palm Handheld, do one of the following:

  • Tap [image] (ABBYY Lingvo) in the Control Area of your Palm device
  • Press the hardware button on your Palm device which you associated with ABBYY Lingvo.


Associating ABBYY Lingvo with a Hardware Button on Your Palm Device

You can associate ABBYY Lingvo 11 for Palm Handheld with a hardware button of your Palm device to be able to launch ABBYY Lingvo by pressing this button.

To associate ABBYY Lingvo with a hardware button:

  1. Tap on the Prefs button in the Application Launcher of your Palm device;
  2. In the Preferences dialog box that opens, select the Buttons button (on some devices you may need to select Personal>Buttons;
  3. In the drop-down list, select ABBYY Lingvo next to the button with which you wish to associate Lingvo.


System Requirements

  1. Motorola Dragonball EZ/VZ/i.MXL, Texas Instruments OMAP, Sony, or Intel XScale processor
  2. Palm OS® 4.0-5.4.
  3. 1 MB of onboard memory for program operation.

  • ABBYY Lingvo 11 English-Russian Dictionary: 9-110 MB of onboard or external memory to store dictionary files;

  • ABBYY Lingvo 11 Six Languages: 9-220 MB of onboard or external memory to store dictionary files.

  1. Palm® Desktop software installed on your desktop PC.


Removing ABBYY Lingvo 11 for Palm® Handheld

To remove ABBYY Lingvo from your Palm device:

  1. On your Palm device, select App>Delete... (Menu button on your Palm device or the time button in the top left corner of the screen);
    2.
  2. In the Applications menu that appears, select Delete...;
  3. In the list of installed programs that opens, select ABBYY Lingvo and then tap on Delete.

Note: If you have dictionaries stored on external memory cards, you must remove them from the cards by means of the PDA Setup Manager before you remove ABBYY Lingvo 11 for Palm. These dictionaries are not removed automatically when you remove ABBYY Lingvo from your Palm device.


ABBYY Lingvo 11 for Palm® Handheld Interface

This chapter provides an overview of the main elements of ABBYY Lingvo 11 for Palm Handheld, including program windows, toolbars, and menus.

Chapter Contents

  • Main Window

  • Card Window

  • Menus and Commands

  • Toolbars


Main Window

ABBYY Lingvo 11 for Palm® Handheld supports both portrait and landscape display modes.

In either mode, you can select one of the two views of the main program window:

  • Word List;
  • Card and Word List.

You can toggle between the two views in the Options dialog box (Tools>Options).

The figure below displays the main window in portrait display mode set to Card and Word List view:

  • If you change the view to Word List, only the list of words is displayed in the main window. Tapping on a word in the word list will display its card in a pop-up window;
  • In landscape mode, the word list is displayed in the left-hand part of the screen and the cards are displayed in the right-hand part of the screen.

Main window elements

Toolbar. You can use the buttons on the toolbar to change the current translation direction, display menus, paste text fragments into the search field, show the on-screen keyboard, etc. (The set of buttons displayed on the toolbar depends on the selected view of the main window).

Word list. Displays the alphabetically arranged list of words from all the enabled dictionaries for the current translation direction. Use [image] and [image] to move up or down the word list. Tapping on any word in the word list will display its dictionary card.

Search field. This is the field where you can enter a word, a phrase, or a text fragment to translate. Tap on [image] (Translate) to translate the word or phrase in the search field. Tap on [image] to display the history of the last ten searches. Selecting the History... command opens the History window with a complete history of searches. Tapping on an item in the list opens the corresponding card.


Cards

A card displays the translations of the word or phrase you typed in the search field and additional information about the word or phrase.

Show me a card

The card toolbar displays the command buttons which are used to change the appearance of the card, select information to be displayed, and switch among the dictionaries in which your search term has been found.

An entry may have several zones:

  • Heading - The headword of the entry.
  • Translations zone - Displays the translations of the headword and its transcription.
  • Examples zone - Displays illustrative examples for the headword and its strong collocations, if any.
  • Comments zone - Displays grammar and usage labels, grammatical forms, synonyms, antonyms, and comments.

Note: To search for a word or phrase in the text of the card:

  1. Tap on [image] to display the card menu bar;
  2. On the Edit menu, select Find in Card...

Opens the list of dictionaries in which entries with the same headword have been found.

Opens the main window.


Menus and Commands

Main Window Menus

Tapping on [image] (Translation Direction) on the main window toolbar displays the main menu bar with the following menus:

  • Action;
  • Edit
  • Tools

Card Menus

Tapping on [image] on the card toolbar displays the card menu bar with the following menus:

  • Action
  • Edit
  • Help

Main window menus: Action

Item | Description
Translate | Translates the text in the search field.
Translate Clipboard | Translates the text in the Clipboard.
History... | Opens the History... window which displays a list of previously opened cards. Tapping on an item in the list opens the corresponding card.

Back to top

Main window menus: Edit

Item | Description
Copy | Copies the selected text to the Clipboard.
Paste | Copies the text from the Clipboard into the search field.
Keyboard | Shows/hides the on-screen keyboard.
Graffiti Help | Opens a window with the Graffiti strokes. Use this command whenever you need to remember a Graffiti stroke.

Back to top

Main window menus: Tools

Item | Description
Dictionaries... | Opens the Dictionaries dialog box, where you can add and remove dictionaries to/from the Bookshelf.
Options... | Opens the Options dialog box.
About Lingvo... | Opens the About ABBYY Lingvo 11 Palm window, which contains brief information about the program.

Back to top

C ard menus: Action

Item | Description
Lingvo... | Opens the main window.
History... | Opens the History... window which displays a list of previously opened cards. Tapping on an item in the list opens the corresponding card.

Back to top

C ard menus: Edit

Item | Description
Copy | Copies the selected text to the Clipboard.
Find in Card... | Finds a text fragment in the current card.
Find Next... | Finds the next occurrence of the text fragment in the current card.
Graffiti Help | Opens a window with the Graffiti strokes. Use this command whenever you need to remember a Graffiti stroke.

Back to top

C ard menus: Help

Item | Description
About Lingvo... | Opens the About ABBYY Lingvo 11 Palm window, which contains brief information about the program.

Back to top


Toolbars

Main window toolbar

The main window toolbar contains buttons for the most common actions, such as changing the translation direction, calling up the menu and the on-screen keyboard, etc..

  • Toolbar buttons in Word List view
Show me...
Button

 Name Description

Translation Direction Shows the current translation direction. Tapping on [image] opens the list of all available language pairs.

Tapping on [image] displays the main window menu bar.

Paste

Copies the text from the Clipboard into the search field.

Keyboard

Shows/hides the on-screen keyboard.

  • Toolbar buttons in Card and Word List view

In Card and Word List view, the main window toolbar includes all the buttons available in Word List view plus some of the buttons from the card toolbar.

Show me...
Button

 Name Description
Dictionary

Displays a drop-down list of all the dictionaries in which the search term has been found. The card from the current dictionary is displayed in the main window.

Back

Goes to the previous card.
Forward Goes to the next card.
Brief/Full Translation Hides/shows example sentences and comments.
Card

Opens the card in full-screen mode.

Card toolbar

The card toolbar contains buttons used to change the appearance of the card window, information displayed in cards, and switch among dictionaries in which the search term has been found.

Show me...
Button

 Name

 Description

Card Displays the card menu bar.

Previous Dictionary

Displays the card for the same headword in the previous dictionary.

The list of all active dictionaries in which the search term has been found is displayed at the bottom of the card window.
Next Dictionary

Displays the card for the same headword in the next dictionary.

The list of all active dictionaries in which the search term has been found is displayed at the bottom of the card window.
Back Goes to the previous card.
Forward Goes to the next card.
Brief/Full Translation Hides/shows example sentences and comments.

Keyboard

Shows/hides the on-screen keyboard.


Working with the Program

This chapter contains detailed instructions and tips on setting up the program, looking up words and phrases, working with dictionaries, and using memory cards.

Chapter Contents

  • Program Options
  • Looking Up Words and Phrases
  • Working with Dictionaries


Program Options

In ABBYY Lingvo 11 for Palm® Handheld you can:

  • Select between English and Russian interface languages;
  • Select how much information should be displayed in the card window: brief mode provides nothing but translations, whereas full mode displays translations, example sentences, and comments;
  • Change the appearance of the main window. You can toggle between Word List and Card and Word List views;
  • Set up Lingvo to display in the search field the word currently selected in the word list.

You can select the desired options in the Options dialog box (Tools>Optionsggy

Show me the Options dialog box

Note: To display the menu bar , tap on [image] (Translation Direction) on the main window toolbar.


Looking Up Words and Phrases

ABBYY Lingvo 11 for Palm® Handheld will look up words and phrases in the active dictionaries for the current translation direction. You can look up a word or phrase:

  • by selecting it in the word list
  • by typing it in the search field
  • by tapping on it in a card
  • by copying it to the Clipboard

ABBYY Lingvo 11 for Palm Handheld translates words and phrases within the current pair of languages.

Using the word list to look up words and phrases

To look up a word or phrase, simply tap on it in the word list.

Note: You can start typing your word in the search field to automatically jump to the desired section of the word list.

Using the search field to look up words and phrases

To look up a word or phrase:

  1. Type the word or phrase in the search field.
  2. D one of the following:
  • Tap on Enter on the on-screen keyboard;
  • Tap on [image] (Translate);
  • Select the Translate command on the Action menu.

Note: Tap on [image] (Translation Direction) on the toolbar to display the main window menu bar.

Looking up words and phrases in the text of a card

If you encounter an unfamiliar word in a card, you can look it up immediately.
To look up a word or phrase you have encountered in a card:

  1. Select the desired word or phrase in the text of the card;
  2. tap on the selected word or phrase and select the Translate command on the shortcut menu.

Looking up words and phrases from the Clipboard

To translate text in the Clipboard:

1. Select the word or phrase you wish to translate;

2. Select the Copy command on the Edit menu;

3. Run ABBYY Lingvo 11 for Palm Handheld;

4. Select the Translate Clipboard command on the Action menu.


Working with Dictionaries

This chapter contains information about installing/removing ABBYY Lingvo 11 for Palm® Handheld dictionaries and tips on setting up your dictionaries and using memory cards.

In this chapter:

    • Installing/Removing ABBYY Lingvo 11 for Palm Handheld dictionaries
    • Setting Up Dictionaries
    • Using Memory Cards to Store Dictionaries


Installing/Removing ABBYY Lingvo 11 for Palm® Handheld Dictionaries

Dictionaries are installed and removed via your desktop PC.

To install/remove ABBYY Lingvo 11 for Palm Handheld dictionaries:

  1. Run the PDA Setup Manager on your desktop PC (Start>Programs>ABBYY Lingvo 11>PDA Setup Manager>Palm® Handheld);
  2. Follow the instructions of the setup program.

You can select and install only those system dictionaries you really need on your Palm device. You can also install user dictionaries compatible with ABBYY Lingvo 11.

Important! The names of user dictionaries to be installed on a Palm device may include only the letters of the English alphabet and digits.

Note:

  • You can install all or some of the dictionaries on external memory cards.
  • In the case of palmOne Tungsten T5, you can use the system file manager to remove dictionaries:
  1. On the palmOne Tungsten T5, select Files and browse to the folder where you installed the Lingvo dictionaries (Programs>ABBYY Lingvo>Dic);
  2. Select the dictionaries you wish to remove and on the shortcut menu, select Remove.


Setting Up Dictionaries

Lingvo will look up a word only in the active dictionaries for the current translation direction. If a word has been found in more than one dictionary, the dictionary cards will be arranged in order of priority.

You can activate/deactivate dictionaries and change their priorities in the Dictionaries dialog box (Tools>Dictionaries).

Note: To display the menu bar, tap on [image] (Translation Direction) on the main window toolbar.

Show me the Dictionaries dialog box
To activate/deactivate a dictionary, check/uncheck the dictionary in the Dictionaries dialog box.

To raise/lower the priority of a dictionary, select the dictionary in the list and:

  • Tap on [image] to move the dictionary up, or
  • Tap on [image] to move the dictionary down.

Tapping on [image] displays a brief description of the selected dictionary.


Using Memory Cards to Store Dictionaries

If there is not enough onboard memory on your Palm device and it supports external memory cards, you can install all or some of the dictionaries on external memory cards.

To install dictionaries on an external memory card:

  1. Plug in the memory card on which you wish to install dictionaries;
  2. Run the PDA Setup Manager on your desktop PC (Start>Programs>ABBYY Lingvo 11>PDA Setup Manager>Palm® Handheld);
  3. Select the dictionaries you wish to install;
  4. Specify that you wish to store system dictionaries on an external memory card.

Important! If your Palm device runs under Palm OS® 5.0, you may want to use an alternative installation method consisting in copying dictionaries onto external memory cards by means of a Card Reader device or by using a third-party application.

Using Several Memory Cards

The most convenient method of storing ABBYY Lingvo 11 for Palm Handheld dictionaries is in onboard memory or on one memory card. However, with some limitations, ABBYY Lingvo 11 for Palm Handheld allows you to use dictionaries stored on several memory cards.

Install the required dictionaries on several memory cards and connect the card with those dictionaries that you need at the moment. At each given moment you will be able to work with the dictionaries stored in onboard memory and with the dictionaries stored on the memory card currently connected to your Palm device. We recommend closing ABBYY Lingvo 11 for Palm Handheld before connecting/disconnecting, changing memory cards.


ABBYY Lingvo Help

 ABBYY Lingvo 11 Smartphone for Windows Mobile®

Concepts
About ABBYY Lingvo
 Interface

Working with the Program
System Requirements
Installing the Program
Launching the Program
Removing the Program
Translating Words and Phrases
Magic Keys
Program Settings
Installing/Removing Dictionaries

Appendix
Technical Support

About ABBYY Lingvo

ABBYY Lingvo 11 Smartphone for Windows Mobile is an electronic dictionary for smartphones operating under Microsoft Windows® Mobile™ 2003. There are two versions of ABBYY Lingvo 11 Smartphone for Windows Mobile:
1. ABBYY Lingvo 11 English-Russian Dictionary – A Russian-English dictionary which includes 2 comprehensive general and 27 specialized dictionaries.
2. ABBYY Lingvo 11 Six Languages — A multilingual dictionary which includes 101 dictionaries for 5 European languages: English, German, French, ish, and Italian.
You can install any number of system dictionaries on your smartphone. You can also install user dictionaries created in the desktop version of ABBYY Lingvo.

Back to top

Program Interface

Main Window
Menu Commands
Card Window
Card Menu

Back to top

Main Window

The ABBYY Lingvo 11 Smartphone for Windows Mobile main window displays:

  • A word list, which includes all the words from all the enabled dictionaries for the current translation direction. The words are sorted alphabetically. Press the arrows on the navigation key (or use the joystick) to browse the word list. Use the volume buttons to thumb through the word list. Alternatively, you can start typing the word to jump to it in the word list.
  • The search field is the field where you can enter a word or phrase to translate.
  • The History button opens the History dialog box with a list of cards that you have opened during the current session with ABBYY Lingvo. The on-screen History button corresponds to the left selection key on your phone.
  • The Menu button opens the main window menu. The on-screen Menu button corresponds to the rights selection key on your phone.

See also
Main Window Menu
Card Menu

Back to top

Main Window Menu

Press the right selection key on your phone to display the main window menu. Use the navigation key to select menu commands. Some telephone models use a joystick instead of a navigation key. To confirm your choice, do one of the following:

  • press the centre of the navigation key (or press down the joystick);
  • press the number key on your phone that corresponds to the number displayed next to the desired command.

1 Direction
Displays the list of all the translation directions available in the program. The current translation direction is marked with "●" (see Changing the current translation direction for instructions). The current translation direction is displayed at the top of the main window.
2 Dictionaries
Opens the Dictionaries dialog box, where you can enable and disable dictionaries, change their priorities, and view brief information about dictionaries.
3 Options
Opens the Options dialog box, which offers the following items:
1 Colours. Opens the Colours dialog box, where you can change the colour hyperlinks, examples, labels, and stressed vowels.
2 Fonts. Opens the Fonts dialog box, where you can change the fonts and font size in the word list and in the cards.
4 Translate
Translates the word or phrase selected in the word list.
5 About
Displays brief information about ABBYY Lingvo 11 Smartphone for Windows Mobile.
6 Help
Opens the help file for ABBYY Lingvo 11 Smartphone for Windows Mobile.
7 Exit
Closes the program.

See also:
Main Window
Dictionary Cards
Card Menu

Back to top

Dictionary Cards

When you ask Lingvo to translate a word or phrase, the program displays the card with the entry corresponding to your query (provided the query word or phrase has been found in at least one of the enabled dictionaries).
Each card has a headword (this may be a word or a phrase) and its possible translations. Depending on the dictionary, a card may also contain pronunciations, usage examples, labels, comments, synonyms, antonyms, and hyperlinks to related entries. At the tope of a card, the name of the dictionary and the translation direction are displayed.

  • Words that are shown in blue are hyperlinks. Clicking on these words will open their respective cards from the dictionaries in which they have been found.
  • Words that are shown in green italics are labels. Clicking on these words will bring up the full text of the labels.
    Additionally, you can set up ABBYY Lingvo to highlight stressed vowels in card headwords and in the text of entries. (The default colour is red.)
    Use the navigation key to select words in the text of a card. Press the volume buttons to thumb through the text of a card. Selecting the Word List button (or pressing the left selection key on your smartphone) will take you back to the main window. Clicking the Menu button (or pressing the right selection key on your smartphone) will open the card menu.

See also:
Card Menu
Translating Words and Phrases in a Card
Magic Keys

Back to top

Card Menu

Press the right selection key on your smartphone to open the card menu. Use the navigation key to select menu commands. Some telephone models use a joystick instead of a navigation key. To confirm your choice, do one of the following:

  • press the centre of the navigation key (or press down the joystick);
  • press the number key on your phone that corresponds to the number displayed next to the desired command.
    Note: You can use the number keys on the numerical pad of your phone to select commands without opening the menu first (see Using the Number Keys for details).

1 Back
Goes back to the previous card.
2 Forward
Goes to the next card.
3 Dictionary
Displays the list of dictionaries in which your query word or phrase has been found (if the word or phrase has been found in several of the enabled dictionaries). The current dictionary is marked with "●". To open a card from another dictionary, select the desired dictionary and press the centre of the navigation key or joystick.
Note: You can use the number 3 key on your smartphone to navigate the dictionaries without calling the card menu first.
 4 Translate
 Translates the selected word.
5 Find...
 Finds a word or phrase in the text of the card.
6 Find Next
 Finds the next occurrence of the word or phrase in the text of the card.
7 Full view/Brief view
Shows/hides examples, labels, comments, synonyms, antonyms, and hyperlinks to related entries.

Back to top

Options Dialog Box: Colours

Note: Use the navigation key or joystick to move between options.

Option | Description
Colour To change the colour of a card element, select the button next to the name of the element and in the colour selection dialog box that opens, select the desired colour and select OK.
Hyperlinks | This option allows you to select the colour of the hyperlinks on the card.
Additions | This option allows you to select the colour of optional text (i.e. the colour of usage examples and synonyms and antonyms that are not hyperlinks).
Labels | This option allows you to select the colour of grammatical, stylistic and other labels.
Stress | This option allows you to select the colour of stressed vowels in card headwords and text.
Only in headwords | Select this option if you wish stress to be indicated only in headwords.
OK (left selection key) | Saves the changes and switches back to the main window.
Cancel (right selection key) | Switches back to the main window without saving the changes

Back to top

Options Dialog Box: Font

Note: Use the navigation key or joystick to move between options.

Option | Description
Card
Font | Changes the font type in cards. The drop-down list contains all the fonts available to the program.
Size | Changes the size of the font in cards..
Word List
Font | Changes the font type in the word list. The drop-down list contains all the fonts available to the program.
Size | Changes the size of the font in the word list.
Bold | Changes the font in the word list to bold.
Smooth fonts (Clear Type) | Makes letter edges smoother for more comfortable reading.
OK (left selection key) | Saves the changes and switches back to the main window.
Cancel (right selection key) | Switches back to the main window without saving the changes

Back to top

Dictionaries Dialog Box

Note: Use the navigation key or joystick to move between options. Press the volume buttons to thumb through the dictionaries list.

Option

Description

Translation Direction | Displays the translation direction of the dictionaries listed in the dialog box. Use the navigation key to change the translation direction.
Dictionaries | Displays the list of all the installed dictionaries for the current translation direction. Check/uncheck a dictionary to enable/disable it.
OK (left selection key) | Saves the changes and switches back to the main window.
Menu (right selection key) Opens the menu of the Dictionaries dialog box, which contains the following commands:
  • 1 Up. Moves the selected dictionary up in the list to raise its priority.
  • 2 Down. Moves the selected dictionary down in the list to lower its priority.
  • 3 About Dictionary... Displays brief information about the dictionary and the path to the folder in which the dictionary is stored.

Note: The numbers next to the names of commands correspond to the number keys on the numerical pad of the smartphone. Pressing a number key will activate the corresponding command without opening the menu first.

Back to top

History Dialog Box

In the History dialog box, you can see a list of the cards you have opened during the current session. use the navigation key or joystick to navigate the History list. To open the card of the word or phrase selected in the list, do one of the following:

  • press the centre of the navigation key (or press down the joystick);
  • select the Select button on the screen.
    Pressing the Back button on your smartphone will browse through the open cards in the order in which they are arranged in the History dialog box.
    To switch back top the main window, either select Cancel or press the right selection key on your smartphone.

Back to top

Installing the Program

ABBYY Lingvo 11 Smartphone for Windows Mobile is installed on your smartphone from the desktop PC. To install ABBYY Lingvo 11 Smartphone for Windows Mobile:
1. Install ABBYY Lingvo 11 on your desktop PC and connect the smartphone to the PC;
2. Start Microsoft® ActiveSync and make sure that the PC and smartphone are communicating;
3. Start the Smartphone Setup Manager (Start>Programs>ABBYY Lingvo 11>PDA Setup Manager>Pocket PC, Smartphone (Windows Mobile®));
4. Follow the instructions of the setup program.
Note: You can update Microsoft ActiveSync at http://www.microsoft.com/windowsmobile .
See also:
System Requirements
Launching the Program
Removing the Program

Back to top

Launching the Program

To launch ABBYY Lingvo 11 Smartphone for Windows Mobile:
1. While in the main menu of your smartphone, press the left selection key to open the Start menu;
2. In the list of available programs, select ABBYY Lingvo and press the centre of the navigation key (in some smartphone models you may need to press down the joystick).
Note: If ABBYY Lingvo 11 Smartphone for Windows Mobile is among the ten last programs that you have launched, its icon will be displayed at the top of the screen. In this case you can launch ABBYY Lingvo by selecting its icon and pressing the centre of the navigation key (or by pressing own the joystick);
See also:
System Requirements
Installing the Program
Removing the Program

Back to top

System Requirements

1. Microsoft® Windows Mobile™ 2003/2003SE.
2. Memory:

  • The English-Russian edition: 2,5 MB in the main memory or on memory cards to store the files; 2 MB in main memory for program operation; 9-110 MB in main memory or on memory cards to store dictionaries.
  • The Six Languages edition: 2,5 MB in the main memory or on memory cards to store the files; 2 MB in main memory for program operation; 9-220 MB in main memory or on memory cards to store dictionaries.
    4. Microsoft® ActiveSync 3.7 or later to connect your smartphone and desktop PC.

See also:
Installing the Program
Launching the Program
Removing the Program

Back to top

Removing the Program

To remove ABBYY Lingvo 11 Smartphone for Windows Mobile from your smartphone, run the PDA Setup Manager on your desktop PC:
1. Go to Start>Programs>ABBYY Lingvo 11>PDA Setup Manager and select Pocket PC, Smartphone (Windows Mobile®);
2. In the dialog box that opens, select Remove and click Next.
See also:
System Requirements
Installing the Program
Launching the Program

Back to top

Program Settings

1. Changing the interface language
2. Changing the current translation direction
3. Changing the colour of stressed vowels
4. Changing the fonts in cards and in the word list
5. Installing/removing dictionaries
6. Enabling/disabling dictionaries
 7. Changing dictionary priorities

Back to top

Changing the interface language

The interface language is changed via your desktop computer.
To change the interface language:
1. On the desktop PC, go to Start>Programs>ABBYY Lingvo 11>PDA Setup Manager and select Pocket PC, Smartphone (Windows Mobile®);
2. In the dialog box that opens after the information from your smartphone has been loaded, select Modify, select Interface language and click Next...;
3. Select the desired interface language
4. Follow the instructions of the setup program.

Back to top

Changing the current translation direction

To change the current translation direction:
1. Open the main window menu (right selection key);
2. Select the Direction command and press the centre of the navigation key (or press down the joystick);
3. In the list that opens, select the desired translation direction and confirm the selection by pressing the centre of the navigation key or pressing down the joystick.

Back to top

Installing/removing dictionaries

ABBYY Lingvo can be installed either in the main memory of your smartphone or an SD memory card. We recommend installing dictionaries on a memory card.
To install/remove dictionaries in ABBYY Lingvo 11 Smartphone for Windows Mobile:
1. Make sure that your smartphone and your desktop PC are communicating;
2. On the desktop computer, go to Start>Programs>ABBYY Lingvo 11>PDA Setup Manager and select Pocket PC, Smartphone (Windows Mobile®);
3. In the dialog box that opens after the information from your smartphone has been loaded, select Modify, select Dictionaries and click Next...;
4. In the dictionary list that opens, select the dictionaries you wish to install and specify where they should be stored, either in the main memory or on an SD card. In this dialog box you can also provide a path to user dictionaries and deselect those dictionaries that should be removed.
5. Follow the instructions of the setup program.
Note: You can also remove dictionaries from your smartphone without running the PDA Setup Manager on the desktop PC.
You can also install dictionaries by using one of the following methods:

  • Copy the required dictionaries files from your desktop PC in the Program Files\ABBYY Lingvo\Dic folder (to install the dictionaries into the main memory) or the <card name>\Program Files\ABBYY Lingvo\Dic folder (to install the dictionaries onto the SD card).
  • On the memory card, create a folder and name it Program Files (unless such folder already exists). In this folder, create a folder named ABBYY Lingvo. In the ABBYY Lingvo folder, create a folder named Dic and copy the desired dictionaries into this folder by means of a Card Reader device or by using third-party applications. The dictionaries you install by using this method will be available together with all the other installed dictionaries once you plug the card into the smartphone and launch ABBYY Lingvo or, if the program is already running, after you open the Dictionaries dialog box (Menu>Dictionaries).

See also:
Removing Dictionaries without Running the PDA Setup Manager on the Desktop PC
Enabled Dictionaries
Dictionary Priorities

Back to top

Removing Dictionaries Without Running the PDA Setup Manager on the Desktop PC

You can remove dictionaries from your smartphone without connecting it to your desktop PC:
1. Press the left selection key and in the Start menu, select the Files command;
2. Browse to the folder where you installed the dictionaries (Program Files>ABBYY Lingvo>Dic) and select the dictionary you wish to remove;
3. Press the right selection key and on the menu that opens select the Remove command.

Back to top

Enabled Dictionaries

Lingvo looks up words and phrases only in enabled dictionaries.
Disabled dictionaries (i.e. those dictionaries which have been installed but have not been enabled) are not used for translation purposes.
To enable/disable dictionaries:
1. Select the Dictionaries command on the main window menu.
2. In the Dictionaries dialog box that opens, check/uncheck the dictionaries you wish to enable/disable.
See also:
Installing/Removing Dictionaries
Dictionary Priorities

Back to top

Dictionary Priorities

Dictionary priorities determine the order in which cards with the same headword but from different dictionaries are displayed.
To change the priorities of the installed dictionaries:
1. Select the Dictionaries command on the main window menu.
2. In the Dictionaries dialog box that opens, select the dictionary whose priority you wish to change;
3. Press the right selection key to open the menu of the Dictionaries dialog box and in this dialog box:

  • select Up to raise priority;
  • select Down to lower priority.
    The top-most dictionary in the list will have the highest priority.

See also:
Installing/Removing Dictionaries
Enabled Dictionaries

Back to top

Translating Words and Phrases

To translate a word or phrase from the main window:
1. Use the navigation key to select the word or phrase you wish to translate. You can start typing the desired word to jump to it in the word list.
2. Select the Translate command on the main window menu or press the centre of the navigation key (press down the joystick).
See also:
 Translating Words and Phrases in a Card

Back to top

Translating Words and Phrases in a Card

You can translate any words or phrases you may encounter while reading a card.
 To translate a word or phrase from a card:
1. Use the navigation key or joystick to select the desired word or phrase in the text of the card.
2. Press the centre of the navigation key or press down the joystick.
See also:
Translating Words and Phrases

Back to top

Magic Keys

Button | Description
Arrows on the navigation key or joystick | Browses the word list in the main window, switches between options in the dialog boxes and selects words in cards..
Centre of the navigation key or joystick | Translates words and phrases selected in the word list or in the text of a card. Confirms selection in menus and dialog boxes.
Left selection key | Opens the History dialog box when pressed in the main window and goes back to the word list when pressed in the card window.
Right selection key | Opens the main window menu or the card menu.
Volume buttons | Thumb through the word list, the text of cards, or the dictionary list in the Dictionaries dialog box.
Back key | Goes back to the previously opened window.
Numerical pad | Select menu commands in the card window and in the Dictionaries dialog box without opening the menu first. For example, you can press the number 4 key to find a word in the text of the open card or press 3 when in the Dictionaries dialog box to view brief information about the selected dictionary.

Back to top

Technical Support

Should you have any questions while working with ABBYY Lingvo 11 Smartphone for Windows Mobile® please consult the help file for ABBYY Lingvo 11 Smartphone for Windows Mobile and visit the technical support section on our Web site at www.lingvo.ru/support.
If you are unable to find answers to your questions there, please contact one of the ABBYY offices .

Back to top

ABBYY Offices

North/South America

ABBYY USA
Address: 46560 Fremont Boulevard, Suite #105, Fremont, CA, 94538, USA
Tel.: + 1 510-226-6717
Fax.: + 1 510-226-6069
E-mail: sales@abbyyusa.com
http://www.abbyyusa.com/

Technical support
Tel.: + 1 510 226-6719
Tel.: + 1 510 226-6069
E-mail: support@abbyyusa.com
http://www.abbyyusa.com/

Western Europe

ABBYY Europe GmbH
Address: Anglerstrasse 6, 80339, Munich, Germany
Tel.: + 49 (0) 89-511159-0
Fax.: + 49 (0) 89-511159-59
E-mail: sales@abbyyeu.com
http://www.abbyyeu.com/

Technical support
Tel.:+ 49 (0) 89-511159-0
Fax.:+ 49 (0) 89-511159-59
E-mail: support@abbyyeu.com
http://www.abbyyeu.com/

UK

ABBYY Europe GmbH, UK Office
UK Business Development Manager
ABBYY Europe GmbH
Address: 19 Church Street, Bishops Stortford, CM23 2LY, England
Tel.: +44 (0) 1279 656539
Fax.: +44 (0) 1279-323767
E-mail: sales@abbyy.co.uk
http://www.abbyy.co.uk

Technical support
Tel.: +44 (0) 1279 656539
Fax.: +44 (0) 1279 465574
E-mail: support@abbyy.co.uk
http://www.abbyy.co.uk/

Eastern Europe
ABBYY Ukraine
Address: P.O. Box #23, 02002 Kyiv, Ukraine
Tel.: + 38 044 490-9999
Fax.: + 38 044 490-9461
E-mail: sales@abbyy.ua
http://www.abbyy.com.ua/

Technical support
Tel.: + 38 044 490-9463
Fax.: + 38 044 490-9461
E-mail: support@abbyy.ua
http://www.abbyy.ua/

Other Countries

ABBYY Software House (Headquarters)
Address: P.O. Box 54, Moscow, Russia, 129301
Tel.: +7 095 783-3700
Fax.: +7 095 783-2663
E-mail: sales@abbyy.com
http://www.abbyy.ru/,
http://www.abbyy.com/
http://www.lingvo.ru/

Technical Support
Tel.: +7 095 783-3700
Fax.: +7 095 783-2663
E-mail: support@abbyy.com
http://www.abbyy.ru/,
http://www.abbyy.com/
http://www.lingvo.ru/

Buy Online
In Russia: http://store.abbyy.ru/
Other countries: http://buy.abbyy.com/

Back to top


Appendix

Chapter contents

  • Menus
  • Dialog Boxes
  • Glossary of Terms
  • Hot Keys
  • Default Dictionary Groups
  • Other ABBYY Products
  • Third-Party Technologies
  • Troubleshooting
  • DSL Compiler


Menus

This chapter contains detailed descriptions of the menu commands available in ABBYY Lingvo.

Chapter Contents

  • Edit
  • View
  • Tools
  • Help
  • Languages: Shortcut Menu
  • Dictionary Group: Shortcut Menu
  • Bookshelf: Shortcut Menu
  • Word List: Shortcut Menu
  • Search Field: Shortcut Menu
  • Tools: Shortcut Menu
  • Card: Shortcut Menu
  • Card Title Bar: Shortcut Menu


Edit

Item | Description
Cut Ctrl+X | Cuts the selection from the search field and copies it to the Clipboard.
Copy Ctrl+C | Copies the selection to the Clipboard
Paste Ctrl+V | Pastes text from the Clipboard into the search field.


View

Item | Description
Arrange Cards Ctrl+A | Arranges open cards so that all headings are visible.
Close Temporary Cards Shift+Esc | Closes all non-permanent cards. To make a card permanent, click the [image] button in the left upper card corner.
Close All Cards Shift+F2 | Closes all cards either temporary or permanent.
Last Search Results | Opens the Search window, which displays the previous search results
History... Ctrl+H | Opens the History window, which displays the list of all opened cards, as well as search or translate queries issued during the current Lingvo session.
Always on Top Ctrl+T | Always keeps the Lingvo window above all other windows.
Toolbars
Menu bar | Shows/hides the Menu bar.
Languages | Displays the Languages bar.
Groups | Displays the Dictionary Groups bar.
Bookshelf | Displays the Bookshelf bar.
Tools | Displays the toolbar.


Tools

Item | Description
Translate Enter Opens the card that is the closest match to the word or phrase typed in the search field; the word(s) can be any grammatical form.
If the fragment to be translated consists of two or more words and does not coincide with the headword (or the beginning thereof) of any card of enabled dictionaries, the results are displayed in the Word-by-Word Translation dialog box.

Note: This command uses the dictionaries that correspond to the language selected as the source language on the Languages bar.

Translate Text in Search Field Ctrl+Enter Translates the word or phrase typed in the search field. The word(s) can be in any grammatical form.
If no cards are found, the Suggestions window, is displayed.
Open Card Shift+Enter | Opens the card of the word selected in the word list.
Find Ctrl+F | Carries out a full-text search of the word or phrase typed in the search field.
Find in All Languages (Ctrl+Shift+F) | Six Languages edition only: Searches for a word or phrase in all the enabled dictionaries.
Show Word Forms (Ctrl+W) Opens the Word Forms window which displays all the word forms (i.e. the paradigm) of the word typed in the search field.

Note: Word forms are only available for single words, not for word combinations.
Suggest... (F7) Opens the Suggestions window which displays spelling suggestions.

Note: This command uses the dictionaries that correspond to the language selected as the source language on the Languages bar.
Create/Edit Card... (Ctrl+Num+) Opens the Create/Edit Card dialog box, where you can create and edit cards in editable user dictionaries.
Delete Card... (Ctrl+Num-) | Deletes a card from a user dictionary.
Dictionaries... (Ctrl+D) | Opens the Dictionaries dialog box, where you can add and remove dictionaries.
Dictionary Group...(Ctrl+G) | Opens the Dictionary Group dialog box, where you can create and edit dictionary groups.
Languages... (Ctrl+L) | Opens the Languages dialog box, where you can enable/disable languages.
Run Lingvo Tutor... (Ctrl+M) | Runs ABBYY Lingvo Tutor, an application for memorizing words.
Options... (Ctrl+O) | Opens the Options dialog box, where you can change program settings on the General, Magic Keys, Find, Word List View, and Card View tabs


Help

Item | Description
Help Topics | Opens the ABBYY Lingvo help file, which contains detailed information about the program's features and how to use them. You can either browse or search the help file.
Technical Support Contacts | Opens the Technical Support page of the help file.
How to Buy | Opens the How to Buy ABBYY Lingvo page of the help file.
Register Now | Opens the registration form on the ABBYY Web site. Fill in this form to become a registered user of ABBYY Lingvo.
Activate Product/ Activate ABBYY Lingvo on the Hand-Held Device | Opens the activation dialog box, where you can activate your copy of ABBYY Lingvo (Activate Product menu item). Once you have activated ABBYY Lingvo, this menu item will change to Activate ABBYY Lingvo on the Hand-Held Device, which allows you to activate your copy of ABBYY Lingvo installed on your hand-held computer.
Web Links:
Technical Support Page | Opens the technical support page on the ABBYY Web site.
Downloadable Dictionaries | Directs your browser to the www.lingvoDA.ru site, from which you can download free dictionaries created by Lingvo users.
Lingvo Forums | Directs your browser to the Lingvo Forums page on the ABBYY Web site.
ABBYY Home Page | Opens www.abbyy.ru, where you can find detailed information about ABBYY, its products and technologies.
Lingvo Home Page | Opens the www.lingvo.ru home page.
About Lingvo... | Opens the About ABBYY Lingvo dialog box, which provides brief information about Lingvo.
Third-Party Technologies | Opens the Third-Party Technologies help page.


Languages: Shortcut Menu

Item | Description
Dictionary Group… Ctrl+G | Opens the Dictionary Group dialog box, where you can create and modify dictionary groups.
Toolbars
Menu | Shows/hides the Menu bar.
Languages | Shows/hides the Languages bar.
Groups | Shows/hides the Dictionary Groups bar.
Bookshelf | Shows/hides the Bookshelf bar.
Tools | Shows/hides the Toolbar.
Transparency Important! This option is not available under Microsoft® Windows® 98/Me. | Selects a transparency level for the main window ranging from 0% (clear) to 90% (solid). Clicking Other... opens the General tab of the Options dialog box, where you can use the slide bar to select a transparency level.


Dictionary Group: Shortcut Menu

Item | Description
Dictionary Group… Ctrl+G | Opens the Dictionary Group dialog box, where you can create and modify dictionary groups.
Toolbars
Menu | Shows/hides the Menu bar.
Languages | Shows/hides the Languages bar.
Groups | Shows/hides the Dictionary Groups bar.
Bookshelf | Shows/hides the Bookshelf bar.
Tools | Shows/hides the Toolbar.
Transparency Important! This option is not available under Microsoft® Windows® 98/Me. | Selects a transparency level for the main window ranging from 0% (clear) to 90% (solid). Clicking Other... opens the General tab of the Options dialog box, where you can use the slide bar to select a transparency level.


Bookshelf: Shortcut Menu

Item | Description
Dictionary Group... | Opens the Dictionary Group dialog box, where you can create and edit dictionary groups.
Enable All Dictionaries | Enables all the dictionaries on the Bookshelf.
Disable All Dictionaries | Disables all the dictionaries on the Bookshelf.
Toolbars
Menu | Shows/hides the Menu bar.
Languages | Shows/hides the Languages bar.
Groups | Shows/hides the Dictionary Groups bar.
Bookshelf | Shows/hides the Bookshelf bar.
Tools | Shows/hides the Toolbar.
Transparency Important! This option is not available under Microsoft® Windows® 98/Me. | Selects a transparency level for the main window ranging from 0% (clear) to 90% (solid). Clicking Other... opens the General tab of the Options dialog box, where you can use the slide bar to select a transparency level.


Word List: Shortcut Menu

Item | Description
Open Card Shift+Enter | Opens the card of the word selected in the word list.
Translate Text in Search Field Ctrl+Enter | Translates the word or phrase typed in the search field.
Copy Text to Search Field Ctrl+S | Copies the selected word or phrase into the search field.
History... | Opens the History dialog box.
Toolbars
Menu | Shows/hides the Menu bar.
Languages | Shows/hides the Languages bar.
Groups | Shows/hides the Groups bar.
Bookshelf | Shows/hides the Bookshelf bar.
Tools | Shows/hides the Tools bar.
Transparency Important! This option is not available under Microsoft® Windows® 98/Me. | Selects a transparency level for the main window ranging from 0% (clear) to 90% (solid). Clicking Other... opens the General tab of the Options dialog box, where you can use the slide bar to select a transparency level.


Search Field: Shortcut Menu

Item | Description
Undo | Cancels the last action.
Redo | Cancels the last Undo action.
Cut | Deletes the selected text and copies it to the Clipboard.
Copy | Copies the selected text to the Clipboard.
Paste | Pastes into the search field the text previously copied to the Clipboard.
Delete | Deletes the text typed in the search field.
Select All | Selects all text in the text in the search field.


Tools: Shortcut Menu

Item | Description
Toolbars
Menu | Shows/hides the Menu bar.
Languages | Shows/hides the Languages bar.
Groups | Shows/hides the Dictionary Groups bar.
Bookshelf | Shows/hides the Bookshelf bar.
Tools | Shows/hides the toolbar.
Transparency Important! This option is not available under Microsoft® Windows® 98/Me. | Selects a transparency level for the main window ranging from 0% (clear) to 90% (solid). Clicking Other... opens the General tab of the Options dialog box, where you can use the slide bar to select a transparency level.


Card Title Bar: Shortcut Menu

Item | Description
Remember position of primary card | Remembers the size and location of the primary card on the screen. Primary cards are cards you open bi clicking words in the word list.
Remember position of secondary card | Remembers the size and location of the secondary card on the screen. Secondary cards are cards you open by clicking links in other cards.


Card: Shortcut Menu

Item | Description
Translate | Translates the selected word or phrase.
Find | Searches for the selected word or phrase in the entire text of all the enabled dictionaries of the current translation direction.
Find in All Languages | Searches for the selected word or phrase in the entire text of all the enabled the dictionaries of all the translation directions.
Show Word Forms | Shows the grammatical forms of the selected word.
Copy Text into Search Field | Copies the selected word or phrase into the search field.
Copy to Clipboard | Copies the selected word or phrase to the Clipboard.
Add to Training Dictionary... | Adds the selected translation from the card to the card with the same headword in the training dictionary in Lingvo Tutor.
Help... | Displays help information about the card window.


Dialog Boxes

This chapter contains detailed descriptions of the dialog boxes available in ABBYY Lingvo.

Chapter Contents

  • Options Dialog Box
  • General
  • Magic Keys
  • Search
  • Word List View
  • Card View
  • Dictionaries
  • New Dictionary
  • Dictionary Group
  • New Group
  • Languages
  • History
  • Search
  • Word-by-Word Translation
  • Suggestions
  • Word Forms
  • Create/Edit Card
  • Card Editor
  • Language


General

Show me the General tab of the Options dialog box
Option | Description
Interface language | Selects the language of program windows, dialog boxes and messages. You can select between Russian and English.
Display example sentences and related words | Select this option to display maximum information about the headword -- example sentences, related words, etc.
Display selected term in search field when browsing | Displays the selected word or phrase in the search field when browsing the dictionary.
Synchronize source language with keyboard language | Switches the keyboard language to match the source language and vice versa.
Close all temporary cards when switching to another application | Select this option to close all temporary cards and Search, Translations, History, and Suggestions windows when switching to another application.
Display Lingvo icon on taskbar | Shows/hides the Lingvo icon on the taskbar.
Hide Lingvo when minimized | This option is only available if you selected Display Lingvo icon on taskbar. Select this option if you do not wish the Lingvo button to be displayed on the taskbar when you minimize the application.
Transparency Important! This option is not available under Microsoft® Windows® 98/Me.
Main window transparency | Selects a transparency level for the main window ranging from 0% (clear) to 90% (solid). Clicking Other... opens the General tab of the Options dialog box, where you can use the slide bar to select a transparency level.
Apply transparency settings to cards | Applies the transparency settings selected for the main window to dictionary cards.


Translation

Show me the Translation tab of the Options dialog box
Option | Description
Magic Keys
Ctrl+Ins+Ins | Allows you to translate a word or phrase from any text by selecting a text fragment and pressing the specified hotkeys for "quick translation".
Ctrl+C+C | Allows you to translate a word or phrase from any text by selecting a text fragment and pressing the specified hotkeys for “quick translation”.
Magic Keys are active
Always | When this box is ch;border:medium none;padding-left:5.4pt; padding-right:5.4pt; ecked, you can translate words and phrases from other applications even if Lingvo is not running.
Only when Lingvo is running | When this box is checked, you cannot translate words and phrases from other applications if Lingvo is not running.
Six Languages edition only
When translating words in other applications, use:
Current pair of languages | Uses only the current pair of languages to translate words and phrases from another application. This option is selected by default.
All languages of all enabled dictionaries | Uses the languages of all the enabled dictionaries to detect the language of the word or phrase to be translated from another application.


Search

Show me the Search tab of the Options dialog box
Option | Description
Search
Find cards containing all of the words | Searches for cards that contain all the words typed in the search field (AND search). This option is selected by default.
Match distance | Check this box if you want ABBYY Lingvo to match the distance between the words.
Maximum distance between words | Here you can specify maximum distance between words in your query. The default distance is nine words.
Match order | Finds words in exactly the same order as typed in the search field (within one card zone).
Find cards containing at least one of the words | Searches for cards that contain at least one of the words typed in the search field (OR search).
Find all word forms | Searches for all the word forms of the word typed in the search field. Clear this box if you wish Lingvo to find the word in exactly the same form as typed in the search field.


Word List View

Show me the Word List View tab of the Options dialog box
Option | Description
Word List
Font | Here you can choose the font used to display the word list in the Lingvo main window.
Size | Here you can choose the size of the font used to display the word list in the Lingvo main window.
Dock window | Docks the main window to a screen border.


Card View

Show me the Card View tab of the Options dialog box
Option | Description
Font | Here you can choose the font used to display the contents of Lingvo cards.
Size | Here you can choose the size of the font used to display the contents of Lingvo cards.
Show stress | Highlights stressed vowels in headwords and in the text of entries.
Display example sentences and related words | All the text is displayed on the cards, including usage examples.
Colours
Hyperlinks | Here you can choose the colour in which hyperlinks are displayed on Lingvo cards. Choose the colour you like from the Colour palette and click OK.
Labels | Here you can choose the colour in which grammatical, stylistic and other labels are displayed. Choose the colour you like from the Colour palette and click OK.
Optional text | Here you can choose the colour in which optional text is displayed (i.e. examples, synonyms, antonyms, etc.). Choose the colour you like from the Colour palette and click OK.
Search results | Here you can choose the background colour used to highlight search results. Choose the colour you like from the Colour palette and click OK.
Stressed vowels | Selects the colour of stressed vowels in headwords and in the text of entries. Choose the colour you like from the Colour palette and click OK.
Only in entry headwords | Select this option if you wish stress to be shown only for entry headwords.


Dictionaries

Show me the Dictionaries dialog box
Option |  | Description
Translation direction |  | Changes the current translation direction.
Dictionaries | Dictionary | Lists all the installed dictionaries of the selected translation direction and the monolingual dictionaries of the source language.
 | Dictionary type | Displays the type of the dictionary: System, User (.lsd), or User (.lud).
Add... |  | Adds new dictionaries to the list.
Create... |  | Opens the New Dictionary dialog box, where you can create an editable user dictionary.
About... |  | Displays information about the selected dictionary.
Remove |  | Removes the selected dictionaries.
Update Index... |  | Updates the index to make full-text searches possible in newly-added dictionaries.
Path to user dictionaries |  | The path to the folder where user dictionaries are to be stored.
OK |  | Saves the changes and closes the Dictionaries dialog box.


New Dictionary

Show me the New Dictionary dialog box
Option | Description
Dictionary name | The name of the new dictionary.
Source language | Sets the source language of the new dictionary.
Target language | Sets the target language of the new dictionary.
About the dictionary | Displays brief information about the new dictionary.
OK | Creates the dictionary for the specified translation direction.
Cancel | Closes the dialog box without saving any of the settings.

For a full list of supported languages, see the Supported Languages section of this help file.


Dictionary Group

Show me the Dictionary Group dialog box
Option | Description
Group name | Displays the name of the selected dictionary group. Clicking [image] opens a list of all the available dictionary groups.
Translation direction | The translation direction of the selected dictionary group.
New Group | Opens the New Group Name dialog box, where you can enter a name for your new group.
Rename Group | Opens the Change Group Name dialog box, where you can change the name of the group.
Remove Group | Deletes the selected dictionary group.
About the dictionary... | Displays brief information about the selected dictionary.
Available dictionaries | Displays the list of all the installed dictionaries whose translation direction is the same as the translation direction of the group.
Edit... | Opens the Dictionaries dialog box, where you can make changes to the Available dictionaries list.
Selected dictionaries | Displays the dictionaries you have selected for the current group. Selecting or clearing the box next to the dictionary name enables or disables the dictionary.
Move Up | Moves the selected dictionary up in the list of dictionaries, raising its priority in the group.
Move Down | Moves the selected dictionary down in the list of dictionaries, lowering its priority in the group.
Add | Adds dictionaries to the group. The dictionary selected in the Available dictionaries list will be added to the Selected dictionaries list.
Remove | Deletes the selected dictionary from the group.


New Group

Show me the New Group dialog box
Option | Description
Name of new group | Type a name for your new group in this field.
OK | Saves the new name and closes the dialog box.
Cancel | Closes the dialog box without saving the changes.


Languages

Show me the Languages dialog box
Option | Description
Languages | Displays the list of all the languages of all the installed dictionaries. Select the languages which you wish to make available as source and target languages.
OK | Saves the changes and closes the dialog box.
Cancel | Closes the dialog box without saving the changes.


Card History

History

Show me the History dialog box
Option Description
Open card (Enter)

 Opens the card of the word selected in the Card history list.
Synchronize (Ctrl+S)

 Copies the selected word to phrase into the search field and selects it in the word list.
Clear (Ctrl+Num-)

 Clears both lists.
Card history Lists the cards that you opened in ABBYY Lingvo.
Search history

 Lists the words or phrases you typed in the search field.

The translation direction of the card or the search is indicated next to the word or phrase..

Note:

  1. The history of cards you opened during the previous sessions with ABBYY Lingvo is also saved.

  2. The maximum number of cards saved in each of the lists is 30.


Search

Show me the Search dialog box
Option | Description
Open Card (Enter) | Opens the card of the word or phrase selected in the list of results.
Synchronize (Ctrl+S) | Copies the selected word or phrase into the search field and selects it in the word list.
More Results (Ctrl+Page Down) | Adds more results to the list. This button is active if more than 50 results have been found.
Fewer Results (Ctrl+Page Up) | Hides the portion of results which was added by clicking the More Results button.
Change Search Options | Opens the Search tab of the Options dialog box, where you can change the search options.
Window which displays the search results Search results are grouped in accordance with card zones in which they were found:

  • Words - cards whose headings match the words in the search field
  • Phrases - cards whose headings match the phrases in the search field
  • Translations - cards in which the search terms appear in the Translations zone
  • Examples - cards in which the search terms appear in the Examples zone
  • Comments - cards in which the search terms appear in the Comments zone

Next to each card you can see the name of the dictionary in which it was found.


Word-by-Word Translation

Show me the Word-by-Word Translation dialog box
Option | Description
Words
Word column | Lists the words from the selected text fragment. The words highlighted in blue have been found in at least one of the enabled ABBYY Lingvo dictionaries. Clicking this word will open the corresponding dictionary card.
Translation column | Lists the translations for the words in the left-hand column. The word itself is reproduced in its base form as a hyperlink. Clicking this hyperlink will open the corresponding dictionary card.
Phrases
Phrase column | Lists the fixed phrases detected in the selected text fragment. Clicking a phrase will open the corresponding dictionary card.
Translation column | Lists the translations for the phrases in the left-hand-column.


Suggestions

Show me the Suggestions dialog box
Option | Description
Open Card (Enter) | Opens the card of the word or phrase selected in the list.
Synchronize (Ctrl+S) | Copies the selected word or phrase into the search field and selects it in the word list.
List of spelling suggestions | Offers spelling suggestions for the misspelled word.


Word Forms

The Word Forms dialog box displays the grammatical forms of a word from the source language.
Show me the Word Forms dialog box

The [image] button prints off the information contained in the Word Forms dialog box.

Note:

  • Word forms preceded by * are not used in actual speech, but are theoretically possible (for example - *showed).
  • You can also change the style of the Word Forms dialog box.


Create/Edit Card

Show me the Create/Edit Card dialog box
Option | Description
Dictionary | Displays a drop-down list of available user dictionaries and the <Create...> command which allows you to create a new user dictionary.
List of words | Lists the headwords of the selected user dictionary. This list is empty if no dictionaries have been selected or if there are no cards in the selected dictionary.
Entry field | The field where you type the headword or phrase for your new card.
(Create Card) | Opens the Create Card dialog box, where you can create a new card.
(Edit Card) | Opens the Edit Card dialog box, where you can modify a user dictionary card.
(Remove Card) | Deletes the selected user dictionary card from the dictionary.


Create Card

Show me the Create Card dialog box
Option | Description
Word (phrase) | Displays the headword of the card.
Translation | The field where you can type translations for the headword.
Language | Displays the language of the current word.
Save | Saves the card.
Close | Closes the dialog box without saving the changes.


Language

Show me the Language dialog box
Option | Description
Mark selected text as: | Lists all the languages supported by ABBYY Lingvo 11 . Select the required language for your text fragment from this list.
OK | Assigns the selected language to the text fragment and closes the dialog box.
Cancel | Closes the dialog box without saving the changes.


Licence Manager

The Licence Manager is a utility supplied with ABBYY Lingvo that allows you to perform the following licence management tasks:

  • add licences;
  • activate licences;
  • assign licences to specific workstations;
  • get information about a licence (i.e. the number of workstations on which ABBYY Lingvo can be run).
Show me the Licence Manager window

The Licence Manager main window contains the following fields:

  1. Licence #. Once a licence has been activated this field displays the number of the activated licence and the index that corresponds to this licence in the current batch.
  2. Status. This field displays the status of the licence (Not activated, Awaiting activation, Free, etc.) and the computer on which it is being used at the moment;
  3. The Activate licence... button which starts ABBYY Lingvo 11 Activation Wizard;
  4. The Add new licence... button which opens the Add Licence dialog box. The user is asked to enter the serial number of the licence manually or from a *.txt file.
  5. The Assign licence... button.
  • In the case of concurrent licences, this button:
1) Assigns a concurrent licence to a specific workstation (the licence can be used only by this workstation)

2) 2) Returns a concurrent licence back to the server.

  • In the case of per seat licences:

Licences can be assigned to workstations before the program has been installed.

If Lingvo is being removed from a workstation that is currently connected to the server, the licence is returned to the server automatically.

If Lingvo is being removed from a workstation that is not connected to the server, you can return the licence to the server manually. To do this, you need to load onto the server the Uninstall_SN (where SN is the serial number of the licence) file which the uninstall program creates in the folder %ALLUSERSPROFILE%\All Users\Application Data\ABBYY\Lingvo on the workstation..

To return a licence to the server:

1. In the Licence Manager window, click the Assign licence... button;

2. In the Assign Licence dialog box that opens, select Do not assign the licence to a network computer and click OK;

3. In the dialog box that opens, click the Load file… button and provide the path to the file that was generated when uninstalling the licence.

6. Licence properties... button allows you to view the parameters of a licence (or batch of licences).


Hot Keys

  • Edit menu
  • View menu
  • Tools menu
  • Lingvo main window
  • Card window
  • Word-by-Word Translation, Suggestions, History, and Search dialog boxes
  • Dictionaries dialog box
  • Other

Edit menu

Cut | Copies the selection to the Clipboard and delete it from the search field | Ctrl+X
Copy | Copies the selection to the Clipboard | Ctrl+C;Ctrl+Ins
Paste | Pastes the contents of the Clipboard into the search field (available only if you have copied some text into the Clipboard before) | Ctrl+V; Shift+Ins

Back to Top

View menu

Arrange Cards | Arranges the open cards so that all headings are visible | Ctrl+A
Close Temporary Cards | Closes only temporary cards | Shift+Esc
Close All Cards | Closes both temporary and permanent cards | Shift+F2
History... | Shows card history | Ctrl+H
Always on Top | Always keeps the ABBYY Lingvo windows above all other windows | Ctrl+T

Back to Top

Tools menu

Translate | Opens the card of the word selected in the word list or typed in the search field | Enter
Translate Text in Search Field | Translates the word or phrase typed in the search field | Ctrl+Enter
Open Card | Opens the card of the word selected in the word list | Shift+Enter
Find | Searches for translations of the word in the dictionaries of the current translation direction | Ctrl+F
Find in All Languages | Searches for translations of the word in all the enabled dictionaries. | Ctrl+Shift+F
Show Word Forms... | Displays all the grammatical forms (i.e. the paradigm) of the word typed in the search field | Ctrl+W
Suggest... | Displays spelling suggestions for the word typed in the search field | F7
Create/Edit Card... | Adds a new card or edits an existing card in an editable user dictionary | Ctrl+Num +
Delete Card... | Deletes a card from an editable user dictionary | Ctrl+Num -
Dictionary Group... | Opens the Dictionary Group dialog box | Ctrl+G
Languages... | Opens the Languages dialog box | Ctrl+L
Dictionaries... | Opens the Dictionaries dialog box | Ctrl+D
Options... | Opens the Options dialog box | Ctrl+O

Back to Top

Lingvo main window

Translates the word selected in the word list | Enter
Moves to the next word or phrase in the word list | Down arrow
Moves to the previous word or phrase in the word list | Up arrow
Translates the text typed in the search field within the current pair of languages | Ctrl+Enter
Translates the text typed in the search field by using all the dictionaries of all languages available to the program | Ctrl+Shift+F5
Reverses the translation direction | Ctrl+I

Back to Top

Card window

Makes the card permanent | Ctrl+T
Shows a brief/full translation | Ctrl+Num *
Syncs the contents | Ctrl+S
Finds text in the card | F3
Repeats the previous search within the card | ALT+F3
Goes to the previous dictionary | ALT+Down arrow
Goes to the next dictionary | ALT+Up arrow
Translates the word selected in the card | Enter
Translates the word selected in the word list | ALT+Enter
Closes the card | Esc
Switches between windows | Ctrl+TAB, Ctrl+Shift+TAB

Back to Top

Word-by-Word Translation, Suggestions, History, and Search dialog boxes

Opens the card of the word selected in the word list | Enter
Synchronizes the contents | Ctrl+S
Clears history | Ctrl+Num-
Changes search options | Ctrl+O
Shows more search results | Ctrl+Page Down
Shows fewer search results | Ctrl+Page Up
Closes the window | Esc
Switches between windows | Ctrl+TAB, Ctrl+Shift+TAB

Back to Top

Dictionaries dialog box

Opens the About Dictionary dialog box for the selected dictionary | Ctrl+A
Creates a new dictionary | Ctrl+N
Adds a dictionary | Ctrl+O
Rearranges the dictionaries on the Bookshelf | Ctrl+Up arrow, Ctrl+Down arrow

Back to Top

Other

Launches ABBYY Lingvo and translates the selected word or phrase | Ctrl+Ins+Ins Ctrl+C+C
Copies the text to the search field and selects it in the word list | Ctrl+S
Help | F1

Back to Top


Default Dictionary Groups

Translation Direction | Dictionary Group | Dictionaries
English-Russian | Engineering Dictionaries | LingvoUniversal (En-Ru) Polytechnical (En-Ru) Engineering (En-Ru) Building (En-Ru) Auto (En-Ru) MechanicalEngineering (En-Ru) OilAndGas (En-Ru) LingvoScience (En-Ru)
 | General Dictionaries | LingvoUniversal (En-Ru) Informal (En-Ru) LingvoGrammar (En-Ru) Americana (En-Ru) GreatBritain (En-Ru) Wine (En-Ru)
 | Information Science Dictionaries | LingvoUniversal (En-Ru) LingvoComputer (En-Ru) Computers (En-Ru) Telecoms (En-Ru)
 | Science Dictionaries | LingvoUniversal (En-Ru) Physics (En-Ru) Medical (En-Ru) Biology (En-Ru)
 | Law & Economics Dictionaries | LingvoUniversal (En-Ru) FinancialManagement (En-Ru) Accounting (En-Ru) FinancialMarkets (En-Ru) Marketing (En-Ru) Management (En-Ru) LingvoEconomics (En-Ru) Law (En-Ru) Patents (En-Ru)
Russian-English | Engineering Dictionaries | LingvoUniversal (Ru-En) Polytechnical (Ru-En) Engineering (Ru-En) Building (Ru-En) Auto (Ru-En) MechanicalEngineering (Ru-En) OilAndGas (Ru-En) LingvoScience (Ru-En)
 | General Dictionaries | LingvoUniversal (Ru-En) PhraseBook (Ru-En) LingvoThesaurus (Ru-Ru)
 | Information Science Dictionaries | Computers (Ru-En) LingvoComputer (Ru-En) LingvoUniversal (Ru-En) Telecoms (Ru-En)
 | Science Dictionaries | LingvoUniversal (Ru-En) Physics (Ru-En) Medical (Ru-En) Biology (Ru-En)
 | Law & Economics Dictionaries | LingvoUniversal (Ru-En) LingvoEconomics (Ru-En) Law (Ru-En) Patents (Ru-En)
German-Russian | Engineering Dictionaries | Universal (Ge-Ru) Polytechnical (Ge-Ru) Auto (Ge-Ru) AutoService (Ge-Ru)
 | General Dictionaries | Universal (Ge-Ru) Active (Ge-Ru) Austria (Ge-Ru)
 | Science Dictionaries | Universal (Ge-Ru) Medical (Ge-Ru) Chemistry (Ge-Ru) Food (Ge-Ru)
 | Law & Economics Dictionaries | Universal (Ge-Ru) Economics (Ge-Ru) Banks (Ge-Ru) Law (Ge-Ru)
Russian-German | Engineering Dictionaries | Universal (Ru-Ge) Polytechnical (Ru-Ge) Auto (Ru-Ge) AutoService (Ru-Ge)
 | General Dictionaries | Universal (Ru-Ge) PhraseBook (Ru-Ge) LingvoThesaurus (Ru-Ru)
 | Science Dictionaries | Universal (Ru-Ge) Medical (Ru-Ge) Chemistry (Ru-Ge) Food (Ru-Ge)
 | Law & Economics Dictionaries | Universal (Ru-Ge) Economics (Ru-Ge) Banks (Ru-Ge) Law (Ru-Ge)
French-Russian | Engineering Dictionaries | Universal (Fr-Ru) Technical (Fr-Ru) OilAndGas (Fr-Ru)
 | General Dictionaries | Universal (Fr-Ru) Idioms (Fr-Ru)
 | Science Dictionaries | Universal (Fr-Ru) Medical (Fr-Ru) Chemistry (Fr-Ru)
 | Law & Economics Dictionaries | Universal (Fr-Ru) Business (Fr-Ru) Law (Fr-Ru)
Russian-French | Engineering Dictionaries | Universal (Ru-Fr) Technical (Ru-Fr) OilAndGas (Ru-Fr)
 | General Dictionaries | Universal (Ru-Fr) PhraseBook (Ru-Fr) LingvoThesaurus (Ru-Ru)
 | Science Dictionaries | Universal (Ru-Fr) Medical (Ru-Fr) Chemistry (Ru-Fr)
 | Law & Economics Dictionaries | Universal (Ru-Fr) Business (Ru-Fr) Law (Ru-Fr)
Italian-Russian | Engineering Dictionaries | Universal (It-Ru) Polytechnical (It-Ru) Auto (It-Ru)
 | General Dictionaries | Universal (It-Ru) Essential (It-Ru)
 | Science Dictionaries | Universal (It-Ru) Medical (It-Ru)
 | Law & Economics Dictionaries | Universal (It-Ru) Economics (It-Ru)
Russian-Italian | Engineering Dictionaries | Polytechnic (Ru-It) Auto (Ru-It)
 | General Dictionaries | Essential (Ru-It) PhraseBook (Ru-It) LingvoThesaurus (Ru-Ru)
 | Science Dictionaries | Medical (Ru-It)
 | Law & Economics Dictionaries | Economics (Ru-It)
Spanish-Russian | General Dictionaries | Universal (Sp-Ru) ModernUsage (Sp-Ru)
 | Science Dictionaries | Universal (Sp-Ru)
 | Law & Economics Dictionaries | Universal (Sp-Ru) Economics (Sp-Ru) Law (Sp-Ru)
Russian-Spanish | General Dictionaries | Universal (Ru-Sp) PhraseBook (Ru-Sp) LingvoThesaurus (Ru-Ru)
 | Law & Economics Dictionaries | Universal (Ru-Sp) Economics (Ru-Sp) Law (Ru-Sp)


Other ABBYY Products

About the Company

ABBYY (BIT Software prior to 1997) was founded in 1989 and is one of the world's leading developers of artificial intelligence, OCR, and text processing software.

Currently the ABBYY Group employs about 500 people. The company's headquarters are located in Moscow, with offices in the USA (Fremont, California), Germany (Munich), the UK (Bishops Stortford), Ukraine (Kiev), and Russia (Moscow). ABBYY also has a wide network of dealers and partners in 80 countries on all continents.

The company's products have long been popular with users around the world for their exceptional quality and ease of use and have won about 150 awards in tests conducted by the world's leading IT magazines and test labs.

ABBYY's products are used by more than 100,000 companies in 80 countries.

ABBYY offers a diverse range of software products.

Home and Office

  • ABBYY Lingvo electronic dictionaries for PCs and mobile devices.
  • ABBYY PDF Transformer, a document conversion application that converts PDF files into Microsoft® Word, Microsoft Excel, HTML, and TXT formats.
  • ABBYY FineReader, an OCR application which converts scanned paper documents into electronic formats. Two editions are available: ABBYY FineReader 8.0 Professional Edition for home users and ABBYY FineReader 8.0 Corporate Edition for companies and corporations.
  • ABBYY FormReader, a document capture application for automated forms processing. Two editions are available: ABBYY FormReader Desktop Edition for stand-alone use and ABBYY FormReader Enterprise Edition for distributed document processing.
  • ABBYY FineReader Bank, an application for capturing data from payment documents.

Development Kits

ABBYY offers SDKs and development tools to VARs and system integrators:

  • ABBYY FineReader 7.0 Scripting Edition and ABBYY FormReader 6.5 Developer Edition are used to expand and customize the functionality of the program shell, automat user actions and integrate ABBYY FineReader or ABBYY FormReader into other systems and applications.

  • ABBYY Retrieval & Morphology Engine adds full-text search capabilities and other linguistic technologies to third-party applications.

  • ABBYY FineReader Engine allows developers to integrate OCR functionality into their own applications or create document and data processing solutions from scratch.

About ABBYY Products

ABBYY FineReader 8.0 Professional Edition

An Optical Character Recognition program. An ideal solution for those who need to convert paper documents, PDF files, and document images taken with a digital camera into editable electronic formats, retaining the original layouts and formatting.

Supports 179 languages, exports results to Microsoft Word, Excel, Outlook, PowerPoint, Microsoft Reader (.LIT), PDF and HTML formats. The program's excellent recognition quality and ease of use have been recognized by professionals around the world. FineReader has won more than 100 international awards in comparative test conducted by top IT publications worldwide.

ABBYY FineReader 8.0 Corporate Edition

An OCR application designed specifically for network environments. It combines the highest level of accuracy and format retention with robust networking capabilities. Offers impeccable recognition quality and allows companies to optimize their OCR tasks.

Includes all of the features of FineReader Professional Edition, plus special capabilities for businesses: automated network installation, support for network scanners and MFPs, administrative tools, distributed and batch document processing. Flexible licensing schemes and discounts are available.

ABBYY FineReader 7.0 Home Edition

A simplified version of ABBYY FineReader, the world's most accurate OCR application. The application allows you to scan and OCR paper documents with simpler formatting and edit the results in the most popular office applications such as Microsoft Word, Excel, etc., send them by e-mail or publish them on the Web.

ABBYY PDF Transformer

An application for converting PDF files into the formats of most popular office applications: Microsoft Word, Microsoft Excel, HTML, and TXT.

With just a few mouse clicks, you will get an editable version of your PDF file retaining the appearance of the original - columns, tables, headings, etc.

ABBYY FormReader 6.5

A forms processing solution for capturing data from forms filled in by hand, including receipts, registration cards, statements, questionnaires, ballot papers, etc. Results can be validated using database checks, dictionary checks and validation rules, and then exported to files and databases via ODBC.

FormReader can be used for tasks of different scale - it has been successfully used for customer surveys and for processing tax returns by the Russian Ministry of Taxes. ABBYY FormReader is being used by the Russian Ministry of Education and Science, the Pension Fund of the Russian Federation, ROSNO, Adidas Salomon, Fabrika DM, Perekryostok, Russian and foreign marketing agencies, banks, retailers, etc.

ABBYY FineReader Bank 6.0

An automated system for scanning and processing payment documents. The program is based on "flexi-form" technology (the location of fields may vary from form to form and yet the program will correctly recognize and capture data). FineReader Bank detects and recognizes fields containing information, checks the results against external databases and exports them into information systems. The program can be seamlessly integrated into third-party information systems. Bar code verification, checking signatures against sample images, viewing archived images, and remote access are supported. A separate security workstation is available. All the actions of the operators are logged.

Currently more than 500 financial institutions, including Russia's largest banks, are using ABBYY FineReader Bank. Our clients include Sberbank, the Bank of Moscow, Vneshtorgbank, and others.

ABBYY FineReader 7.0 Scripting Edition

A Software Development Kit for controlling ABBYY FineReader 6.0 Professional/Corporate Edition via an Automation API. Accessible from Visual Basic and C++ development environments and scripting languages.

ABBYY Retrieval & Morphology Engine

An SDK for integrating full-text search, indexing and morphology analysis capabilities into local and client-server applications.

Successful Projects

ABBYY products are used by the Pension Fund of the Russian Federation, Sberbank, Vneshtorgbank, ROSNO, Adidas, Perekryostok, AVTOVAZ, Archivista (Switzerland), Office of the President of the Russian Federation, Arkenstone (USA), All-Russian Broadcasting Network, C Technologies (Sweden), GAZPROM, DAEWOO (Moscow), The State Duma of the Russian Federation, DHL INTERNATIONAL C.I.S., Russian History Library, eFax (USA), LOCKHEED SPACE AND MISSILE CORPORATION (USA), State Registration Chamber of the Russian Federation, MAS Elektronikhandels GmbH (Germany), The Pushkin Museum of Fine Arts, MASTER FOODS (Moscow), the Hermitage, MERCEDES-BENZ AD, ITAR-TASS, NewSoft (USA), the Russian Ministry of the Interior, OTG Software (USA), Moscow University, Primax (Netherlands), Mosprivatizatsiya, PROCTER&GAMBLE (Moscow), Moscow Mayor's Office, SALAMANDER (Moscow), Samsung Electronics (South Korea), Yukos, Samsung Data Systems (South Korea), Siemens Nixdorf (Germany), the Moscow Government, Sumitomo Electric Industries Ltd. (Japan), Energiya (Russian aeronautics corporation), TOKYO INTERNATIONAL UNIVERSITY, the Central Bank of the Russian Federation, YVES ROCHER, the Bank of Moscow, METRO Cash & Carry (Moscow), Nestle (Moscow), Rosoboroneksport, Bolshevik
... and more than 100,000 other companies in 80 countries.

Projects involving ABBYY technologies:

  • ABBYY FormReader: processing tax returns and income statements by the Russian Ministry of Taxes
  • ABBYY FineReader Bank: processing payment forms by Sberbank
  • ABBYY FormReader: processing insurance questionnaires and personal information forms by the Pension Fund of the Russian Federation
  • ABBYY FormReader: processing the results of nation-wide examinations conducted by the Russian Ministry of Education and Science
  • ABBYY Retrieval & Morphology Engine: adding full-text search functionality to the electronic archives of Nezavisimaya Gazeta
  • ABBYY FineReader Engine: conversion of paper documents into electronic form in the Office of the President of the Russian Federation
  • ABBYY FineReader Scripting Edition: integration of ABBYY technologies into the electronic archives of Ukraine Media Monitoring
  • and a lot of other successful projects in Russia and worldwide.

ABBYY technologies are used by top document management and data capture players, such as Captiva, EMC2/Documentum, Kofax Image Products, Verity, Panasonic, and HP. In Russia ABBYY technologies are used by 1Ñ, LANIT, InterTrust, EOS, Digital Design, TErraLInk, Interprokom Lan, and Naumen.

ABBYY has signed agreements with the following 14 multinational vendors: BenQ, Epson, Foxlink, Lexmark, Microtek, Mustek, Primax, Plustek, UMAX, Maxium, Veutron, Toshiba, Fujitsu, and Ricoh, which bundle products based on ABBYY technologies with their own products (scanners, MFPs, etc.).

The unsurpassed quality of ABBYY products is the result of extensive research conducted by ABBYY. In 2002, the developers of ABBYY FineReader were awarded the Prize of the Government of the Russian Federation for Science and Technology.

For detailed information about ABBYY products, please visit www.ABBYY.com , call (095) 783-3700 or write to sales@abbyy.ru .


Third-Party Technologies

Vorbis

This software uses the Vorbis audio compression format.

© 2005, Xiph.org Foundation.

Vorbis libraries are licensed from Xiph.org Foundation.

More

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

· Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

· Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

· Neither the name of the Xiph.org Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

JasPer Software

© 1999-2000, Image Power, Inc. and the University of British Columbia, Canada.
© 2001-2002 Michael David Adams.
All rights reserved.

More

IMAGE POWER JPEG-2000 PUBLIC LICENCE
************************************

GRANT:

Permission is hereby granted, free of charge, to any person (the "User")
obtaining a copy of this software and associated documentation, to deal
in the JasPer Software without restriction, including without limitation
the right to use, copy, modify, merge, publish, distribute, sublicense,
and/or sell copies of the JasPer Software (in source and binary forms),
and to permit persons to whom the JasPer Software is furnished to do so,
provided further that the Licence Conditions below are met.

Licence Conditions
******************

A. Redistributions of source code must retain the above copyright notice,
and this list of conditions, and the following disclaimer.

B. Redistributions in binary form must reproduce the above copyright
notice, and this list of conditions, and the following disclaimer in
the documentation and/or other materials provided with the distribution.

C. Neither the name of Image Power, Inc. nor any other contributor
(including, but not limited to, the University of British Columbia and
Michael David Adams) may be used to endorse or promote products derived
from this software without specific prior written permission.

D. User agrees that it shall not commence any action against Image Power,
Inc., the University of British Columbia, Michael David Adams, or any
other contributors (collectively "Licensors") for infringement of any
intellectual property rights ("IPR") held by the User in respect of any
technology that User owns or has a right to license or sublicense and
which is an element required in order to claim compliance with ISO/IEC
15444-1 (i.e., JPEG-2000 Part 1). "IPR" means all intellectual property
rights worldwide arising under statutory or common law, and whether
or not perfected, including, without limitation, all (i) patents and
patent applications owned or licensable by User; (ii) rights associated
with works of authorship including copyrights, copyright applications,
copyright registrations, mask work rights, mask work applications,
mask work registrations; (iii) rights relating to the protection of
trade secrets and confidential information; (iv) any right analogous
to those set forth in subsections (i), (ii), or (iii) and any other
proprietary rights relating to intangible property (other than trademark,
trade dress, or service mark rights); and (v) divisions, continuations,
renewals, reissues and extensions of the foregoing (as and to the extent
applicable) now existing, hereafter filed, issued or acquired.

E. If User commences an infringement action against any Licensor(s) then
such Licensor(s) shall have the right to terminate User's licence and
all sublicences that have been granted hereunder by User to other parties.

F. This software is for use only in hardware or software products that
are compliant with ISO/IEC 15444-1 (i.e., JPEG-2000 Part 1). No licence
or right to this Software is granted for products that do not comply
with ISO/IEC 15444-1. The JPEG-2000 Part 1 standard can be purchased
from the ISO.

THIS DISCLAIMER OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS LICENCE.
NO USE OF THE JASPER SOFTWARE IS AUTHORIZED HEREUNDER EXCEPT UNDER
THIS DISCLAIMER. THE JASPER SOFTWARE IS PROVIDED BY THE LICENSORS AND
CONTRIBUTORS UNDER THIS LICENCE ON AN ``AS-IS'' BASIS, WITHOUT WARRANTY
OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, WITHOUT LIMITATION,
WARRANTIES THAT THE JASPER SOFTWARE IS FREE OF DEFECTS, IS MERCHANTABLE,
IS FIT FOR A PARTICULAR PURPOSE OR IS NON-INFRINGING. THOSE INTENDING
TO USE THE JASPER SOFTWARE OR MODIFICATIONS THEREOF FOR USE IN HARDWARE
OR SOFTWARE PRODUCTS ARE ADVISED THAT THEIR USE MAY INFRINGE EXISTING
PATENTS, COPYRIGHTS, TRADEmarkS, OR OTHER INTELLECTUAL PROPERTY RIGHTS.
THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE JASPER SOFTWARE
IS WITH THE USER. SHOULD ANY PART OF THE JASPER SOFTWARE PROVE DEFECTIVE
IN ANY RESPECT, THE USER (AND NOT THE INITIAL DEVELOPERS, THE UNIVERSITY
OF BRITISH COLUMBIA, IMAGE POWER, INC., MICHAEL DAVID ADAMS, OR ANY
OTHER CONTRIBUTOR) SHALL ASSUME THE COST OF ANY NECESSARY SERVICING,
REPAIR OR CORRECTION. UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL THEORY,
WHETHER TORT (INCLUDING NEGLIGENCE), CONTRACT, OR OTHERWISE, SHALL THE
INITIAL DEVELOPER, THE UNIVERSITY OF BRITISH COLUMBIA, IMAGE POWER, INC.,
MICHAEL DAVID ADAMS, ANY OTHER CONTRIBUTOR, OR ANY DISTRIBUTOR OF THE
JASPER SOFTWARE, OR ANY SUPPLIER OF ANY OF SUCH PARTIES, BE LIABLE TO
THE USER OR ANY OTHER PERSON FOR ANY INDIRECT, SPECIAL, INCIDENTAL, OR
CONSEQUENTIAL DAMAGES OF ANY CHARACTER INCLUDING, WITHOUT LIMITATION,
DAMAGES FOR LOSS OF GOODWILL, WORK STOPPAGE, COMPUTER FAILURE OR
MALFUNCTION, OR ANY AND ALL OTHER COMMERCIAL DAMAGES OR LOSSES, EVEN IF
SUCH PARTY HAD BEEN INFORMED, OR OUGHT TO HAVE KNOWN, OF THE POSSIBILITY
OF SUCH DAMAGES. THE JASPER SOFTWARE AND UNDERLYING TECHNOLOGY ARE NOT
FAULT-TOLERANT AND ARE NOT DESIGNED, MANUFACTURED OR INTENDED FOR USE OR
RESALE AS ON-LINE CONTROL EQUIPMENT IN HAZARDOUS ENVIRONMENTS REQUIRING
FAIL-SAFE PERFORMANCE, SUCH AS IN THE OPERATION OF NUCLEAR FACILITIES,
AIRCRAFT NAVIGATION OR COMMUNICATION SYSTEMS, AIR TRAFFIC CONTROL, DIRECT
LIFE SUPPORT MACHINES, OR WEAPONS SYSTEMS, IN WHICH THE FAILURE OF THE
JASPER SOFTWARE OR UNDERLYING TECHNOLOGY OR PRODUCT COULD LEAD DIRECTLY
TO DEATH, PERSONAL INJURY, OR SEVERE PHYSICAL OR ENVIRONMENTAL DAMAGE
("HIGH RISK ACTIVITIES"). LICENSOR SPECIFICALLY DISCLAIMS ANY EXPRESS
OR IMPLIED WARRANTY OF FITNESS FOR HIGH RISK ACTIVITIES. USER WILL NOT
KNOWINGLY USE, DISTRIBUTE OR RESELL THE JASPER SOFTWARE OR UNDERLYING
TECHNOLOGY OR PRODUCTS FOR HIGH RISK ACTIVITIES AND WILL ENSURE THAT ITS
CUSTOMERS AND END-USERS OF ITS PRODUCTS ARE PROVIDED WITH A COPY OF THE
NOTICE SPECIFIED IN THIS SECTION.

TRADEMARKS

Adobe

Adobe, Acrobat are trademarks or registered trademarks of Adobe Systems Incorporated.

Microsoft

Microsoft, Outlook, Windows, Windows NT, Windows Mobile are registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

Microsoft product screen shot(s) reprinted with permission from Microsoft Corporation.

Palm

Palm is among the trademarks or registered trademarks owned by or licensed to Palm, Inc.

PalmSource

PalmSource, Palm OS, Palm Desktop and certain other trademarks and logos are trademarks which may be registered in the United States, France, Germany, Japan, the United Kingdom, and other countries and are either owned by PalmSource, Inc. or its affiliates or are licensed by PalmSource, Inc. from Palm Trademark Holding Company, LLC.

Symbian

Symbian and all Symbian based marks and logos are trade marks of Symbian Limited.

Nokia

Nokia is a registered trademark of Nokia Corporation.

All other trademarks are trademarks or registered trademarks of their respective owners.


Changing styles of the Word forms dialog box

The appearance of the Word forms dialog box, when it is displayed in the browser window (fonts and colours of headers and hyperlinks, table parameters, etc.) are determined by styles (display rules sets) which are specified in the Paradigm.css file. This file is located in the installation folder of ABBYY Lingvo. You can change the appearance of the dialog box by creating new display rules for its elements in the Paradigm.css file.

Basic font

Properties of the basic font of the Word forms dialog box are specified in the body element:

• font (font type and size). In the current version of ABBYY Lingvo, the messagebox type is selected;

• color (font colour). In the current version of ABBYY Lingvo, the #000000 colour is selected;

• background-color (background colour). In the current version of ABBYY Lingvo, the #ffffff colour is selected.

Hyperlinks

Hyperlinks colour in the Word forms dialog box is specified in the following elements:

• a:link (normal hyperlink colour). In the current version of ABBYY Lingvo, the #000080 colour is selected;

• a:visited (visited hyperlink colour). In the current version of ABBYY Lingvo, the #0066FF colour is selected;

• a:active (colour of hyperlinks as they are clicked). In the current version of ABBYY Lingvo, the #0000FF colour is selected;

• a:hover (hyperlink colour when mouse pointer is held over it). In the current version of ABBYY Lingvo, the #800080 colour is selected.

Headword

Headword properties are specified in the h3 element:

• margin-top (top margin). In the current version of ABBYY Lingvo, the 0.2em value is selected;

• margin-bottom (bottom margin). In the current version of ABBYY Lingvo, the 0.2em value is selected;

• font (font type and size). In the current version of ABBYY Lingvo, the caption type is selected.

Labels

Labels properties are specified in the h2 element:

• margin-top (top margin). In the current version of ABBYY Lingvo, the 0.2em value is selected;

• margin-bottom (bottom margin). In the current version of ABBYY Lingvo, the 0.2em value is selected;

• font (font type and size). In the current version of ABBYY Lingvo, the caption type is selected;

• color (labels colour). In the current version of ABBYY Lingvo, the #800080 colour is selected.

Tables

General table parameters for the Word forms dialog box are specified in the table element where you can select values for the following properties:

• background (table background colour). In the current version of ABBYY Lingvo, the #999999 colour is selected;

• font (type and size of table text font). In the current version of ABBYY Lingvo, the messagebox type is selected;

• width (table width). In the current version of ABBYY Lingvo, the parameter is set to 300px.

Table header parameters are specified in the th element:

• text-align (horizontal text alignment). In the current version of ABBYY Lingvo, the parameter defaults to left alignment (left);

• background (header background colour). In the current version of ABBYY Lingvo, the #cccccc color is selected;

• vertical-align (vertical text alignment). In the current version of ABBYY Lingvo, the parameter defaults to bottom alignment (bottom);

• padding-top (top margin). In the current version of ABBYY Lingvo, the 0.3em value is selected;

• padding-bottom (bottom margin). In the current version of ABBYY Lingvo, the 0.3em value is selected.

Table rows parameters are specified in the tr element:

• vertical-align (vertical text alignment). In the current version of ABBYY Lingvo, the parameter defaults to top alignment (top).

Table columns parameters are specified in the td element:

• background (background colour). In the current version of ABBYY Lingvo, the #ffffff colour is selected;

• vertical-align (vertical text alignment). In the current version of ABBYY Lingvo, the parameter defaults to top alignment (top);

• padding-top (top margin). In the current version of ABBYY Lingvo, the 0.3em value is selected;

• padding-bottom (bottom margin). In the current version of ABBYY Lingvo, the 0.3em value is selected.

Table cells parameters are specified in the hr element:

• margin-top (top margin). In the current version of ABBYY Lingvo, the -.4em value is selected;

• margin-bottom (bottom margin). In the current version of ABBYY Lingvo, the -.4em value is selected.


Changing sound and animated image in ABBYY Lingvo Tutor

To replace the sound and animated image of ABBYY Lingvo Tutor with your own files:

  1. Close ABBYY Lingvo Tutor;
  2. In the Program Files\ABBYY Lingvo 11 folder, create the Resources subfolder and place your files with sound or animation there. To play animation, you will need three files named No.avi, Yes.avi and Neutral.avi; to play sound, you will need seven files with the following names: No_0.wav, No_1.wav, Yes_0.waw, Yes_1.waw, Yes_2.waw, Yes_3.waw and Yes_4.waw;
  3. Run regedit.exe (Start>Run...>Regedit);
  4. In the HKEY_CURRENT_USER\Software\ABBYY\TrainingUtility\2.0\Resources folder, set True as the value for the useExternalResources field.

Note: The number, names and format of sound and image files must be identical to the ones specified in this text. Otherwise we cannot guarantee that you will get the wanted result or that the program will run properly.


Using the style sheet for viewing Tutor dictionaries

Using the Style Sheet When Viewing Tutor Dictionaries

ABBYY Lingvo Tutor dictionaries are XML documents. You can view and print them by using any application that can work with XML files (e.g. Microsoft Internet Explorer).

To make viewing Tutor dictionaries by means of external applications more convenient, we recommend using an XSL style sheet. A sample XSL style sheet is located in the Style sheet folder on Disk 2/2. Use this sample XSL style sheet or create your own style sheets.

To apply the XSL style sheet to a Tutor dictionary:

1. Copy the <dictionary.xsl> and <dictionary.css> files to the folder in which your Tutor dictionary resides.

2. Exit Lingvo Tutor (make sure that the Lingvo Tutor icon is not displayed on the taskbar).

3. Open the dictionary file in any text editor supporting UTF-16 (e.g. Notepad).

4. Find the <?xml version='1.0' encoding='utf-16'?> string and add <?xml-stylesheet type="text/xsl" href="dictionary.xsl"?> after it.

5. Save the file and open it for viewing and printing.


Troubleshooting

This chapter contains troubleshooting instructions.

Chapter Contents

  • Repairing a Corrupted Index
  • Magic Keys and the Office Clipboard


Repairing a Corrupted Index

To be able to perform full-text searches in user dictionaries, Lingvo builds an index for each user dictionary you add. If the index becomes physically corrupted (this may happen if you temporarily run short of free disk space), you need to rebuild the index. Simply remove the corrupted index files from your system and Lingvo will rebuild the index next time you carry out a full-text search.

In most cases, ABBYY Lingvo will detect index failures automatically and display a corresponding warning message.

Important! The indexes of system dictionaries are located in the Index folder (Program Files>ABBYY Lingvo 11 Six Languages Dictionary>Dic) and cannot be repaired automatically. If you have accidentally removed an index for a system dictionary, run the Repair command:

  1. Open the Control Panel (Start>Settings>Control Panel) and double-click the Add or Remove Programs icon;
  2. Select ABBYY Lingvo 11 Six Languages and click Click here for support information;
  3. In the Support Info dialog box, click Repair;
  4. Follow the instructions of the program.

To delete a corrupted index for a user dictionary:

  • Click the Yes button in the Corrupted Index message box. Now the first time you run a full-text search the Index for all user dictionaries will be rebuilt.

If you click No, the index will not be deleted and you will not be able to use this dictionary full-text searches.

You can delete the corrupted index later by doing the following:

  1. Select Dictionaries... on the Tools menu.
  2. Click the Update Index button in the Dictionaries dialog box. The corrupted index will be deleted and Lingvo will rebuild the index for all the user dictionaries.


Magic Keys and the Office Clipboard

When you use the Magic Keys (Ctrl+Ins+Ins or Ctrl+C+C) to translate words from Microsoft Office 2000/XP applications (Word, Outlook, etc.), the Clipboard toolbar may appear. Unfortunately, this toolbar does not always pop-up in the same location in Office 2000/XP applications, which may be inconvenient. However, you can change the behaviour of the Clipboard.

Microsoft Office 2000

ABBYY Lingvo includes a utility that changes the behaviour of the Clipboard in Microsoft Office 2000 applications.

This utility prevent the Clipboard from automatically popping up on your screen but retains all of the Clipboard functionality. You can always restore the original behaviour later.

To switch off the Clipboard:

  1. Open the folder where you installed ABBYY Lingvo;
  2. In the Support folder, double-click the file named AutoPopupClipboardToolbarOff.reg;
  3. Click Yes when the program prompts you.

To switch on the Clipboard:

  1. Open the folder where you installed ABBYY Lingvo;
  2. In the Support folder, double-click the file named AutoPopupClipboardToolbarOn.reg;
  3. Click Yes when the program prompts you.

Microsoft Office XP

In Microsoft Office XP, you can change the behaviour of the Clipboard by assigning a different set of keys to the Copy command. If you assign Ctrl+Ins+Ins instead of Ctrl+Ins, no text will be copied to the Clipboard when you press Ctrl+Ins.

To assign the Ctrl+Ins+Ins combination to the Copy command:

  1. Select Tools>Customize... and click Keyboard...;
  2. In the Customize Keyboard dialog box that opens, select Edit in the Categories window and EditCopy in the Commands window;
  3. In the Current keys field, select Ctrl+Ins and then in the Press new shortcut key field enter Ctrl+Insert, Insert by pressing the corresponding buttons on the keyboard;
  4. Click the Assign button.


Your first DSL dictionary

Let us create a simple DSL dictionary. We will name it "My first dictionary". It will be an English-Russian dictionary which will contain one card. The card will translate the expression "my first dictionary" into Russian.
A DSL dictionary file can be created in any text editor. We recommend using Notepad to create dictionary files.

  1. OK, open a new file. At the beginning of the file, you must enter the header for the new dictionary. You can copy the header from this example and then paste in into your file:

#NAME "My first dictionary"
#INDEX_LANGUAGE "English"
#CONTENTS_LANGUAGE "Russian"

Every line starts with the service part followed by the user information which is placed in inverted commas and separated from the service part by one blank space. In the above example we specify that the name of the dictionary is "My first dictionary", its source language is English, and its target language is Russian.

  2. Once the header is created, we can start to fill our dictionary. Every dictionary card must have the headword and body. The headword contains the word or expression to be translated. It must be located on a separate line and start with the first position. The body of the card can contain the translation, comments, notes or any other information specified by the author. The body of the card must be located on the string following the string of the headword. The body of the card may occupy any number of lines but each of them must begin with a blank space of tabulation symbol (the Tab button). It is an easy way to differentiate between the headword and the body of the card.
    You can copy the card text given below to your dictionary file:

my first dictionary
мой первый словарь

  3. Save the dictionary file in the Unicode encoding (in the Save As… dialog box, select Unicode in the Encoding drop-down list) and name it FisrtDictionary. Close Notepad.
  4. Change the extension of the text file to .dsl (using, for example, Microsoft Windows Explorer).
  5. Start DSL Compiler (Start>All Programs>ABBYY Lingvo 11).
  6. In the DSL Compiler dialog box that opens, in the Source file properties group, select FirstDictionary.dsl which contains the dictionary you have created and specify the Unicode encoding for it.
    Make sure that the Create dictionary prepared for indexation by default option is selected. If it is selected, DSL Compiler will automatically add the necessary markup to the dictionary.
  7. Click Compile. If the compilation is successful, the About Dictionary dialog box will open informing that the dictionary has been created. Compilation creates two files: the dictionary file FirstDictionary.lsd and the FirstDictionary.dde file which logs errors detected during the compilation.
What shall I do, if during the compilation I receive the massage saying that the annotation file is not found?

You can create your dictionary without an annotation. Just click Yes in the message that opens and the compilation process will continue.

What shall I do if the program has failed to compile the dictionary?

The headwork or body of the card may contain errors. See the list of errors in FirstDictionary.dde. The .dde file is created during the compilation if the user selects the Create error log file (*.dde) option in the DSL Compiler dialog box. Its name is similar to the name of the dictionary. Correct the errors and repeat the compilation.

  8. Add the dictionary to ABBYY Lingvo (Tools>Dictionaries…>Add…).

What comes next?

You have just created your first dictionary. Even though it contains only one card, it is a full-fledged Lingvo dictionary. Now when you got acquainted with the DSL language and DSL Compiler, you can start creating larger dictionaries which will be useful for your work and studies.

However, if you compare your first dictionary with original Lingvo dictionaries, you will notice that its only card is much less informative; it does not have the transcription, examples, comments, etc. Moreover, the capabilities of the new dictionary are very limited. But if you continue to work with the DSL language, you will learn to create dictionaries whose appearance and capabilities are similar to Lingvo dictionaries.

Your dictionary will allow you to:

  • mark parts of text in color, bold type, italics or underlining with the help of special DSL commands;
  • specify different zones on a dictionary card;
  • export a card to other cards and to Web-sites;
  • create an icon for your dictionary;
  • all pictures and sound to dictionary cards;
  • and much more…

Tips and tricks

How can I create a dictionary in a different text editor, for example, Microsoft Word?

You can use any text editor, including Microsoft Word, to create the text file of the dictionary. But you must follow the requirements for the header, headword and body of the card. Once the dictionary text is created, it must be saved in the .txt format with the Unicode encoding. To do this:

  • in Microsoft Word 2000, in the Save As dialog box, select Coded text in the Save As Type drop-down list.
  • in Microsoft Word 2002, in the Save As dialog box, select Plain Text (*.txt) in the Save As Type drop-down list, then click Save. In the dialog box that opens, select Unicode in the Other Encoding list.

If your text editor does not allow you to specify the Unicode encoding, save the text to the .txt format, then open the file in Notepad. Select Save As… in the File menu. In the dialog box that opens, select Unicode in the Encoding drop-down list.

How can I enlarge and edit DSL dictionaries?

To add new cards or edit a dictionary which has already been compiled and added to ABBYY Lingvo, remove the dictionary from ABBYY Lingvo and open the .dsl dictionary file. Make the necessary changes, recompile the dictionary and add it to ABBYY Lingvo. More...
New cards can also be created as a separate file which can then be attached to the dictionary main file with the help of the #INCLUDE directive. More...

How can I create a dictionary annotation?

Annotations contain reference information about dictionaries (author, subject, date of creation, etc.). This information is displayed in ABBYY Lingvo with a double-click on the dictionary icon. We recommend using Notepad to create annotation files. The name of the annotation file must be identical to the name of the corresponding dictionary. Save the file in the Unicode encoding, then change the extension of the file to .ann. This file will be used to create the annotation during compilation.


DSL Dictionary Structure

The source text of a DSL dictionary is a plain text file (*.txt), either in UNICODE or in ANSI encoding.

A DSL dictionary is made up of dictionary entries. An entry (card) has a heading (this can be a word or a phrase) and a body, which contains translations and comments. If a dictionary is added to the Lingvo Bookshelf, all of its card headings are displayed in the word list. Clicking a word or phrase in the word list, opens the dictionary card which displays the corresponding entry.

ABBYY Lingvo 11 Six Languages supports dictionaries not only in Russian but also in other European languages (for the full list of supported languages, see the Supported Languages section). The source and target languages of the dictionary must be specified in the DSL file. Therefore, at the beginning of each DSL file you need to specify the name of your dictionary (#NAME "dictionary name"), its source language (#INDEX_LANGUAGE "language name") and its target language (#CONTENTS_LANGUAGE "language name").

Ex.: If you wish to create an English-Russian dictionary named "General", type the following at the beginning of the DSL file:

#NAME "General"
#INDEX_LANGUAGE "English"
#CONTENTS_LANGUAGE "Russian"

If your dictionary consists of several files, use the #INCLUDE command to merge the files into one dictionary. Specify the full path to the file after a space or tabulation character. In the DSL language the back slash character "\" indicates that the character following it is text rather than a tag, so you have to use double slashes "\\" in the path to the file.
Ex.:
#INCLUDE "C:\\Dictionaries\\UniverseE.dsl"

Additionally, you can specify paths relative to the folder where the main DSL file (i.e. the file containing the #INCLUDE command) is located. In this case specify either the file name without the path or put a full stop (".") at the beginning of the path.
Ex.:
#INCLUDE "UniverseE.dsl"
#INCLUDE ".\\includes\\UniverseE.dsl"

Note:
  1. If the dictionary text was typed in ANSI encoding, you must specify the code page for the source text, i.e. add a code page tag after the target language and source language tags:

    #SOURCE_CODE_PAGE "code page name".

    Allowed code page names:

    Allowed code page name | Windows code page number
    Latin | 1252
    Cyrillic | 1252
    EasternEuropean | 1250
  2. If you save the text of the dictionary in ANSI encoding, make sure that the dictionary source and target languages are supported by the same code page. If there is no such code page, save the dictionary in UNICODE.
  3. If you save the text of the dictionary in UNICODE, you don't have to specify the code page.

Below the heading go the dictionary cards. Each card has a headword and a body. Headwords are displayed in the ABBYY Lingvo word list, and a body contains the possible translations of a headword.

DSL Card Structure
Compiling a Dictionary


DSL Card Structure

A DSL card has the following structure:

  1. The headword

    The headword must be typed starting from the first position of a new line. Allowed characters: letters of alphabets, numbers, spaces, hyphens, commas and braces {} - to mark the unsorted part of the headword.

  2. The card body

    The body of the card follows the headword and starts on a new line. The first character in each line of the body must be either a space (or several spaces) or a tab (or several tabs). The card body ends at the next headword, which starts a new line. The card body may end at the end of the file.

    • labels (optional)
    • translations zone
    • comments zone (optional)
    • examples zone (optional)
    • pictures or sound (optional)
    • links to Web pages (optional)

    Note: The order of zones is not fixed: you can put labels, links to Web pages and pictures anywhere in the body of the card.

If the card is too long, you can reduce the amount of text displayed on screen. Use [*] and [/*] tags to mark some parts of the card as optional: they will be displayed only in full mode. You can enclose any part of the card in [*] and [/*] tags, except the headword. ABBYY Lingvo displays optional text in a different colour.

You can insert one or several blank lines between the body of one card and the headword of the next card to make the source text more readable. Entries in the source text need not be arranged in alphabetical order. You cannot have two entries with the same headword. However, capitalization matters and "Cardigan" and "cardigan" are considered as two different headwords.

How Entries are Sorted
Text Formatting
DSL Tags
Subentry
Sample Entries in DSL


How Entries are Sorted

Arrangement of Entries

The heading of a card can be either a word and a phrase. The words in the heading can be separated by any number of spaces. However, multiple spaces will be substituted by one space when the card is displayed in Lingvo. Spaces are taken into account when headwords are arranged alphabetically in the word list.

One card may have several headwords. If you want a card to have several headwords, first type these headwords (each starting a new line), and then type the body text of the card. All the headwords will be shown in the word list (each headword in its own place in the list). Clicking any of the headwords will open the corresponding card.

The word list can contain words in different languages; these may be headwords of entries or headwords of subentries. Words in each of the languages are arranged in their "natural" dictionary order (i.e. alphabetically); Cyrillic letters follow Latin letters.

Characters that are not ignored

Hyphens (-), full stops (.), underscore (_), comma (,), and forward slash (/) are not ignored.

You can use brackets to mark an optional part of the headword and braces to mark an unsorted part of the headword. You can use square brackets in the header.

Double braces mark comments, which are not part of the dictionary text.

Back slash

Back slash (\) can be placed before any character in the card. A back slash signals that the character following it is dictionary text and not a command. The back slash itself will not be visible in the text of the card. To make a backslash visible, type \\ in the source text.

You cannot use # and @ characters in headwords (except in subentries).

You cannot use ~ and ^ in the first headword, but you can use them in the following headwords, for example:

card

green ~

Using the Tilde

Unsorted Part of the Heading

Optional Part of the Heading


Unsorted Part of the Heading

A heading can have an unsorted part. The unsorted heading part serves to include in the heading certain linguistic information which helps to understand how to use the heading word (what words the heading is usually used with, government model examples etc.) yet, if it were sorted, affects the heading position in the word list in an undesirable way.

The unsorted heading part is not displayed in the word list, doesn't affect the word order in the word list, isn't used when comparing words. This means that when you add an unsorted part to a heading you don't create a new heading, and so you can't use tilde to denote both the heading and the unsorted part you added.

The unsorted heading part is displayed only on an open card. You should use braces to select a part of the dictionary text as the unsorted part of a heading. See the following example on the use of the unsorted heading part:

{to }have
иметь

Additionally, braces can be used in the headword or the body of the card to mark superscript or subscript.

for example, CO{[sub]}2{[/sub]}-Laser


Optional Section of the Heading

Optional Part of the Heading

A card heading can have an optional section marked by brackets.

You can use brackets to provide spelling variants for a word, or to show that a certain morphological feature present in the source language is irrelevant in the target language.

E.g.:

превращать(ся)
turn into

This is equivalent to the following:

превращать

превращаться
turn into

However, in the first case "превращать(ся)" will be displayed as the headword of the card.

If you have marked several headword sections as non-obligatory, the overall word list will contain every possible variant of the headword. For example, a headword written as follows: (пре)вращать(ся) will be displayed in the overall word list in four variants: превращаться, превращать, вращаться and вращать.

Important! We recommend that you do not use brackets in headwords for any purpose other than described above.

See also:

How Entries are Sorted


Subentry

A card (entry) may have a subentry. Subentries are usually used to list common expressions and phrases in which the headword is used. Like a card, a subentry has a headword and a body. When Lingvo displays a main card, only the headwords of its subentries are displayed in it. Subentry are highlighted in a different colour. When you click a headword of a subentry, the corresponding card is displayed. Headwords of subentries are displayed in the word list; clicking them will display the corresponding cards. When you select a word combination in an external application and press the Magic Keys, the corresponding subentry card (if any) will also be displayed. One card (entry) may have several subentries.

The headword of a subentry must start a new line, the first position in the line must be a space or tab, followed by @. The body of a subentry has the same structure as the body of a card, but must end with @ placed on a the next line. The following example shows a card with two subentries, one of which refers to meaning 1), and the other to meaning 3):

E.g. 1:
little
1) маленький
@ little one
малыш
@
2) немного, мало
3) пустяк, мелочь
@ little by little
мало-помалу, постепенно
@

The headword of a subentry heading may have an alternative and/or an unsorted part. These parts are only displayed in the mother card. The headword of a subentry displayed in the mother card is a hyperlink to the subentry card. Clicking this hyperlink will open the subentry card.

In Lingvo system dictionaries, all subentries are displayed only in full translation mode, as they are enclosed in [*] and [/*] tags. If you want your user dictionary to look like a Lingvo system dictionary, enclose subentries in [*] and [/*].

E.g. 2:
little
1) маленький
[*]@ little finger
мизинец
@ little ways
маленькие, смешные слабости
@
[/*]

Note: If a card contains several subentries in a row (as in e.g. 2 above), the beginning of a new subentry serves as the end of the previous subentry -- you can put only one @ sign to separate two subentries.


Using the Tilde

As you have noted, we retyped the headword whenever we needed it in the card text of the previous section examples. There is a way to avoid such retyping, and that's the tilde use. If you type a tilde (~) in any card part (for example, in a subentry header), this tilde will be replaced with the card heading when displaying the card text or subentry card. NB! If there is more than one heading in a card, the first one will be used to replace the tilde. See the following example: the card "binary" can be written as follows:

binary
бинарный
@ ~ search tree
бинарное дерево поиска
@ ~ search
бинарный поиск
@

You can use tilde in the text of a single card as many times as you want. You can even use multiple tildes in a single subentry heading (for example, you can have the following subentry - ~ in ~ - in the "all" card, equivalent to "all in all").

A tilde used in the subentry text is replaced with the card, not subentry header.

If a card's heading contains an unsorted part (or parts), any tilde used in the card text will be replaced with the longest sorted heading part.

A ^ sign typed before a tilde changes the case of the first letter of the word the tilde is to be replaced with - if the first letter were capital, it'll become small, and vice versa. See the following example:

Havana
Гавана, столица Кубы
@ ^~
гаванская сигара
@


Link to another card

Links to Another card

Links to Another Card

A card or subentry (subcard) can contain a link to another card (for example, a synonym or antonym). To create a hyperlink, you should type one of the headings of the card referenced to in the body of your card enclosing it in broken brackets. A word in broken brackets may be placed in any part of the card but in subentry heading; you aren't obliged to put it in the beginning of a line. When it comes to displaying a card, a link isn't marked with any specific sign but displayed in the same colour as subentry heading. When you click it another card with the word's translation opens.

For example, the following card contains a link to the word "binary":

data
данные, см. также <<binary>>

If you create a link to a card, the heading of which contains an unsorted part, you can refer to any of the respective heading variants. In any case, the unsorted heading part must be suppressed.

How to insert a link to a card from another dictionary
  1. To insert a link to a card from another dictionary, use the [ref] tag. Use the name of the desired dictionary as the tag’s parameter.
  2. The name of the dictionary should be enclosed in quotation marks and preceded by the “dict” suffix.
  3. If the parameter is not specified, the link will point to a card from the same dictionary that contains the card with the link.
  4. The [ref] tag should be closed by [/ref].

The old link designation '<<>>' is also supported in this new version of Lingvo. But these designations should be used only for links within one dictionary.

For example:

[ref dict="Another dictionary (En-Ru)"]some word[/ref]


Comments

You can add comments to the source text of the dictionary. These comments will be ignored by the compiler. Any DSL tags present in the comments will also be ignored. Comments must be enclosed in double braces and may include several lines of text.

{{An example of a card with two headings}}

sale price
selling price
отпускная цена

A comment may begin anywhere on the line. Comments must not break up the headword of an entry or subentry. (However, you can add comments in the same line after the headword.) If you type a comment at the beginning of a line, you cannot type the card headword in the same line. However, you can type a subentry headword after the comment in this line.

Embedded comments are not allowed (i.e., you cannot enter a comment inside another comment).


Inserting Pictures and Sound

You can insert a picture or a sound file in a DSL dictionary entry (card). When you display this card the picture or the sound file will be replaced with the icon. Click the icon to display the picture in a separate window or to listen to the sound.

The source image or sound file should be located either in the Lingvo directory or in the dictionary directory.

To insert a picture in a DSL dictionary entry:

  • Write the name of the image file followed by the multimedia tags.

Ex: [s]mypicture.bmp[/s].

Supported image formats:

BMP, Bitmaps (*.bmp)

PCX (*.pcx)

DCX (*.dcx)

JPEG (*.jpg)

TIFF (*.tif)

To insert a sound in a DSL dictionary entry:

  • Write the name of the sound file followed by the multimedia tags.

Ex: [s]mysound.wav[/s].

Important! A sound card compatible with your operating system should be used for listening sound files.

Supported sound formats:

Wave Sound (*.wav)

To insert a video in a DSL dictionary entry:

  • In the DSL text of your card, write the name of the video file followed by [s] tags.

    Ex: [s]movie.avi[/s].

    This file must be located in the dictionary folder or in the ABBYY Lingvo 11 folder.


Inserting Internet Links

To insert a link to a Web page:

  • Write the address of the Web page followed by the [url], [/url] tags.

E.g.: [url]http://www.lingvo.ru[/url].

The link in the card is underlined and marked with colour (the same as the colour of links to other cards). You can change the colour on the Format tab of the Options dialog (menu Tools>Options).

Click the link to open the Web page in the default browser.


Paragraph Formatting

When displaying a card text Lingvo system formats each paragraph according to card window width. Paragraph margins are defined as follows:

  • each line is one paragraph;
  • subentry mark "@" is the beginning of a paragraph.

In other words, each first paragraph line begins in the first position of the card window while the rest of the paragraph is divided into lines (ending with a complete word) the length of which depends on the card window width.

You should specify the left paragraph margin (counted from the left card window margin) using the [mN] tag (where N is any number from 1 to 9). Any paragraph from this tag until the end of card or until system meets an "[/m]" (margin shift toggle off) tag, will be displayed positioned N spaces to the right from the left card window margin.

For example, if you want to display the translation shifted by one space to the right from the card header, you should format the card as follows:

little
[m1]1) маленький [/m]
[m1][*]@ little one
малыш
@

[/*][/m]

[m1]2) немного, мало[/m]
[m1]3) пустяк, мелочь[/m]
[m1][*]@ little by little
мало-помалу, постепенно
@

[/*][/m]


Labels

You can add labels into your cards. Labels provide additional information about a word - its grammar, register, etc. Clicking a label displays its full text, for example: v. - verb.

The labels used in system dictionaries are stored in the file abbrev.dsl, which can be found in the root Lingvo folder.

To add a label:
  1. Enclose the label in [p] and [/p] tags.
    In the example below, v. is label displayed in italics and in a different colour:
    [c][i][p]v.[/p][/i][/c]

Note: Steps 2-4 are required if the label you wish to add is absent in the abbrev.dsl file.

  1. Make the necessary changes to the abbrev.dsl file. (Each label is card headword in abbrev.dsl. The body of the card must contain the full text of the label. This text will be shown when the user clicks the label in the card.)
  2. Compile abbrev.dsl by means of the DSL Compiler (Be sure to clear the "Create dictionary prepared for indexing by default" option).
  3. Name the compiled dictionary abbrev.lsd and place it into the folder into which you installed ABBYY Lingvo 11.

ABBYY Lingvo supports user label dictionaries. You can create and use separate label dictionaries for your dictionaries.

Label dictionaries are written in DSL and then compiled into *.lsd dictionaries.

Label dictionaries must meet the following requirements:

  1. A label dictionary must be located in the same folder where the dictionary it refers to is located;
  2. A label dictionary must have the extension *.lsd;
  3. A label dictionary must have the same name as the name of the dictionary it refers to followed by the "_abrv" postfix.
  4. The internal name of a label dictionary is irrelevant.
  5. A label dictionary must be monolingual.

Important! Do not add label dictionaries to the Lingvo bookshelf.

Now when you click a label in a dictionary card, Lingvo will first look for the label in the label dictionary you created and then in its own system dictionary of labels. You can also change the system dictionary of labels by editing its source file abbrev.dsl.


Stress

You can mark a vowel in the headword or body of the card as stressed so that it is displayed in a different colour.

To mark a vowel in the body of the card as stressed, enclose it in the ['][/'] tags.

For example: удар[']е[/']ние

To mark a vowel in the card headword as stressed, enclose it in the{[']}{[/']}tags.

For example: удар{[']}е{[/']}ние

You can later change the colour of stressed vowels on the Card View tab of the Options dialog box (Tools>Options).


Text Formatting

The new DSL version features special text formatting tools called formatting tags. Any formatting tool has two commands: toggle on tag and toggle off tag. Depending on this, the text entered between these tags will be formatted in a certain manner.

Any toggle on tags look like [a], where a is a formatting tool tag (comprising either on or two characters). The respective toggle off tag looks like "[/a]».

Implemented are the following text formatting tools:

  • boldfaced text ("b" tag);
  • italics ("i" tag);
  • underlined text ("u» tag);
  • coloured text ("c» tag; available colours: Aliceblue, antiquewhite, aqua, aquamarine, azure, beige, bisque, blanchedalmond, blue, blueviolet, brown, burlywood, cadetblue, chartreuse, chocolate, coral, cornflowerblue, cornsilk, crimson, cyan, darkblue, darkcyan, darkgoldenrod, darkgray, darkgreen, darkkhaki, darkmagenta, darkolivegreen, darkorange, darkorchid, darkred, darksalmon, darkseagreen, darkslateblue, darkslategray, darkturquoise, darkviolet, deeppink, deepskyblue, dimgray, dodgerblue, firebrick, floralwhite, forestgreen, fuchsia, gainsboro, ghostwhite, gold, goldenrod, gray, green, greenyellow, honeydew, hotpink, indianred, indigo, ivory, khaki, lavender, lavenderblush, lawngreen, lemonchiffon, lightblue, lightcoral, lightcyan, lightgoldenrodyellow, lightgreen, lightgrey, lightpink, lightsalmon, lightseagreen, lightskyblue, lightslategray, lightsteelblue, lightyellow, lime, limegreen, linen, magenta, maroon, mediumaquamarine, mediumblue, mediumorchid, mediumpurple, mediumseagreen, mediumslateblue, mediumspringgreen, mediumturquoise, mediumvioletred, midnightblue, mintcream, mistyrose, moccasin, navajowhite, navy, oldlace, olive, olivedrab, orange, orangered, orchid, palegoldenrod, palegreen, paleturquoise, palevioletred, papayawhip, peachpuff, peru, pink, plum, powderblue, purple, red, rosybrown, royalblue, saddlebrown, salmon, sandybrown, seagreen, seashell, sienna, silver, skyblue, slateblue, slategray, snow, springgreen, steelblue, tan, teal, thistle, tomato, turquoise, violet, wheat, white, whitesmoke, yellow, yellowgreen, - colours supported by Microsoft Internet Explorer 4.0 or higher.
    A colour name is not enclosed in quotation marks. If a colour name is not specified, the colour specified in ABBYY Lingvo shell as the label colour is used, e.g.: [c],[c green]. If the tag is not used the text will be displayed in black. The exception is the optional text and the text of links. They have colours specified in the Lingvo shell.

The following example makes "отпускная» displayed in italics, "цена» as boldfaced, and the overall card ("отпускная цена») as underlined.

selling price
[u][i]отпускная[/i] [b]цена[/b][/u]

Mind the fact that spaces before, after and in the middle of tags are present only if actually intended to be displayed. That means that you can format, if you want, only a part of the word (a single letter, the first and the last letters, etc.). If there is a space before and after a tag, only one space will be actually displayed.

The formatting tags must not overlap. If you toggled one formatting tag before another, you must toggle it off after the latter.


DSL Tags

All DSL tags have the following format: [a] (opening tag) or [/a] (closing tag).

[b], [/b] - boldfaced font

[i], [/i] - italics

[u], [/u] - underlined font

[c], [/c] - coloured (highlighted) font

[*], [/*] - the text between these tags is only displayed in full translation mode (see)

[mN] - sets the left paragraph margin. N is the number of spaces which will be used for the left-hand margin. N must be within the range from 0 to 9. The corresponding closing tag of the paragraph is [/m]. and left card margin.

[trn], [/trn] - translations zone.

[ex], [/ex] - examples zone.

[com], [/com] - comments zone.

[s],[/s] - multimedia zone (used to add pictures or sound files into a dictionary entries ).

[url],[/url] - link to a Web page.

[!trs], [/!trs] - the text between these tags will not be indexed

[p], [/p] - labels (clicking a label displays its full text)

[lang][/lang] - the language of the word or phrase; these tags are used in cards to mark words that are written in a language other than the target language. Words marked by [lang] tags will be indexed, translated, you will be able to see the list of their grammatical forms, etc. Parameters: language name or language ID, e.g. [lang id=1]. The name of the language must be enclosed in brackets, e.g. [lang name="Russian"]. See the list of supported DSL languages in the "Supported Languages" section.

[ref][/ref] - hyperlink to a card in the same dictionary (You can also use "<<" and ">>" to enclose the headword of the card to make a link).

[sub][/sub] - subscript

[sup][/sup] - superscript

Note: DSL does not allow embedding formatting commands of the same type.


Indexing a Dictionary

Lingvo indexes a dictionary either when you first carry out a search in this dictionary, or when a dictionary is added to the Bookshelf. User dictionaries are indexed in the same way as Lingvo system dictionaries.

To enable Lingvo to carry out full-text searches in the body text of the cards, you must enclose the text in special tags. Otherwise, Lingvo will only look for card headwords.

Use the [trn] and [/trn] tags to mark the translation zone. This zone must include translations of the headword.

Use the [ex] and [/ex] tags to mark the examples zone.

Use the [com] and [/com] tags to mark the comments zone, which provides additional information about the translations equivalents.

There can be some text in a dictionary entry which you may wish not to be indexed (for example, quotations from other entries). Enclose text fragments which you do not want to be indexed in [!trs] and [/!trs] tags.

Select the Create dictionary prepared for indexing by default option to mark index zones indexing zones automatically. In this case, the DSL Compiler place a [trn] tag at the beginning of the card and a [/trn] tag at the end of the card. If there are other [trn] in the card, the card will not be compiled and an error will be reported (zones of the same type cannot be embedded). Other tags will not affect compilation.

When you carry out a full-text search, the headword of the card will be displayed in the section of the Search dialog box which corresponds to the zone in which the search term has been found.


Compiling a Dictionary

To compile a *.dsl dictionary:

  1. Click Start and select Programs>ABBYY Lingvo 11>DSL Compiler.
  2. In the DSL Compiler dialog box that opens, select the *.dsl file that contains the text of your dictionary and then select the required compilation parameters.
  3. Click the Compile button.
  4. The result of the compilation is a *.dde file and an *.lsd file. Correct the errors and warnings listed in the *.dde file (if any) and recompile your dictionary.

When the DSL Compiler finishes compiling your dictionary, the About Dictionary dialog box is displayed.

If your cards contain not only text in the target language, but also text fragments in other languages, you must enclose such fragments in lang tags.

If your dictionary consists of several files, use the #INCLUDE command to join the files during compilation.

Note:
  • Starting from Lingvo 9.0 you can convert *.lud dictionaries into *.dsl format.
  • If you want your dictionary to be represented by its own icon on the Bookshelf, you need to create a 14x21 *.bmp image. The name of the image must be the same as the name of the dictionary file.


Compiling Dictionaries Created for Previous Versions of the DSL Compiler

To compile a dictionary created for a previous version of the DSL Compiler

1. Add the following information at the beginning of the *.dsl file:

  • The name of the dictionary;
  • The source language ;
  • The target language .

2. Save the file in Unicode

If you have an English-Russian dictionary called LingvoTest, for example, add the following text to the *.dsl file:

#NAME "LingvoTest"
#INDEX_LANGUAGE "English"
#CONTENTS_LANGUAGE "Russian"

Note: If you wish to save the file in ANSI encoding, add information about the code page, for example: #SOURCE_CODE_PAGE "Cyrillic"


Supported Languages

ABBYY Lingvo English-Russian Dictionary

Language | Language name | ID
English* | English | 1
Russian* | Russian | 2

ABBYY Lingvo Six Languages

Language | Language name | ID
Afrikaans | Afrikaans | 15
Basque | Basque | 9
Belarusian | Belarusian | 21
Bulgarian | Bulgarian | 22
Czech | Czech | 18
Danish | Danish | 13
Dutch | Dutch | 10
English* | English | 1
Finnish | Finnish | 11
French* | French | 4
German* | German | 3
German (New Spelling)* | GermanNewSpelling | 26
Hungarian | Hungarian | 19
Indonesian | Indonesian | 16
Italian* | Italian | 5
Norwegian (Bokmal) | NorwegianBokmal | 14
Norwegian (Nynorsk) | NorwegianNynorsk | 25
Polish | Polish | 20
Portuguese | PortugueseStandard | 8
Russian* | Russian | 2
Serbian (Cyrillic) | SerbianCyrillic | 23
Spanish (modern sorting)* | SpanishModernSort | 6
Spanish (traditional sorting)* | SpanishTraditionalSort | 7
Swahili | Swahili | 17
Swedish | Swedish | 12
Ukrainian* | Ukrainian | 24

For dictionaries highlighted in bold, morphology support is available.

* Paradigms (grammatical forms) are available for words in these dictionaries.


Sample Entries in DSL

abandon

[b]1.[/b] [p][i][c][com]гл.[/com][/c][/i][/p]
[m1]1) [trn]покидать, оставлять; самовольно уходить ([i][com]с поста и т. п.[/com][/i])[/trn][/m]
[m2][*][ex][lang id=1]to abandon ship[/lang] — покинуть корабль[/ex][/*][/m]
[m2][*][ex][lang id=1]Audacity abandoned him.[/lang] — Смелость покинула его.[/ex][/*][/m]
[m2][*][b]Syn:[/b][/*][/m]
[m2][*][ref]forsake[/ref], [ref]desert[/ref] I, [ref]leave[/ref][/*][/m]
[m1]2) [trn]отказываться ([i][com]от чего-л.[/com][/i]), прекращать ([i][com]что-л., делать что-л.[/com][/i])[/trn][/m]
[m2][*][ex][lang id=1]They abandoned their native language.[/lang] — Они перестали говорить на своем родном языке.[/ex][/*][/m]
[m2][*][ex][lang id=1]They abandoned the escape.[/lang] — Они отказались от побега.[/ex][/*][/m]
[m2][*][b]Syn:[/b][/*][/m]
[m2][*][ref]leave[/ref] II[/*][/m]
[m1]3) [trn]сдавать, оставлять[/trn][/m]
[m2][*][ex][lang id=1]to abandon that place to the merciless enemy[/lang] — сдать это место безжалостному врагу[/ex][/*][/m]
[m1]4) [p][i][c][trn][com]юр.[/com][/c][/i][/p] передавать страховым компаниям все права на застрахованное имущество[/trn][/m]
[m1]5) [p][i][c][trn][com]возвр.[/com][/c][/i][/p] предаваться ([i][com]страсти и т. п.; [lang id=1]to[/lang][/com][/i] )[/trn][/m]
[m2][*][ex][lang id=1]He seldom abandons himself altogether to the inspiration of the poet.[/lang] — Он редко предается поэтическому вдохновению.[/ex][/*][/m]
[m2][*][ex][lang id=1]to abandon oneself to the idea[/lang] — склоняться к мысли[/ex][/*][/m]
[m2][*][ex][lang id=1]to abandon oneself to passion[/lang] — предаваться страсти[/ex][/*][/m]
[m2][*][ex][lang id=1]After her mother died, she abandoned herself to grief.[/lang] — После смерти матери она впала в отчаяние.[/ex][/*][/m]
[m1][*]••[/*][/m]
[m1][*][ex][lang id=1]abandon hope all ye who enter here[/lang] — оставь надежду всяк сюда входящий[/ex][/*][/m]
[b]2.[/b] [p][i][c][com]сущ.[/i][/p]; [p][i]книжн.[/com][/c][/i][/p]
[m1][trn]импульсивность, страстность; несдержанность, развязность[/trn][/m]
[m2][*][ex][lang id=1]reckless abandon, wild abandon[/lang] — безудержная, дикая энергия[/ex][/*][/m]
[m2][*][ex][lang id=1]There was no abandon in their dance.[/lang] — В их танце не было чувства.[/ex][/*][/m]
[m1][*][b]Syn:[/b][/*][/m]
[m1][*][ref]dash[/ref] I, [ref]enthusiasm[/ref], [com][lang id=1]unconstrainedness of manner[/lang][/com][/*][/m]

Show me card "abandon"

abandoned property

[m1][trn]бесхозная собственность[/trn][/m]

Show me "abandoned property"

chat

[m1][p][i][c][com]m[/com][/c][/i][/p][/m]
[m1][trn]кот, кошка;[/trn][/m]
[m2][*][ex][lang id=4]Chat botté[/lang] — Кот в сапогах;[/ex][/*][/m]
[m2][*][ex][lang id=4]jouer à chat perché[/lang] — играть в кошки-мышки[/ex][/*][/m]

Show me card "chat"

Qualität

[m1][p][i][c][com]f[/p] [p]=[/i][/p], [lang id=3]-en[/lang][/com][/c][/m]
[m1]1) [p][i][c][trn][com]б. ч.[/p] [p]sg[/com][/c][/i][/p] качество, свойство[/trn][/m]
[m1]2) [trn](высшее) качество; [p][i][c][com]коммерч.[/com][/c][/i][/p] (высший) сорт;[/trn][/m]
[m2][*][ex][lang id=3]beste Qualität[/lang] — высший сорт;[/ex][/*][/m]
[m2][*][ex][lang id=3]von guter Qualität[/lang] — доброкачественный ([i][com]о товаре[/com][/i]),[/ex][/*][/m]
[m2][*][ex][lang id=3]diese Ware ist Qualität[/lang] — этот товар высшего качества[/ex][/*][/m]
[m1]3) [p][i][c][trn][com]pl[/com][/c][/i][/p] качества, достоинства ([i][com]человека[/com][/i]);[/trn][/m]
[m2][*][ex][lang id=3]ein Mann von Qualitäten[/lang] — вполне достойный человек[/ex][/*][/m]

Show me card "Qualität"

Note: To use these examples, please do the following:

  1. Copy one of the entries into a text file and edit it so that each line in the card body (but not the headword) starts with a space (or several spaces) or a tab (or several tabs);
  2. Add the dictionary heading at the beginning of the file. The heading includes the dictionary name (#NAME "dictionary name"), the source language (#INDEX_LANGUAGE "language name"), and the target language (#CONTENTS_LANGUAGE "language name").

    E.g.: The following heading at the beginning of the text file will create an English-Russian dictionary named "General":

    #NAME "General"
    #INDEX_LANGUAGE "English"
    #CONTENTS_LANGUAGE "Russian"

  3. Save the file as Unicode text and change its extension to *.dsl.
  4. Compile this file by means of the DSL Compiler.


*.lud and *.lsd Dictionaries Compared

*.lud dictionary | *.lsd dictionary
The structure of *.lud dictionaries is very simple: word - translation. Lingvo indexes the entire card. | The structure of *.lsd dictionaries is described by means of tags, which are used for text formatting and defining zones in the card.
You can add new entries to *.lud dictionaries directly from within ABBYY Lingvo (Tools>Create/Edit Card...). | You cannot add new entries to *.lsd dictionaries directly from within ABBYY Lingvo. To make changes to the dictionary, you need to change its source code and recompile it.
The dictionary comprises three files: *.lud, *.adx and *.ann. The first two files contain entry headwords and entry bodies respectively. The third file is optional and contains information about the dictionary. | The dictionary comprises only one file: *.lsd.
 | *.lsd dictionaries take up less disk space.
 | I nformation about the dictionary must be typed in an *.ann file, which is then compiled together with the source code of the dictionary. The name of the *.ann file must be the same as the name of the source file.


DSL Compiler Interface

Show me the DSL Compiler
Option | Description
Source file properties
File | Shows source *.dsl files. Select the required file from the drop-down list.
Select | Browses for *.dsl files.
Encoding | Selects the correct encoding for your file.
Output file properties
File | Shows the name of the output file.
LUD (Editable user dictionary) | Creates an editable user dictionary. This option is enabled only when compiling user dictionaries with the *.adc extension created in older versions of ABBYY Lingvo or user dictionaries with the *.lud extension created in ABBYY Lingvo 6.0, 6.5 and 7.0. In these cases you will need to have the corresponding .adt and .adõ files which contain dictionary cards.
LSD (Non-editable user dictionary) | Creates a non-editable user dictionary.
Compile | Compiles the dictionary.
Help | Opens the DSL Compiler help file.
Close | Closes the dialog box.
Create error log file (*.dde) | Logs compilation errors. Lexemes with errors (*Error) will not be added to the dictionary.
Output warnings | Displays error warnings.
Create dictionary ready for indexing. | Automatically marks index zones within cards. Important! Do not select this option when compiling dictionaries with [trn] and [/trn] tags.


Technical Support

Should you have any questions about installation or use of ABBYY Lingvo, please first consult the documentation provided with the program (User's Guide and Help) and visit the technical support pages on our Web site.

If, however, your questions remain unanswered, please contact the ABBYY technical support service at support@abbyy.com.

Please be sure to provide the following information:

  • Your first and last name
  • Your company name
  • Your phone or fax number or e-mail address
  • The serial number of your copy of ABBYY Lingvo
  • The build number (Help>About Lingvo...)
  • A general description of your problem and the full error message text (if any)
  • Your computer and processor type
  • The version of your Windows operating system
  • Any other information you consider important

Some of this information can be gartered automatically by clicking the System Info button in the About ABBYY Lingvo dialog box (Help>About Lingvo...).

Important! Technical support is only available to registered users of ABBYY Lingvo. Please visit the registration page on the ABBYY Web site to register your product.

Technical support contact


How to buy ABBYY Lingvo

Thank you for your interest in ABBYY products.

ABBYY creates software programs that make your life easier and liberate you from monotonous routine jobs.

For detailed information about ABBYY Lingvo 11 dictionaries, please see About ABBYY Lingvo

Where you can buy ABBYY Lingvo

Russia and the CIS:

  1. in computer shops
  2. in online stores

Other countries:

  1. in the ABBYY online store
  2. in the nearest ABBYY office

Should you have any questions about purchasing ABBYY products, please write to us at sales@abbyy.ru or contact one of the ABBYY offices.

Installing ABBYY Lingvo on several computers

If you wish to install ABBYY Lingvo on more than one computer, you need to buy the appropriate number of licences.

There are two types of ABBYY Lingvo licence: per seat and concurrent:

  • a per seat licence allows you to install and use ABBYY Lingvo on one workstation;
  • a concurrent licence allows you to install ABBYY Lingvo on any number of LAN workstations and run it on one workstation at a time.

ABBYY Lingvo can be installed either locally, or over a network.

Network installation is particularly convenient if you company has many PCs connected into a LAN. In this case you must first install ABBYY Lingvo on a server and then deploy it on workstations by using powerful installation and administrative tools such as Microsoft® Active Directory, Microsoft SMS, and Task Scheduler.

In the case of local installation the system administrator will need to run the installation procedure on each individual computer. This method is can be used if you do not have a LAN or if the number of computers is fairly small.

Discounts

  1. The more licences you buy, the smaller the price of one licence. The discounts are listed in the price list available at www.lingvo.ru. You can also order a price list from sales@abbyy.ru.
  2. Special discounts of 40% are available to educational and health-care institutions.


ABBYY Offices

Russia

ABBYY Russia
Tel.: +7 095 783 3700
Fax: +7 095 783 2663
Address for correspondence: Russia, 129301, Moscow, P.O. box 54, ABBYY Software LLC
Address of business: Moscow, VDNKh metro station, 11 bldg. 1 Ulitsa Kasatkina
E-mail: sales@abbyy.com
Technical Support:
 support@abbyy.ru
http://www.abbyy.ru

How to Find Us

North/Central Americas

Customers from USA, Canada or Mexico, please contact:

ABBYY USA
Tel.: +1 510 226 6717
 Fax: +1 510 226 6069
Address: 47221 Fremont Boulevard, Fremont, California 94538, USA
 E-mail: sales@abbyyusa.com
Technical Support:
 support@abbyyusa.com
http://www.abbyyusa.com

Eastern Europe and the Mediterranean

Customers from Albania, Bosnia and Herzegovina, Bulgaria, Croatia, Cyprus, Czech Republic, Hungary, Israel, Macedonia, Malta, Moldova, Poland, Romania, Slovakia, Turkey or Ukraine, please contact:

ABBYY Ukraine
Tel.: +380 44 490 9999
Fax: +380 44 490 9461
Address: Ukraine, 02002 Kiev, P.O. box 23
E-mail: sales@abbyy.ua
Technical Support:

Tel.: +380 44 490 9463
 support@abbyy.ua
http://www.abbyy.ua

Western Europe

Customers from Austria, Benelux, the UK, Denmark, France, Germany, Greece, Italy, Ireland, Norway, Portugal, Spain, Sweden, Switzerland or other Western European countries, please contact:

ABBYY Europe GmbH
Tel.: +49-(0)89-511 159 0
Fax: +49-(0)89-511 159 59
Address: Anglerstrasse 6, 80339 Munich, Germany
E-mail: sales@abbyyeu.com
Technical Support:
 support@abbyyeu.com
http://www.abbyy.com

Other regions

Customers from countries not mentioned above, please contact:

ABBYY Russia
Tel.: +7 095 783 3700
Fax: +7 095 783 2663
Address for correspondence: Russia, 129301, Moscow, P.O. box 54, ABBYY Software LLC
Address of business: Moscow, VDNKh metro station, 11 bldg. 1 Ulitsa Kasatkina
E-mail: sales@abbyy.com
Technical Support:
 support@abbyy.ru
http://www.abbyy.ru
http://www.abbyy.com


Adding Cards to User Dictionaries

To add a card to a user dictionary :
  1. Select the Create/Edit Card... command on the Tools menu or click [image] on the toolbar.
  2. In the Create/Edit Card dialog box that opens, select the name of the dictionary to which you wish to add the card.
  3. Type in the headword of your new card in the corresponding field and click Edit.
  4. In the Card Editor dialog box that opens, type in the text of the card and click Save.

Note: You can edit and delete cards from user dictionaries.


Creating User Dictionaries

Creating an editable dictionary that can be updated as you work with ABBYY Lingvo

To create a user dictionary that can be updated as you work with Lingvo :

  1. Select the Dictionaries... command on the Tools menu.
  2. In the Dictionaries dialog box that opens, click Create...
  3. In the New Dictionary dialog box that opens, type in a name for your new dictionary, specify the translation direction, make other necessary settings and click OK.
  4. Add cards to the user dictionary you have just created.

The new user dictionary will be automatically added to the Default Group and to the last dictionary group you used whose translation direction is the same as that of the new user dictionary.

Creating a DSL dictionary

To create a DSL dictionary:

  1. Write the DSL code of the new dictionary in a text editor.
  2. Save the text file in ANSI or Unicode encoding
  3. Compile the file.
  4. Add the compiled dictionary to the ABBYY Lingvo Bookshelf.


About Dictionary

Option | Description
Dictionary name | Displays the name of the dictionary. You can change this name if you wish.
Source language | Displays the source language of the analyzed dictionary. You can select another language from the drop-down list.
Target language | Displays the target language of the analyzed dictionary. You can select another language from the drop-down list.
Number of headings | Displays the number of card headings in the analyzed dictionary.
Number of entries | Displays the total number of cards (i.e. entries) in the dictionary.
Annotation | Displays brief information about the analyzed dictionary.
Close | Closes the dialog box without saving any changes.


Glossary

Glossary of Terms

A

Abbreviation

An abbreviated word or phrase.

Annotation

Annotations provide additional information about dictionaries created by the user. Annotations are stored in *.ann files, which are UTF16 text files whose .txt extension has been changed to .ann. The name of an annotation file must be the same as the name of the dictionary for which it has been written. Annotation files are optional.

Adding a dictionary

You can add dictionaries onto the Bookshelf via the Dictionaries... dialog box. Dictionaries on the Bookshelf can be enabled or disabled.

B

Bookshelf

The Bookshelf is a bar that contains all the dictionaries available for the current pair of languages. Dictionaries on the Bookshelf can be enabled or disabled.

C

Card

Cards display dictionary entries which correspond to the word or a phrase typed in the search field.

Collocation

Collocations are pairs or groups of words that regularly co-occur. Typical English collocations are, for example 'strong tea' and 'heavy smoker'.

E

Enabling a dictionary

When you enable a dictionary, Lingvo uses it to translate your queries and to carry out full-text searches. To enable a dictionary, click its button on the Bookshelf.

F

Full-text search

Full-text search is a search for a word or a phrase in the whole text of all the enabled dictionaries.

I

Index

For each newly added dictionary, Lingvo builds an index, so that the entries from this dictionary can be used in full-text searches.

L

Labels

Labels provide additional information about a word. In Lingvo there are part-of-speech labels, usage labels, register labels, etc. If you drag your mouse cursor over a label, a question mark will appear. Click on the question mark to see the full text of the label.

Lingvo Agent

Lingvo Agent [image] is a small program that is initiated at system startup and starts Lingvo whenever you press Ctrl+Ins+Ins or Ctrl+C+C.

M

Magic Keys

These are hot keys that allow you to translate words and phrases in other applications.

Monolingual dictionary

A dictionary written in only one language. Monolingual dictionaries include explanatory dictionaries, dictionaries of abbreviations, dictionaries of phrases, dictionaries of synonyms, thesauri, etc.

P

Permanent card

A card becomes permanent when you click [image]. Unlike temporary cards, a permanent card will remain open until you close it manually.

Q

Quick translation

Quick translation is the process of translating words/phrases by pressing a combination of hotkeys (Magic Keys) rather than typing them in the search field.

S

Search field

A box at the bottom of the main window where you type or paste words you wish to translate.

Source language

A source language is the language from which you are translating. The source language is chosen from the left drop-down list on the Languages bar. Depending on which language you choose, the set of dictionaries on the Lingvo Bookshelf and words in the word list will change accordingly.

Sub-entry

A sub-entry is an entry within another entry.

System dictionary

System dictionaries are dictionaries shipped as part of the Lingvo package.

T

Target language

A target language is the language into which you are translating. The target language is chosen from the right drop-down list on the Languages bar. Depending on which language you choose, the set of dictionaries on the Lingvo Bookshelf and words in the word list will change accordingly.

Temporary card

A temporary card closes when you click the Close Temporary Cards button. By default, all cards you open are temporary.

Thesaurus

Thesaurus is a monolingual dictionary in which words a grouped by meaning.

This version of Lingvo contains The Thesaurus of Russian Business Words, where you can find groups of synonymous words often used in the language of business (e.g. in contracts, technical documents, business letters, etc.). Thesauri are useful when you are not sure which word to use in a given context. They can be a good translation aid when used together with bilingual dictionaries.

U

Unchangeable words

Words that have only one grammatical word form.

User dictionary

A user dictionary is a dictionary that has been created by a Lingvo user. User dictionaries can be editable (*.lud dictionaries created directly in the Lingvo shell) and non-editable (*.lsd dictionaries created by means of the DSL Compiler).

W

Word list

The word list includes all the words from all the enabled dictionaries. The words in the word list are sorted alphabetically.


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z


Bookshelf

The Bookshelf displays all of the dictionaries of the selected dictionary group.

Each dictionary has its own icon on the Bookshelf. Clicking a dictionary icon will make the dictionary active or inactive.

Note: Select Default Group to display all the installed dictionaries of the current translation direction. Monolingual dictionaries of the source language will be displayed at the end of the Bookshelf.

To the right of the last dictionary on the Bookshelf, a [image] button is located, which is used to add dictionaries to the group and remove dictionaries from the group.

Clicking [image] opens:

  1. The list of all the installed dictionaries of the current translation direction. The dictionaries with a tick next to them are part of the group and are displayed on the Bookshelf.

  2. The Dictionaries... command which opens the Dictionaries dialog box.

Note: If you have selected Default Group, clicking [image] will only display the Dictionaries... command.

Show me the Bookshelf


Dictionary Groups

The Dictionary Groups bar is located above the Bookshelf and displays the name of the current dictionary group. Clicking the arrow to the right displays the list of all dictionary groups available in Lingvo and the Create a new group... command which opens the New Group dialog box.

Show me the Dictionary Groups bar


Lingvo Toolbar

The Lingvo toolbar contains the buttons for the most commonly used commands: Translate, Create/Edit Card in a user dictionary, Find, etc.

Show me the Lingvo toolbar
Button | Description
Translate (Enter) | Translates the word or phrase you typed in the search field.
Create/Edit Card... (Ctrl + Num+) | Opens the Create/Edit Card dialog box, where you can create and edit cards in your user dictionaries.
Find Text from Search Field (Ctrl+F) | Carries out a full-text search in the enabled dictionaries of the current translation direction.
Show Word Forms (Ctrl+W) | Displays the grammatical forms of the word you typed in the search field, depending on the source language.
Close Temporary Cards (Shift+Esc) | Closes all temporary cards (i.e. cards for which the [image] button is disabled).
Always on Top (Ctrl+T) | Snaps the ABBYY Lingvo window to the desktop so that you always see it even when you switch to other applications.


Add Dictionaries

Show me the Add Dictionaries dialog box
Option | Description
File name | The name of the dictionary you are about to add.
File of type | The type of the dictionary you are about to add.


Check for new versions of ABBYY Lingvo Six Languages

Check for New Versions

"Important Information

A new version of ABBYY Lingvo is now available. To see what's new in the new version compared to your current version, click here: Lingvo Versions Compared.

For other useful information, please visit the following Web sites:

www.ABBYY.ru for ABBYY news

www.Lingvo.ru for news about ABBYY Lingvo

www.LingvoDA.ru for free dictionaries to download"


Check for new versions of ABBYY Lingvo English-Russian

Check for New Versions

Important Information

A new version of ABBYY Lingvo is now available. To see what's new in the new version compared to your current version, click here: Lingvo Versions Compared.

For other useful information, please visit the following Web sites:

www.ABBYY.ru for ABBYY news

www.Lingvo.ru for news about ABBYY Lingvo

www.LingvoDA.ru for free dictionaries to download"


ABBYY Activation and Registration Service

ABBYY Software House (Moscow)

Tel.: +7 095 783 37 00

Fax: +7 095 783 26 63

E-mail: lingvo-activation@abbyy.com

ABBYY UKRAINE

Tel.: +380 44 4909463

Fax: +380 44 4909461

E-mail: support@abbyy.ua


Translations

Show me the Translations dialog box
Option | Description
Words | The cards corresponding to words in the search field.
Phrases | The cards corresponding to the phrases in the search field.
Open Card (Enter) | Opens the card of the word or phrase selected in the list.
Synchronize (Ctrl+S) | Copies the selected word or phrase into the search field and selects it in the word list.
The cards corresponding to words in the search field. Phrases The cards corresponding to the phrases in the search field. Open Card (Enter) Opens the card of the word or phrase selected in the list. Synchronize (Ctrl+S) Copies the selected word or phrase into the search field and selects it in the word list.


Creating a Tutor Dictionary

To create your own Tutor dictionary:

  1. Click [image] in the Welcome to ABBYY Lingvo Tutor window;
  2. In the dictionary window that opens, select the Dictionary... item on the Tools menu;
  3. In the Dictionaries dialog box that opens, click Create...;
  4. In the New Dictionary dialog box that opens, enter a name for your new dictionary, specify its translation direction and click OK;
  5. The dictionary you have just created is now displayed in the Dictionaries dialog box. If required, specify a different location for storing your dictionaries and click OK.
Add the words you wish to learn into your new dictionary and run an exercise.

You can also add a dictionary from a file.


Copy Protection Error

You are seeing this message because the program has detected a copy protection error.

Please contact the ABBYY technical support service for a workaround.

One of the reasons why this error may occur is that the copy of the software you are using is not a legal copy. If this is the case, we recommend that you purchase a legal copy of Lingvo.

All legal users are entitled to free technical support from ABBYY.

The price of a legal copy is fairly moderate: the most popular English-Russian version costs only about 450 rubles.

When you buy legal software, you are contributing to the businesses that can improve your software in the future.

ABBYY is a Russian software manufacturer. Buying legal software stimulates the software industry and creates new jobs for your friends and relatives.

If you have any questions, please feel free to contact us!

E-mail: office@abbyy.ru

Phone:(095) 783-3700

Web site: www.Lingvo.ru


Adding Words and Phrases from ABBYY Lingvo

You can add words and phrases from ABBYY Lingvo:

1. In ABBYY Lingvo, open the card of the word or phrase you wish to add.

Note: You can open ABBYY Lingvo cards directly from ABBYY Lingvo Tutor, without launching ABBYY Lingvo. Do one of the following:

  • Type in the word or phrase you wish to add in the entry field and select the Translate with ABBYY Lingvo... command on the Tools menu.
  • When creating a card in the Tutor dictionary, enter the word or phrase you wish to add in the Word field and click [image] (Translate with ABBYY Lingvo).

2. In the ABBYY Lingvo card that opens:

  • Click [image] (Add to Tutor Dictionary) on the card's toolbar. The headword from the Lingvo card will be copied to the Word field of the Tutor dictionary card. The fields Translation, Transcription, Example, and Part of Speech will be filled in automatically: the Lingvo will copy the first translation, transcription, etc. from its card into the Tutor card.
  • Select the Add to Tutor Dictionary... command on the shortcut menu of the card. This will place the heading of the ABBYY Lingvo card into the Word field and the selected word into the Translation field (if no words are selected, Lingvo will copy the word on which you placed the mouse cursor).

Note: If the ABBYY Lingvo card has the Sound facility, the sound will be automatically added to the Tutor card.


Adding Words from ABBYY Lingvo History

You can add words from ABBYY Lingvo search history:

  1. Select the Add Cards from Lingvo History command on the Tools menu or click the "..." button on the toolbar in the dictionary window.
  2. In the Add Cards from Lingvo History dialog box, select the words and phrases you wish to add and click Add >>. The added words will be displayed in the word list window.
  3. Click the Add to Dictionary button.

Only the Word field will be completed in the cards of the newly added words. Once you have entered their translations in the Translation field, the cards will be available for exercises.


Creating Cards

To create a card in a Tutor dictionary:

  1. Select the Create Card... command on the Dictionary menu or click [image] on the toolbar.
2. In the Dictionary Card dialog box that opens, fill in the required fields and click Save.

Note:

  • You can use the Translate with ABBYY Lingvo command to add translations to the card. This method will only work if there is a card in ABBYY Lingvo for the word in question. You can type several translations, separating them by commas.
  • Once you have added a translation, the card's status changes to To learn.


Editing and Deleting Cards

Editing cards in Tutor dictionaries

To edit a card in the current Tutor dictionary:

  1. Select the card you wish to edit in the word list.
  2. Do one of the following:
  • Double click the name of the card.
  • Right-click the name of the card and select Edit... on the shortcut menu.
  • Click [image] on the toolbar.

2. In the Dictionary Card dialog box that opens, make the necessary changes and click OK.

Deleting cards from Tutor dictionaries

To remove a card from the current Tutor dictionary:

  1. Select the card you wish to delete in the word list.
  2. Do one of the following:
  • Right click the name of the card and seelct Delete on the shortcut menu.
  • Click [image] on the toolbar.

Note: You can also edit during an exercise.


The Lingvo Tutor Toolbar

The toolbar of the dictionary window contains the buttons for the most commonly used commands: Exercise, Create Card, Edit Card, Delete Card, Print, and Add Words from History.

Show me the dictionary window toolbar
Button | Description
Exercise | Opens the exercise window, where you can learn words and phrases from the selected dictionary.
Create Card (Ctrl+N) | Opens the Dictionary Card dialog box, where you can create a new card.
Edit Card (Ctrl+E) | Opens the selected card for editing.
Delete Card (Ctrl+D) | Deletes the selected cards from the Tutor dictionary.
Print (Ctrl+P) | Prints out the selected cards as two columns -- the left-hand column contains words and phrases to be learnt, the right-hand column contains their translations.
Add Words from History | Adds words and phrases from ABBYY Lingvo history.


Exercise

Once you have selected a Tutor dictionary and made the learning options, you can start an exercise.

Note: To start an exercise, select the Exercise... command on the Dictionary menu or click the [image] button on the toolbar.

You will see the first word or phrase to be learnt. Enter its translation in the corresponding field and then click Check.

Important! Only translations specified in the corresponding card of the Tutor dictionary will be considered correct.

You need not type the entire translation -- you may type only the first letters of the translation and click Check.

If there are several translations, you can type only one of them.

Click the Tip button to see the first letter of the translation.

When you click Check, your translation is either:

  • accepted as correct -
  • rejected as incorrect - [image]. In this case Lingvo Tutor will show you the correct translation.

Click Next to continue with the exercise.


Âòîðè÷íîå îòîáðàæåíèå

Âû ìîæåòå óìåíüøèòü ÷èñëî èíôîðìàöèè, îäíîâðåìåííî îòîáðàæàåìîé íà ýêðàíå. Äëÿ ýòîãî ÷àñòü êàðòî÷êè (íàïðèìåð, ñëîâîñî÷åòàíèÿ ñ çàãëàâíûì ñëîâîì) ïîìå÷àåòñÿ êàê âòîðè÷íîå îòîáðàæåíèå è ïîêàçûâàåòñÿ, òîëüêî åñëè ïîëüçîâàòåëü ýòîãî ïîòðåáóåò.

Â êà÷åñòâå âòîðè÷íîãî îòîáðàæåíèÿ ìîæåò áûòü çàäàí ëþáîé ôðàãìåíò êàðòî÷êè (êðîìå çàãîëîâêà); êîëè÷åñòâî òàêèõ ôðàãìåíòîâ òàêæå ìîæåò áûòü ëþáûì. Â êàðòî÷êå ABBYY Lingvo îíè áóäóò ïîêàçûâàòüñÿ èëè íå ïîêàçûâàòüñÿ âìåñòå.

Äëÿ âûäåëåíèÿ òåêñòà â êà÷åñòâå âòîðè÷íîãî îòîáðàæåíèÿ èñïîëüçóåòñÿ êîìàíäà òàêîãî æå òèïà, êàê è äëÿ ôîðìàòèðîâàíèÿ òåêñòà. Íà÷àëî âòîðè÷íîãî îòîáðàæåíèÿ ìàðêèðóåòñÿ êîìàíäîé «[*]", à åãî êîíåö — êîìàíäîé «[/*]".

Â íàñòîÿùåå âðåìÿ îáîëî÷êà ABBYY Lingvo ïðè ïîêàçå âòîðè÷íîãî îòîáðàæåíèÿ èñïîëüçóåò øðèôò äðóãîãî öâåòà.


Dictionary Groups

A dictionary group is a set of dictionaries that are to be used for translation purposes and that are displayed on the Bookshelf. ABBYY Lingvo allows you to create your own dictionary groups. For example, you can group together law dictionaries or economics dictionaries and use the corresponding group when translating legal or financial documents.

Lingvo also offers a Default Group. This group includes all the dictionaries and cannot be changed. When you add new dictionaries to the Bookshelf, they are automatically added to the Default Group.

To select another dictionary group, click the arrow to the right of the Dictionary Groups bar.


Search Options

In ABBYY Lingvo, you can carry out full-text searches of the following two types:

  • AND searches (i.e. looking for cards that contain all the words typed in the search field)
    Additional options are available in this case: you can ask the program to match word order and distance between words.
  • OR searches (i.e. looking for cards that contain at least one of the words typed in the search field)
You can also select the Find all word forms option to find the occurrences of a word in all of its grammatical forms.

Setting up full-text search

  1. Select the Options command on the Tools menu and click the Search tab.
  2. Adjust the search options and click OK.

You can also adjust the search options in the Search dialog box when viewing the results

To adjust the search options in the Search dialog box:

  1. Click [image] .
  2. On the Search tab that opens, adjust the search options and click OK.

A new search will be run with the new search options.


Translating Words and Phrases Typed in the Search Field

To translate a word or phrase typed in the search field :
  1. Type in the word or phrase you wish to translate
  2. Do one of the following:
  • Click [image] on the toolbar.
  • Select the Translate command on the Tools menu.
  • Select the Translate Text in Search Field command on the Tools menu.


Translating Words and Phrases within Cards

When reading a card, you can translate any words or phrases in it.

To translate a word or phrase, do one of the following:

  • Double-click the word or phrase you wish to translate.
  • Select the word or phrase you wish to translate and then select Translate... on the shortcut menu.
  • Copy the word or phrase to the search field and use the Translate Text in Search Field command.